(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4940160,      69602]*)
(*NotebookOutlinePosition[   4943146,      69676]*)
(*  CellTagsIndexPosition[   4943061,      69670]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Scratch-detection", "Section",
  FontSize->48],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\
\)\)], "Input"],

Cell["\<\
Master thesis in Applied Mathematics
Andreas Eckerstorfer, Peter Wei\[SZ]
Institute of Stochastics
Johannes Kepler University Linz, Austria\
\>", "Text",
  TextAlignment->Center,
  FontSize->24]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Problem definition", "Section",
  FontSize->24],

Cell["\<\
In an industrial process a self-acting inspection system takes gray-scale \
pictures of ground metallic material. The surface itself has a line \
structure. The goal is to detect scratches in these pictures.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79535 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00442968 0.0189369 0.00442968 [
[ 0 0 0 0 ]
[ 1 .79535 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79535 L
0 .79535 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01894 translate
.95238 .75747 scale
215 string
215 171 8 [215 0 0 171 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  TextAlignment->Center,
  ImageSize->{288, 229},
  ImageMargins->{{188, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000iA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo0006Ool013W>;F/]Jbe[0SW>
0SF]0cg_0T8@0Sg_0SW>00<mkcW>@Q000d8@00I6<DYB?Nlmkd8@?Nl2@Q000cg_@Q16<@02?Nl2@Q04
AS43BU82@Q000cg_@Q124002@Q04AS401D8@BU9:DSg_>Lh0148@0cg_00=244HaAS400U:D00=6<DYB
AS400TYB00M>LdHaBU9:DTHaCW=6<@02@Q000dHaBU96<@02?Nl00dHa@Q1:DP02BU82CW<3@Q04AS40
0d8@AS5:DP02BU82@Q03AS4013g_@Q1244Ha0T8@0dHa00=244YB@Q000d8@0cg_2T8@13g_148@0Sg_
00E244HaAS56<D8@00<mk`04@Q0mkd8@@Q02?Nl4@Q03AS45@Q000dHa@Q0mk`03?Nl3@Q03?Nl6>Lh0
0cg_@Q124002@Q000dHa@Q16<@06@Q000cg_>Lhmk`03?Nl01D8@?Nm2448@?Nl0148@00=6<D8@@Q00
0d8@0dHa00A244HaBU9:DP9240A6<@Dmk`E24005?Nm2448@@Q0mk`02@Q03AS42BU800dHaBU96<@03
AS48Ool000Ioo`04<H`]Jbe[;F/2>Lh2=Jd2?Nl00dHa@Q124006?Nl00cW>@Q124003AS47@Q02AS42
@Q001Cg_@Q16<DHaBU800THa0TYB00=244Ha@Q00148@1dHa00<mkcW>@Q000THa00Dmkd8@?Nlmkd8@
0096<@9BU003AS5:DT8@0096<@07BU9244HaAS5244YBAS40148@00E6<Cg_?Nm244Ha00=:DP9>L`A2
40E6<@9:DP03AS5244Ha0096<@06@Q0mkcg_?Nm6<D8@0dHa0T8@00=:DT8@@Q000T8@13g_0d8@0Sg_
00E244HaAS5243g_008icP<mk`M24005AS5243g_?NlicP02@Q02AS400d8@?Nm6<@03@Q000dHa@Q12
4006@Q04?Nl4@Q03?Nl2>Lh5?Nl2@Q03AS40148@AS4mkcg_148@00<mkcW>?Nl00T8@0cg_0T8@00<m
kd8@@Q000T8@00E6<D8@AS56<D8@0096<@9:DP92409:DP03@Q16<DHa0096<@03@Q0mkd8@00A24096
<@9240<mk`03@Q0mkd8@00924003BU96<DHa00A6<@9:DP03AS5oogoo00Ioo`001Woo00@aS2e[;F/]
J`8icP8e[@8mk`03AS52448@00Hmk`03>Li2448@00=6<@M24096<@924005?Nm244HaAS5:DP02AS42
BU800d8@AS524004@Q07AS400cg_>Li24002AS401Cg_@Q0mkcg_@Q000THa0U:D00=6<DYB@Q000THa
00M:DT8@AS56<D8@BU96<@04@Q001DHa?Nlmkd8@AS400dYB0Tic148@1DHa0TYB00=6<D8@AS400THa
00I243g_?NlmkdHa@Q03AS42@Q000dYB@Q124002@Q04?Nl3@Q02?Nl01D8@AS56<D8@?Nl00SW>0cg_
1d8@00E6<D8@?NlmkcW>00924096<@03@Q0mkdHa00=24003AS52448@00I240@mk`A240<mk`8icPDm
k`9240=6<@04@Q16<Cg_?Nl4@Q000cg_>Lhmk`02@Q03?Nl2@Q000cg_@Q124002@Q001DHa@Q16<DHa
@Q000THa0TYB0T8@0TYB00=244HaAS400THa00=243g_@Q00148@0THa0T8@0cg_00=243g_@Q000T8@
00=:DTHaAS4014Ha0TYB00=6<GooOol01Woo0006Ool01SF]<H`aS2e[>Lhmk`<icP06?Nm244HaAS52
43W>13g_00HicTHaAS56<D8@AS42BU82@Q02AS400d8@BU9:DP02AS40148@AS56<DHa1DYB00=244Ha
AS400T8@00@mkd8@BU9:DPE6<@03>Lhe[Cg_00=6<@06@Q0mkcg_?Nm6<D8@0Tic0THa00<mkd8@@Q00
0THa0TYB00=6<DYBAS400T8@0Sg_00A:DT8@@Q1240=:DP03AS5:DU:D0096<@04@Q16<DHaAS42@Q00
0dHaCW=>L`05AS401T8@?Nm2448@AS5240E6<@05BU92448@>Lhmk`02@Q03?Nl2@Q000cg_@Q124002
AS400d8@?NlicP02>Lh00cg_@Q124003@Q001DHa@Q12448@?Nl00cW>0T8@0dHa00=244YB@Q000d8@
0Sg_00=244Ha@Q000dHa1Cg_00=243g_?Nl01D8@00@mkd8@?Nlmk`9240=6<@03BU9244Ha008mk`92
40<mk`03>Lhmkcg_00@mk`924004?Nm2448@@Q02AS400d8@AS56<@02@Q000dHaCW=>L`09AS42@Q03
AS40148@AS56<DHa0T8@0cg_0T8@0THa00=244YB@Q000dHa0TYB0dHa27oo0006Ool013F]<H`aS2e[
13W>00<e[Cg_?Nl00d8@00HicSg_?Nlmkd8@>Lh4AS401DYBCW=>LdHa?Nl00THa00=244YBCW<00TYB
148@00=6<DYBBU800TYB0THa00E:DTHaAS5244Ha009:DP=24096<@03?Nle[CW>00=240@mk`06AS52
44YBBU9244Ha0d8@14Ha0TYB0dHa0Sg_00A:DT8@@Q1240=:DP03@Q1:DTic0096<@03@Q0mkd8@00A2
409:DP03AS5244Ha0096<@04?Nm243g_?Nl3AS44@Q001DYB@Q1243W>?Nl00THa0Sg_0d8@0Sg_0d8@
1Cg_1T8@00=6<D8@@Q000T8@0Sg_00<icT8@AS400dHa00<mkdHa?Nl00Sg_0d8@0TYB0d8@00A6<D8@
@Q12408mk`=24003?Nm6<DHa00924004?Nm243g_?Nl2@Q001THaBU9:DTYB@Q16<@8mk`9240<mk`8i
cP]24096<@I2409:DP96<@9:DP=6<@I240=6<@U240=6<@9:DPA6<@04BU96<DHaAS48Ool000Ioo`04
=Jd]Jbe[9BT4>Lh00cF]>Lhmk`03@Q001Sg_@Q1243g_@Q0icPE6<@9BU003AS5244Ha00=6<@03BU92
448@008mk`=240I6<@04BU96<DHa@Q03AS42?Nl01T8@AS56<CW>=JdicP=240@mk`9240=6<@03BU96
<D8@00924004BU96<DHaBU84AS400cg_@Q1>L`02AS400d8@AS56<@02AS401DYBCW=:DTYBAS400d8@
00<mkd8@@Q000dYB00A6<DYBAS56<@92408icP9240=6<@03@Q0mkdYB0096<@8mk`96<@<mk`92408m
k`05@Q16<DHa@Q0mk`02>Lh2?Nl4@Q05AS40148@?Nlmkcg_0T8@0dHa00<mkdHa@Q000d8@0Sg_00=6
<DYB@Q000T8@0THa1D8@0THa00=244HaAS400THa0T8@0Sg_00=244HaAS401DHa0T8@0Sg_0d8@0SW>
1D8@0THa00@mkd8@@Q124096<@06BU92448@@Q16<D8@0dHa00E244HaAS5244Ha00A24003?Nm2448@
00=6<@9:DPM240M6<@03@Q16<DYB00=6<@Qoo`001Woo00DicRe[;F/YBSg_00<icP03=JdicSg_0092
408mk`E24096<@03@Q16<DHa009BU003CW=6<DHa00=6<@04BU96<DHa@Q03?Nl00d8@AS524003AS40
1T8@AS52448@?Nm24096<@8mk`=24003?NlicSW>00A2408mk`03>Lhmkd8@009:DP=6<@924003AS5:
DTHa0096<@04?Nm:DTYBBU82@Q0014icAS56<Cg_14Ha00I:DU:DBU9:DT8@?Nl2@Q000cg_@Q16<@03
BU8014Ha@Q1:DTYB0T8@0Sg_00=244Ha@Q00148@00A:DTHaAS4mk`A2408mk`A240=6<@04@Q0mkcW>
>Lh2@Q09AS40148@?Nlmkcg_0T8@0THa00=243g_@Q000dHa148@00=6<D8@AS400THa00=243g_?Nl0
1Cg_00=244HaAS400THa1D8@0THa0T8@0dHa0d8@13g_0SW>1D8@0THa00<mkd8@AS401THa00=244Ha
AS400THa0T8@0THa00=244HaAS40248@0dHa00=243g_@Q000Sg_0T8@14Ha00I244HaAS56<DYBCW<3
BU88Ool000Ioo`05>Lh]Jbe[:DXmk`03>Lh00cF]>Lhmk`02@Q02?Nl5@Q02AS400d8@AS56<@02DY@0
0dicAS56<@03AS4014YBAS56<D8@0cg_00=244Ha@Q000dHa00I244Ha@Q1243g_@Q02AS42?Nl3@Q00
0cg_>LhicP04@Q02?Nl00cW>?Nm24002BU83AS42@Q000dHaBU96<@02AS4013g_BU9:DTYB0T8@00A>
LdHaAS4mk`A6<@06BU9BU4YBBU9243g_0T8@00<mkd8@AS400dYB00A6<D8@BU9:DP92408mk`03@Q16
<D8@00A24004BU96<DHa?Nl4@Q02?Nl4@Q03AS40148@?NlicSW>0T8@2DHa00A243g_?Nlmk`924096
<@03@Q0mkd8@00=6<@A24003AS5244Ha0096<@03@Q0mkcg_00Dmk`03@Q16<DHa0096<@E24096<@92
40=6<@=240@mk`8icPE24096<@03?Nm244Ha00I6<@03@Q16<DHa0096<@924096<@03@Q16<DHa00Q2
40=6<@03@Q0mkd8@008mk`9240A6<@06@Q16<DHaAS5:DTic0dYB27oo0006Ool013W><H`aS2U:13W>
00<e[CW>?Nl00T8@0Sg_0d8@00Lmkd8@@Q1244HaBU96<@02BU801dHa@Q12448@AS5244Ha009:DP96
<@924003?Nm243g_00=6<@06@Q16<D8@@Q0mkd8@0THa00<mkd8@?Nl00d8@0SW>23g_00A244YBBU9:
DP96<@924096<@924003AS4mkdic009:DP03@Q0mkdYB0096<@03?Nm:DTHa00=6<@=:DP04@Q0icT8@
@Q02?Nl00d8@BU9:DP02BU801D8@BU9:DTHa?Nl00SW>00=244Ha@Q000d8@14Ha0Sg_0THa00=243g_
?Nl0148@0dHa00A243g_?Nlmk`E24003BU96<D8@00924096<@E240=6<@]24096<@9240Pmk`06BU96
<D8@@Q0mkd8@0cg_148@00=6<D8@@Q000d8@13g_0SW>0d8@00=6<D8@@Q000T8@0dHa00=244HaAS40
0THa0T8@0dHa0T8@0THa2D8@00=6<D8@@Q000THa00<mkd8@@Q00148@0dHa00=:DTHaAS400THa00E:
DTicAS56<DYB00Qoo`001Woo00HmkcF]=JdYBSW>?Nl2>Lh00c6<=Jdmk`02@Q02?Nl2>Lh00d8@?Nm2
4002@Q05BU801TicAS52448@AS5240A6<@05@Q0mkcg_>Lhmk`03@Q000dHa@Q16<@02?Nl013W>?Nm2
448@0THa148@13W>0Sg_0SW>0T8@00A6<DYBBU9>L`96<@=24006AS52448@AS4mkdYB0THa00=243g_
BU800TYB00A244icAS56<@924005BU96<DHa?NlicP04@Q03AS400d8@AS56<@02@Q0014Ha@Q0icSW>
0T8@0dHa00=244HaAS400TYB0T8@0dHa13g_0T8@0dHa0T8@0cW>00<mkd8@AS4014Ha0d8@00=6<D8@
@Q000T8@14Ha3d8@13g_00=244HaAS400dHa0T8@1Sg_0d8@00=6<D8@AS400THa00=243g_?Nl00Sg_
0SW>148@00<mkd8@@Q001D8@14Ha0d8@0TYB00A243g_AS56<@E24005AS52448@@Q16<@06@Q000cg_
@Q124002?Nl4AS400dYBAS56<@02AS4014icAS56<DYB27oo0006Ool01Sg_=Jde[BU:=Jdmk`8icP03
=JdicSW>00Pmk`=240=:DP96<@03DYA:DTHa00=6<@A24004?NlicSW>>Lh2?Nl2@Q000dHa@Q124002
AS400cW>?Nm24003@Q001DYB@Q12448@?Nl00cW>0Sg_0SW>0T8@00A6<DicCW=:DPI2408mk`03AS4i
cTHa0096<@=2409:DP04@Q1:DTHaAS42@Q03AS4013g_>Lhmkcg_0T8@14Ha1T8@0Sg_00=244HaAS40
0TYB0dHa0Tic00E6<Cg_@Q1244Ha00@mk`9240=6<@03@Q16<Cg_00<mk`03@Q16<DHa009:DPE6<@A2
40=6<@03BU96<Cg_00924007AS52448@@Q16<D8@?Nl00d8@00I6<Cg_?NlmkcW>@Q02AS400d8@AS52
4002@Q05?Nl4@Q000dHa@Q16<@02@Q06?Nl00cW>@Q124007@Q05AS42@Q000cg_@Q124002@Q000cg_
@Q12400;@Q000cg_@Q0mk`04?Nl4@Q03AS42BU84AS44BU88Ool000Ioo`05>Lhe[CF]:DXaS003?Nl3
>Lh2?Nl2>Lh4?Nl00d8@AS56<@03BU82AS401TicBU96<DHa@Q16<@E2408icP8mk`04AS52448@AS44
@Q02>Lh2@Q02?Nl3AS400d8@?Nlmk`02>Lh2?Nl2>Lh00cg_@Q16<@03AS44@Q001cg_>Lhmkcg_@Q0i
cSg_00=2408mk`9:DP04@Q16<DHaAS42@Q001DYB@Q1243W>=Jd00SW>0Sg_00I244YBBU9:DTHa@Q03
AS45@Q03AS43@Q02CW<4@Q000dHa@Q124003?Nl01T8@AS5:DTYBAS5:DP<mk`05@Q16<DHaAS5:DP02
AS42BU800d8@AS524003@Q03AS42BU83@Q02AS44@Q03AS42@Q04?Nl4@Q001DHa@Q0mkcg_>Lh013g_
148@00=6<D8@AS400Sg_0SW>0cg_00<icSg_@Q00148@0THa0T8@0THa00=244HaAS400T8@00<mkd8@
AS400THa0T8@0THa2D8@0Sg_00E243W>>Lhmkd8@00=6<@924096<@03BU9>LdYB00=:DP03AS5:DTYB
009:DPQoo`001Woo00DicSF]=JdYBS6<00<mk`<icP8mk`8icP@mk`03@Q16<DHa00=:DP96<@06CW=:
DTHaAS5244Ha1D8@0SW>0Sg_00A6<D8@@Q16<@A2408icP92408mk`=6<@03@Q0mkcg_008icP8mk`8i
cP03?Nm244Ha00=6<@A24007?NlicSg_?Nm243W>?Nl00d8@0Sg_0TYB00A244HaAS56<@924005BU92
448@>Lhe[@02>Lh2?Nl01T8@BU9:DTYBAS5240=6<@E240=6<@=2409>L`A24003AS52448@00<mk`06
@Q16<DYBBU96<DYB0cg_00E244HaAS56<DYB0096<@9:DP03@Q16<D8@00=240=6<@9:DP=24096<@A2
40=6<@9240@mk`A24005AS5243g_?NlicP04?Nl4@Q000dHa@Q16<@02?Nl2>Lh3?Nl00cW>?Nm24004
@Q02AS42@Q02AS400d8@AS56<@02@Q000cg_@Q16<@02AS42@Q02AS49@Q02?Nl01D8@>LhicSg_@Q00
0dHa0T8@0THa00=:DTicBU800dYB00=6<DYBBU800TYB27oo0006Ool01Cg_=Jde[BU:<H`00cg_0cW>
1cg_1D8@0THa0T8@0TYB0d8@00=6<D8@@Q000d8@0Sg_00=6<Cg_AS400T8@00=:DT8@@Q000THa00<m
kd8@@Q001d8@00@icSg_>LhicP92408mk`924003AS5:DTYB00=240Pmk`03>Li2448@008mk`04>Li6
<DHa?Nl4AS401T8@CW=2448@?NlicP8mk`=24096<@=:DP924096<@A240A6<@06@Q16<DYBBU9243g_
0T8@00=6<D8@@Q000Sg_0d8@0TYB00=244Ha?Nl00Sg_0T8@0THa00=:DTHa@Q000TYB0THa148@00=:
DTHaAS400TYB00E244YBBU9:DTHa00A240A6<@04@Q16<DHa@Q02?Nl2@Q000cg_@Q124007?Nl2@Q03
AS42@Q02?Nl2>Lh3?Nl013W>?Nm6<DHa2D8@00<mkdHaBU800THa0Sg_00=6<DYBBU800T8@0cg_248@
00<mkd8@@Q000Sg_0d8@0THa0T8@0dHa0TYB0Tic00=:DTHaBU800TYB00=6<GooOol01Woo0006Ool0
1T8@=Jde[Be[<H`icP924003>Lhe[CW>008mk`A24003?Nm243g_00E2408mk`04AS5>LdHaAS42@Q00
1Cg_@Q12448@AS400d8@00LmkdHa@Q1244YBAS4mk`04@Q03?Nl00d8@AS4mk`02?Nl4>Lh00cg_@Q0m
k`02?Nl2@Q02BU83@Q02?Nl2>Lh3@Q0014Ha?Nm2448@0Sg_00=244HaAS400T8@0THa0T8@0dHa00A2
43g_?Nlmk`9240=6<@9:DP=6<@9:DP96<@03?Nm2448@0096<@03@Q0mkd8@009:DPA240=6<@=24096
<@9:DP07AS5:DT8@@Q0mkdHa@Q000dYB0THa0dic00=:DTHaAS400T8@00=6<D8@@Q001DYB00A>LdYB
BU9:DP96<@03BU96<DHa00A6<@03?NlicSW>00<mk`03@Q0mkcg_00Lmk`03@Q0mkcg_00=2408mk`03
>Lhmkcg_008mk`8icPA24005AS52448@@Q0mk`02@Q000cg_@Q16<@02AS42?Nl00d8@BU9:DP04@Q00
0cg_@Q124006@Q05?Nl2@Q001DHaBU9:DTHa@Q000dHa00=:DTHaBU800TYB00E244HaBU9:DTHa00Qo
o`001Woo00=243W>>Lh00S6<00<icSg_?Nl00cW>1Sg_00<icSg_>Lh00Sg_0T8@00Dmkd8@@Q1244YB
00=240@mk`9240@mk`06@Q0mkcg_AS5:DSg_148@0cg_148@0Sg_00@e[CW>>Lhmk`=24003>Li2448@
00924003?Nm6<D8@0092408mk`96<@03@Q16<Cg_0096<@03@Q0mkd8@0096<@07@Q0mkdHaAS5243g_
@Q000TYB00I6<D8@?Nlmkd8@?Nl4AS42BU82AS42BU82@Q000cg_AS524002AS43@Q02CW<01DYB@Q12
448@AS400TYB0dHa00I:DTHaBU9:DTHaBU82@Q000cg_@Q124002AS400dYBCW=6<@02CW<00e:DBU92
4003@Q05AS40148@BU9:DTYB0dHa00=244HaBU800TYB0THa0d8@0Sg_0T8@0Sg_00=243g_?Nl00Sg_
0T8@0cg_0T8@0dHa0T8@1Cg_0SW>0d8@00Dmkd8@AS56<D8@00@mk`A6<@03@Q0mkd8@0096<@M24096
<@04@Q0mkd8@@Q05?Nl2@Q05AS42@Q05AS400dYBAS56<@03AS48Ool000Ioo`06@Q0icSW><H`]JcW>
0Sg_1SW>13g_00LicSg_?Nlmkd8@?NlicP03?Nl00dicAS56<@05?Nl:@Q001TYB@Q0mkcg_@Q0mk`92
408mk`=2408mk`05=JdicSW>?Nm24002?Nl00cW>?Nm24002@Q000cg_AS56<@02AS42@Q04AS4013g_
BU9:DT8@0Sg_0THa00A243g_@Q12408mk`05@Q16<DHaAS524002?Nl3@Q08AS401DYBAS56<Cg_AS40
148@00Dmkd8@BU9:DTic00=2409:DP06CW=6<DHaAS5:DTHa0TYB00I6<D8@@Q1243W>@Q03AS400dYB
CW=:DP02BU8014icBU96<DHa0T8@1DHa00A244HaAS5:DPA24003AS5:DTYB009:DP04AS52448@@Q02
?Nl2@Q0;?Nl0148@?Nlmkcg_148@1Cg_0SW>0THa1T8@13g_14Ha00=243g_@Q000THa148@00<mkd8@
@Q000dHa0d8@00<icSg_>Lh00Sg_0T8@0dHa00I:DTHaAS56<D8@AS44BU801DHaBU9:DTYBAS4027oo
0006Ool01T8@>LhicS6<;F/icP8mk`HicP@mk`07>Lhmkcg_?Nm243g_>Lh00cg_00=>LdHaAS401Cg_
2T8@00I:DT8@?Nlmkd8@?Nl2@Q02?Nl3@Q02?Nl01CF]>LhicSg_@Q000Sg_00<icSg_@Q000T8@00<m
kdHaAS400THa0T8@14Ha00@mkdYBBU92408mk`96<@04@Q0mkd8@@Q02?Nl01D8@AS56<DHa@Q000Sg_
0d8@24Ha00E:DTHaAS4mkdHa00A24005?Nm244YBBU9>L`03@Q02BU801TicAS56<DHaBU96<@9:DP06
AS52448@@Q0icT8@0dHa00=:DTicBU800TYB00A>LdYBAS56<@9240E6<@04@Q16<DHaBU84@Q000dHa
BU9:DP02BU8014Ha@Q12448@0Sg_0T8@2cg_00A243g_?Nlmk`A240Dmk`8icP96<@I240@mk`A6<@03
@Q0mkd8@0096<@A24003?Nm2448@00=6<@=24003>LhmkcW>008mk`9240=6<@06BU96<DHaAS5244Ha
14YB00E6<DYBBU9:DTHa00Qoo`001Woo00I243g_?NlaS2e[>Lh3?Nl2>Lh2?Nl00cW>@Q0mk`02?Nl0
1SW>?Nlmkcg_@Q0mk`<icP04?Nm:DTYBBU83?Nl2>Lh00d8@AS4mk`02?Nl2@Q02AS400d8@AS524002
>Lh5?Nl00cW>?Nlmk`03?Nl3>Lh013g_@Q0mkcg_0SW>00A244HaAS4mk`9:DP=6<@=24096<@06?Nm:
DTYBAS5243g_0dHa1Sg_0d8@1Cg_1DHa00E:DT8@@Q16<DYB0096<@03@Q16<D8@00A240=6<@07BU92
448@@Q1:DTHaCW<00THa0TYB14Ha0d8@00<icSg_AS400TYB00=>LdYBBU800TYB00=>LdYBAS400THa
0TYB0dHa00=:DTHaAS400dHa0d8@00=6<DYBBU800TYB00I6<D8@@Q0mkcW>?Nl2AS400cW>?Nm24002
?Nl00cW>?Nlmk`03?Nl3>Lh7?Nl3@Q0013g_>Li6<DHa2d8@0dHa0Sg_2T8@0THa00A243g_@Q1240<m
k`A240A6<@04@Q16<DHaAS42BU83AS401D8@CW=>LdicBU8027oo0006Ool3@Q000be[9BTe[@02?Nl0
0d8@?NlicP03?Nl4@Q001cW>?Nlmkcg_@Q0icSg_008icP07?Nm244YBBU8mkcW>?Nl00cW>0d8@0cg_
1D8@0cW>13g_13W>0Sg_13W>00<mkd8@@Q000Sg_00I244icCW=244HaCW<3BU800dHaBU9:DP02BU80
1T8@CW=>LdYBAS4mk`924007BU92448@@Q0mkd8@?Nl00T8@00=6<Cg_?Nl00Sg_00<icT8@@Q000T8@
1DHa00I>LdHaAS56<DYBAS42@Q000dHa?Nm24002@Q001DHa@Q0mkcg_AS401DYB00E>LdHaBU9:DTHa
00=2408mk`04AS5:DTYBCW<2AS42BU8014icBU9:DTYB0THa1DYB00A6<D8@@Q16<@A:DPE6<@=240<m
k`96<@Lmk`92408mk`03>Lhmkcg_00E2408mk`A24006?Nm6<DHaAS5244Ha1d8@00A6<D8@AS56<@a2
40@mk`924003?Nm2448@00924096<@04BU96<DHaAS43@Q02AS400dYBAS56<@02AS4014YBCW=>LdYB
27oo0006Ool3?Nl00be[9BTicP02?Nl00d8@?NlicP03?Nl4@Q001CW>?Nlmkcg_@Q0013g_0T8@0TYB
00<icSF]>Lh01SW>0Sg_00@icSg_?Nlmk`96<@<icPXmk`@icP03?Nm2448@00924004AS5BU5:DAS46
BU85AS43BU801T8@?Nm2448@BU924096<@<mk`924003BU9243g_008mk`03@Q0mkcg_008mk`A6<@03
@Q1>LdHa00=6<@=24003AS4mkd8@00924006CW=2448@@Q16<DYB0dic00=6<DYBAS400dYB00E244YB
BU9243g_00=6<@03CW=:DTYB009>L`03DYA:DTHa00A6<@A:DP04AS52448@AS44BU800dHa@Q16<@02
AS43@Q02?Nl3@Q03?Nl3@Q000cg_@Q124003?Nl2>Lh5@Q04?Nl3@Q02BU800dHa@Q16<@06@Q000cg_
@Q16<@02AS42@Q0014Ha@Q12448@0cg_0T8@00Dmkd8@@Q1243g_00924003?Nm2448@00924003AS52
448@0096<@05BU9244HaAS524006AS43BU800dHaOomoo`06Ool000Ioo`<mk`03;F/U:CW>008mk`03
@Q0mkcW>00<mk`A24005>Lhmkcg_?Nm24004?Nl2@Q02BU800cW>=JdicP06>Lh2?Nl013W>?Nlmkcg_
0THa0cW>2Sg_13W>00<mkd8@@Q000T8@00A6<E:DDYA6<@I:DPE6<@=:DP06@Q0mkd8@@Q1:DT8@0THa
0cg_0T8@00=:DT8@?Nl00Sg_00=243g_?Nl00Sg_14Ha00=244icAS400dHa0d8@00=6<Cg_@Q000T8@
00I>Ld8@@Q1244HaBU83CW<00dHaBU96<@03BU801D8@BU9:DT8@?Nl00dHa00=>LdYBBU800Tic00=B
U4YBAS4014Ha14YB00A6<D8@@Q16<@A:DP03AS5244Ha0096<@=2408mk`=240<mk`=24003?Nm2448@
00<mk`8icPE240@mk`=2409:DP03AS5244Ha00I24003?Nm244Ha0096<@924004AS52448@@Q03?Nl2
@Q001Cg_@Q12448@?Nl00T8@00<mkd8@@Q000T8@00=6<D8@@Q000THa00E:DT8@AS56<D8@00I6<@=:
DP03AS5oogoo00Ioo`001Woo00Hmkd8@@Q0aS2DY=Jd2>Lh5?Nl00cW>?Nm6<@02AS44?Nl00d8@?Nlm
k`02>Lh01cg_@Q1:DTYB?Nle[Cg_008icP05?NlicSW>>Lhmk`02>Lh5@Q02?Nl00cW>?Nlmk`04?Nl3
@Q02?Nl2>Lh01cF]@Q16<DHaBU9244YB009>L`03BU9>Ldic00A:DP9240E6<@03BU96<D8@0096<@04
CW=6<DHaAS45@Q000dYBAS4mk`02?Nl00dHa?Nlmk`02?Nl5@Q000dYBAS56<@03AS42?Nl00dHa@Q12
4002@Q001DYB@Q12448@AS400Tic0TYB00=6<DYBBU800Tic00IBU48@CW=>LdHa@Q03AS400dYBCW=>
L`03CW<01TYB@Q12448@AS52409:DP03AS5:DTYB0096<@A:DP03AS52448@00924006AS5243g_?Nm2
43g_0d8@0cg_0d8@0cg_00<icSg_>Lh00Sg_00=244Ha@Q000THa00E243g_@Q1244Ha009240E6<@A2
4096<@03@Q16<DHa0096<@9240=6<@Dmk`03AS52448@00=240@mk`03@Q0mkcg_00=240=6<@=24003
?Nm6<DHa00=:DPE6<@Qoo`001Woo00HmkcW>>Lhe[BU:=Jd2>Lh3?Nl2=Jd00cW>?Nm6<@02AS400d8@
?Nlmk`03?Nl01D8@?Nlmkcg_@Q000TYB00=6<Cg_?Nl00T8@1Cg_00@icSg_?Nlmk`924003AS4mkcg_
00@icP8mk`03>Li2448@008mk`=24007>Lhmkd8@@Q16<D8@BU800THa00=:DTicCW<014YB0dHa148@
00=:DTHa@Q000THa00A>LdYBBU9:DPE6<@07BU96<DHaAS5244Ha?Nl00T8@0Sg_00A243g_?Nlmk`=6
<@03@Q0mkdHa008mk`924005AS52448@BU96<@02@Q000dHaCW=>L`05BU82CW<01U:DAS5>LdicAS52
40=6<@03BU9>Ldic009>L`07E[E:DTHaAS5244Ha@Q000THa00=244HaBU800THa0TYB1DHa0T8@00=:
DT8@?Nl00cg_0d8@0cg_0T8@00DmkcW>?NlmkcW>00@mk`03@Q16<D8@0096<@03@Q0mkd8@00I24003
AS5244YB00924003AS5244Ha00=6<@03@Q1:DTYB00E6<@07@Q0mkcg_?Nm244Ha@Q000THa0T8@13g_
00=243g_?Nl01T8@13g_00=6<DYBAS400dHa00A:DTHaAS5240Qoo`001Woo00HmkcW>>Lhe[BU:>Lh5
?Nl2=Jd00cW>?Nm6<@02AS400d8@?Nlmk`02?Nl00d8@AS524003@Q03AS400d8@?Nm24002@Q001Sg_
@Q1243g_@Q16<@A24004AS52448@?Nl3>Lh6?Nl01SW>@Q12448@>Lhmk`924003AS5244YB00A:DP03
CW=:DTYB009>L`9:DP03AS52448@0092409:DP05AS52448@BU9>L`03AS401TYBAS5:DTYBCW=:DP=2
4003AS4mkd8@00924003?Nm243g_008mk`06@Q16<DHa@Q0mkd8@0Sg_00=243g_@Q000T8@0TYB0dHa
0U:D0Tic1DYB00=BU4HaBU800TYB00E244HaBU9:DTic009BU09>L`04DYA:DTHaAS42@Q0014HaBU9:
DTHa0TYB0T8@1DHa00=244YB@Q001T8@00Lmkd8@@Q1243W>@Q0mk`02@Q001cg_>Lhmkcg_>LhmkcW>
008mk`03@Q16<D8@00924003>Lhmkd8@00=240U6<@06@Q1:DTYB@Q16<D8@0THa0T8@00E:DTHaAS52
43W>008mk`03@Q16<D8@00A2408mk`8icP03@Q0mkcg_00I240<mk`03@Q16<DHa00E6<@=240Qoo`00
1Woo0cW>00<mkbU:>Lh01D8@0cW>00HmkdHaAS56<Cg_>Lh2@Q000cW>@Q124004@Q02?Nl00dHa@Q12
4007@Q02AS42@Q000dHa@Q124002@Q001cW>?Nlmkcg_>LhmkcW>00Dmk`92408mk`96<@03BU96<DYB
009>L`E:DP9>L`9:DP03AS52448@009240E6<@9>L`=6<@06BU96<DYBBU9BU4ic0Sg_00=244Ha?Nl0
148@00Dmkd8@@Q0icSg_0096<@03@Q0mkd8@00Dmk`924003AS5:DTHa0096<@04DYA>LdicCW<5BU85
CW<2AS43BU801U:DCW=:DTYBCW=:DP96<@03@Q16<DHa00=6<@9:DP=24006BU96<DHaAS5244YB0dHa
00=243g_?Nl00Sg_0d8@00<mkd8@?Nl00Sg_00E243g_@Q1243W>00A24096<@A24003?Nm2448@00=2
4096<@I:DP03@Q16<DHa00I240A6<@06?NlicSg_?Nm244Ha1D8@0Sg_00<icSg_@Q001d8@00I6<D8@
@Q1244HaBU83@Q000dHa@Q124003AS48Ool000Ioo`<icP03?NlYBSW>00E240<icP06?Nm6<DHaAS4m
kcW>0T8@00<icT8@@Q00148@0Sg_00=6<D8@@Q001d8@0THa0T8@00=6<D8@@Q000T8@00LicSg_?Nlm
kcW>?NlicP05?Nl2@Q02?Nl2AS400dYBAS5:DP02CW<5BU82CW<2BU800dHa@Q124002@Q05AS42CW<3
AS401TYBAS5:DTYBDYA>L`8mk`03@Q16<Cg_00A24005?Nm2448@>Lhmk`02AS400d8@?Nm24005?Nl2
@Q000dHaBU96<@02AS4015:DCW=>Ldic1DYB1Dic0THa0dYB00IBU4icBU9:DTicBU82AS400d8@AS56
<@03AS42BU83@Q001TYBAS56<DHa@Q1:DP=6<@03@Q0mkcg_008mk`=24003?Nm243g_008mk`05@Q0m
kd8@@Q0icP04@Q02AS44@Q000cg_@Q124003@Q02AS46BU800d8@AS56<@06@Q04AS401Sg_>Lhmkcg_
@Q16<@E2408mk`03>Lhmkd8@00M24006AS52448@@Q16<DYB0d8@00=6<D8@@Q000dHa27oo0006Ool4
?Nl00be[>Lhmk`02?Nl2AS42?Nl2>Lh3@Q06?Nl4@Q001Cg_@Q1244YB@Q000dHa0T8@0dHa00E244Ha
AS56<DYB00A2408icP@mk`06>Lhmkcg_@Q16<Cg_0T8@00=6<D8@BU800TYB00A6<DYBCW=>L`E:DP04
DYA>LdYBBU82AS400d8@?Nlmk`02@Q000dHaBU9:DP02CW<2@Q05BU800dicDYA6<@02AS400dYBAS56
<@02AS401T8@?Nlmkcg_>Lhmk`924003?Nm243g_00@icP04?Nm2448@@Q04AS44CW<5BU85CW<00d8@
BU9:DP02BU82CW<6BU800dHaBU9:DP07AS401d8@BU9:DTYBAS5244Ha00=24003AS4mkcg_009240=6
<@03?Nm2448@00=240<mk`03>Li2448@00A6<@M24003AS52448@0096<@03BU96<DYB00=:DP03@Q16
<DHa00I240A6<@07@Q0mkd8@@Q16<DYB@Q000Sg_00=243g_?Nl00Sg_1D8@00=6<D8@@Q000T8@00Dm
kdHaAS5244Ha00=24096<@A240Qoo`001Woo13g_00D]JcF]?NlmkcW>00A2408icP8mk`03AS4mkcg_
00<mk`92408mk`06@Q0mkd8@@Q1>LdYB14Ha00@mkd8@@Q1:DP96<@9:DP=6<@Hmk`03>Lhmkcg_0096
<@E24004BU9244HaAS43BU82CW<00dHaCW=:DP02BU82CW<2BU82AS401D8@?NlmkdHa@Q000dYB0Tic
0THa00=:DTicCW<00dic00ABU4HaAS56<@9:DP96<@03BU96<DHa008mk`03>LhmkdHa0096<@03@Q0m
kcW>00@icP8mk`05AS5>LdYBBU924002CW<3BU8014icDYA6<DHa0Tic0THa00=:DT8@AS400Tic00=:
DTicCW<00dYB00A>LdYBBU96<@9:DP=6<@05@Q16<D8@@Q0mk`03AS45@Q000cg_@Q124003@Q03AS40
0d8@AS524003@Q000cg_@Q124008@Q02AS400d8@AS56<@02AS44@Q02BU83AS4014YB@Q16<DHa0T8@
00Hmkd8@@Q0mkd8@AS42@Q0014Ha?Nm2448@0THa00=243g_?Nl00Sg_0SW>00<mkd8@@Q000T8@1DHa
00I243g_@Q1244HaCW<4AS400d8@AS524002@Q08Ool000Ioo`@mk`8e[@8icP03?Nm2448@008mk`04
=JdicSg_?Nl2@Q000cg_>LhicP06@Q03?Nl00dHaCW=6<@03AS4013g_@Q1244YB14Ha00=244YB@Q00
0d8@13g_0SW>0THa00=243g_?Nl00SW>00=6<D8@AS400THa0TYB0UJe00=244YBAS400THa14YB00=6
<D8@@Q000T8@00=6<DYBBU800TYB0Tic0dYB00A>LdYBBU9:DP9>L`9:DP96<@03BU92448@009:DP05
AS52448@=Jdmk`02BU800dHa@Q0mk`02?Nl3>Lh2?Nl01d8@CW=:DTYB@Q1:DU:D009:DP9>L`05DYA6
<DHaBU9>L`02AS400dicAS56<@04CW<4BU800e:DBU9:DP02BU800dHa@Q124002@Q03AS400cg_AS52
4003@Q0014Ha?Nlmkd8@0dHa0d8@0THa0T8@00A6<D8@@Q1240@mk`A24003AS5243g_0096<@05?Nm2
448@@Q16<@02@Q02AS43BU83AS40148@AS56<DHa148@00<mkd8@AS400THa00=243g_@Q00148@1cg_
00E243g_?Nlmkd8@00A6<@924096<@03@Q1:DTHa00M6<@03@Q1oogoo00Ioo`001Woo00A6<Cg_?Nlm
k`8e[@@mk`03AS52448@00@icP03?Nm243g_008icP03@Q0mkcg_008mk`06AS4mkcg_?Nm244YB0d8@
00A6<Cg_?Nlmk`96<@=24003?Nm:DTHa0096<@924096<@03@Q0mkcW>00@mk`03@Q0mkcg_008mk`A6
<@06BU9F]EJe@Q1:DTHa0TYB00E>LdYBCW=>LdYB0096<@924003AS5:DU:D00=:DP03CW=:DTYB00E:
DP9>L`9:DP924004BU92448@BU84AS42?Nl3BU82AS42?Nl2>Lh3?Nl01d8@AS5:DTYB@Q16<Dic009:
DP03CW=:DTic00=6<@06CW=6<DHaBU96<D8@24YB00I>LdHaAS56<DYBAS42?Nl3@Q02AS400d8@AS52
4002@Q001Cg_AS56<DHaBU8014Ha0T8@0THa0T8@00E6<Cg_?Nm243g_00924003?Nm6<D8@00924003
AS5:DTYB009:DP04@Q0mkd8@@Q02AS401Sg_AS56<DYBAS5:DP=6<@I24096<@9240=6<@04@Q0mkcg_
?Nl3@Q07?Nl5@Q02AS42BU801DHa@Q12448@?Nl01THa00A244HaAS5240Qoo`001Woo00A6<Cg_?Nlm
k`8e[@@mk`03AS52448@00@icP03?Nm243g_008icP03@Q0mkcg_008mk`06AS4mkcg_?Nm244YB0d8@
00A6<Cg_?Nlmk`96<@=24003?Nm:DTHa0096<@924096<@03@Q0mkcW>00@mk`03@Q0mkcg_008mk`A6
<@06BU9F]EJe@Q1:DTHa0TYB00E>LdYBCW=>LdYB0096<@924003AS5:DU:D00=:DP03CW=:DTYB00E:
DP9>L`9:DP924004BU92448@BU84AS42?Nl3BU82AS42?Nl2>Lh3?Nl01d8@AS5:DTYB@Q16<Dic009:
DP03CW=:DTic00=6<@06CW=6<DHaBU96<D8@24YB00I>LdHaAS56<DYBAS42?Nl3@Q02AS400d8@AS52
4002@Q001Cg_AS56<DHaBU8014Ha0T8@0THa0T8@00E6<Cg_?Nm243g_00924003?Nm6<D8@00924003
AS5:DTYB009:DP04@Q0mkd8@@Q02AS401Sg_AS56<DYBAS5:DP=6<@I24096<@9240=6<@04@Q0mkcg_
?Nl3@Q07?Nl5@Q02AS42BU801DHa@Q12448@?Nl01THa00A244HaAS5240Qoo`001Woo00I6<Cg_?Nli
cSF]<H`2?Nl00cW>?Nm6<@02@Q001Sg_=JdicSW>?Nm240@mk`03>Lhmkcg_008mk`05@Q0mkcg_?Nm6
<@03@Q02AS42?Nl2AS43@Q000cg_@Q16<@02BU82AS43@Q02?Nl2@Q000cg_>LhicP02@Q0013g_@Q12
448@0THa00A:DU:DDY@icP9240=>L`03BU9>Ldic009:DPA24003BU9BU4ic00=>L`9:DP03AS5:DTYB
00I:DP924003BU96<DHa009:DP05AS5:DTYB@Q0mk`04BU83@Q05>Lh013g_@Q16<DHa0T8@00=:DTHa
AS400dYB0THa00M244YBAS56<DYBAS524004BU84AS400dYBAS56<@02AS43@Q09AS400dYB@Q16<@03
AS400dYB@Q124002AS401T8@AS56<D8@?Nm6<@8mk`E24006?Nm243g_?Nm6<DYB0dHa148@00=6<D8@
?Nl00THa00=:DTHa@Q000T8@00=6<D8@AS400dHa00=244HaAS400THa0dYB00A243g_?Nlmk`9240Pm
k`A240I6<@E240A6<@03@Q0mkd8@009240Qoo`001Woo0d8@00<mkc6<:DX00cg_00=243g_?Nl00Sg_
00DicSF]=JdicT8@00Hmk`924007?Nm6<D8@@Q0mkd8@AS400T8@0THa0cg_00M243g_?NlmkcW>AS52
4002AS400d8@AS56<@02AS4013g_@Q16<DHa0T8@13g_0d8@00=:DTHaAS400TYB00<icT8@@Q000THa
0TYB0Tic00=:DTHa@Q000T8@00<mkdYBDY@00dYB00IBU4YBBU96<DYBAS44BU82CW<00d8@?Nm>L`02
@Q05BU82@Q02AS400dicAS56<@02@Q000cW>?NlicP02>Lh00cg_@Q124002@Q000cg_AS56<@04AS42
@Q0013g_BU9:DTYB0THa00<mkd8@@Q000THa00E:DTHaAS5244ic00A6<@=240=6<@9:DP07AS5>Ldic
CW=:DTHa@Q000dHa00=:DTHaAS401DHa00=243g_AS400Sg_00=243g_?Nl00Sg_148@00=6<DicAS40
0dYB00I6<D8@@Q16<D8@?Nl2@Q02AS43@Q000dHa@Q16<@02AS401D8@AS56<DHa@Q0014Ha00A243g_
?Nlmk`=240Lmk`9240A6<@03@Q16<DHa00A24003AS5:DTYB00=6<@E240Qoo`001Woo00I244HaAS4m
kc6<:DX2?Nl00d8@AS56<@02@Q05?Nl01d8@?Nm2448@?Nm243g_00924007?Nm6<D8@@Q0mkd8@BU80
0d8@00E6<Cg_?Nlmkd8@00<mk`03>Li243g_008mk`M24096<@=240Hmk`03BU96<D8@008mk`03>Li2
44Ha00924005AS5>LdYBBU96<@02@Q03?Nl01D8@DYABU5:DBU800dic00=244HaAS400TYB14ic0T8@
00=:DT8@@Q000dYB0dHa00Dmkd8@@Q1>LdHa00=24003?NlicSW>008icP06?Nm244HaAS5243g_0dHa
00=243g_?Nl00T8@00@mkdHaAS56<@9240<mk`=6<@924004AS5>LdYBBU82AS45@Q000dHaBU9:DP05
BU84AS45BU85AS42@Q02?Nl00d8@?Nlmk`03?Nl0148@?NlmkdHa0TYB0THa148@0THa00<mkd8@@Q00
0THa1D8@1dHa00=244HaAS400THa00=243g_?Nl00cg_0d8@00<mkd8@@Q001T8@00=6<D8@@Q0014Ha
0TYB1THa00=243g_@Q000T8@27oo0006Ool01T8@AS56<Cg_<H`YBP8mk`03@Q16<DHa009240Dmk`07
@Q0mkd8@@Q0mkd8@?Nl00T8@00LmkdHa@Q1243g_@Q1:DP03@Q001DHa?Nlmkcg_@Q000cg_00<icT8@
?Nl00Sg_1d8@0THa0d8@1Sg_00=:DTHa@Q000Sg_00<icT8@AS400T8@00E6<DicBU9:DTHa009240<m
k`05@Q1BU5:DDYA:DP03CW<00d8@AS56<@02BU84CW<2@Q000dYB@Q124003BU83AS401Cg_@Q1244ic
AS400d8@00<mkcW>>Lh00SW>00Hmkd8@AS56<D8@?Nl3AS400d8@?Nlmk`02@Q0013g_AS56<DHa0T8@
0cg_0dHa0T8@00A6<DicBU9:DP96<@E24003AS5:DTYB00E:DPA6<@E:DPE6<@92408mk`03@Q0mkcg_
00<mk`04@Q0mkcg_AS42BU82AS44@Q02AS400cg_@Q124002AS45@Q07AS400d8@AS56<@02AS400d8@
?Nlmk`03?Nl3@Q000cg_@Q124006@Q000dHa@Q124004AS42BU86AS400d8@?Nm24002@Q08Ool000Io
o`06AS5:DTYB@Q0e[BU:0d8@00I:DTHaBU9:DTHa@Q04?Nl3@Q000cg_@Q0icP02?Nl0148@AS56<DHa
0T8@00=:DT8@@Q001D8@00=6<Cg_>Lh00SW>13g_00M244Ha@Q1243g_@Q0mk`02@Q06?Nl01D8@>Lhi
cTHa@Q000dHa00<icT8@@Q000THa00=:DTicAS400THa0T8@0cg_00I244icBU9:DTHaBU82CW<00d8@
BU9:DP04CW<2DY@00dYBAS56<@02AS43BU82AS40148@?Nlmkcg_1DHa00=243W>>Lh00SW>00Lmkd8@
BU9:DT8@?Nm24002AS400d8@?Nm24002@Q02?Nl2@Q000cg_@Q124002?Nl00dYB@Q16<@02?Nl0148@
BU9:DTYB0THa00A244HaAS56<@92409:DP03AS5:DTHa00I6<@03@Q1>LdYB009:DP03AS4mkd8@00A2
408mk`A240Dmk`03AS5:DTHa0096<@06@Q0mkcg_?Nm6<D8@0cg_2D8@00=6<D8@AS4014Ha00E:DTHa
AS56<CW>008mk`I240<mk`I24003?Nm244Ha00=6<@9:DP03AS5244Ha0096<@E24003?Nmoogoo00Io
o`001Woo00I6<DYBBU96<CF]9BT2?Nl00d8@AS5:DP02BU82AS42?Nl00d8@?Nm24004?Nl0148@?Nlm
kcg_0dHa0T8@00=>Ld8@@Q000Sg_0d8@00=6<D8@?Nl013g_148@13g_00<icSg_?Nl00T8@00<mkd8@
@Q000T8@0Sg_0THa00A:DU:DDYA2408mk`924005AS5:DTYBBU924005?Nl01T8@AS52448@AS5:DP9B
U003AS52448@00A>L`=:DP05@Q16<DYBBU96<@02BU83AS400cg_@Q124003BU82AS42?Nl4>Lh0148@
CW=>LdHa148@00=6<D8@AS400T8@00@mkd8@BU9:DP96<@=24003AS5244Ha00924005AS5:DTicCW=:
DP07AS43BU8014HaCW=>LdYB14Ha00=244YBAS400THa1T8@00A6<D8@@Q1240=6<@03@Q0mkd8@00=2
4005BU96<DicCW=:DP03@Q02AS401Sg_>LhicT8@AS5240=6<@05@Q16<DHaAS524004AS401D8@AS52
448@AS400cg_00=243g_@Q000Sg_00@icSg_?Nlmk`E24003AS52448@00=6<@A240A6<@924004?Nm2
448@?Nl8Ool000Ioo`06BU96<DHaAS4e[BU:0Sg_0T8@00=6<DYBBU800THa148@00=6<D8@@Q000Sg_
148@00=6<DYBBU800T8@00=:DT8@@Q000Sg_0d8@00=6<D8@?Nl00Sg_0SW>0Sg_148@00<mkcW>>Lh0
0Sg_00=243g_@Q000d8@00<mkd8@@Q001DHa00=244Ha@Q000T8@0TYB0U:D00=6<Cg_?Nl00Sg_00<i
cSg_@Q0014Ha0Tic00=:DTHa@Q000TYB14ic00=:DT8@@Q000TYB00=6<DYBAS400TYB00A6<D8@?Nlm
k`96<@04BU92448@@Q02?Nl2=Jd01cW>@Q1>LdicAS4mkd8@00M6<@04@Q16<DicCW<2BU800d8@?Nlm
k`02AS400dYBAS56<@02BU82DY@00dYBAS56<@03AS42BU82CW<01dYBAS5>LdicBU96<D8@0096<@05
@Q1BU4YBBU924002?Nl3@Q0013g_AS56<DHa0T8@0Sg_0T8@00I6<D8@@Q16<DYBAS42BU801THa@Q16
<DHaBU96<@A240Q6<@I24003?Nm6<D8@009240@mk`92408mk`03>Lhmkcg_00<mk`E240=6<@9240=6
<@03BU96<D8@00924003AS4mkd8@009240Qoo`001Woo00I>LdHaAS5:DSW>:DX2>Lh00dHa@Q1:DP03
BU86AS43@Q000cW>?Nlmk`02?Nl01T8@BU9:DTHa?Nm2409:DP03?NlicT8@00924005AS5243g_?Nm2
4002?Nl2>Lh01Cg_@Q16<DHa@Q0013g_0THa00E243g_?Nm243g_00924003BU96<DHa009:DP=2408m
k`96<@9:DP9240<mk`03>Lhmkd8@0096<@92409>L`9:DP03CW=:DTYB009>L`=:DP92409>L`03AS5:
DTHa009:DP04@Q0mkcg_?Nl2@Q000dHa@Q124003?Nl3>Lh014HaBU9:DTHa0T8@2DHa0U:D00=6<DYB
AS400Sg_1DHa00A:DTHaDYABU0E:DP03AS5:DTYB009>L`04DYA:DTYBBU82AS401D8@AS56<D8@CW<0
0TYB00=243g_?Nl00T8@00=6<Cg_AS401T8@00=6<D8@AS400T8@00=6<DYBAS400dHa0cg_0THa0d8@
00=6<DicBU800TYB0THa0T8@00=6<D8@@Q001d8@00A6<Cg_>LhicPDmk`03>Lhmkcg_00<mk`06@Q16
<DHa@Q0mkd8@0TYB14Ha00=244HaAS400T8@0THa00@mkd8@@Q0mk`Qoo`001Woo00I>LdHaAS5:DSW>
:DX2>Lh00dHa@Q1:DP03BU86AS43@Q000cW>?Nlmk`02?Nl01T8@BU9:DTHa?Nm2409:DP03?NlicT8@
00924005AS5243g_?Nm24002?Nl2>Lh01Cg_@Q16<DHa@Q0013g_0THa00E243g_?Nm243g_00924003
BU96<DHa009:DP=2408mk`96<@9:DP9240<mk`03>Lhmkd8@0096<@92409>L`9:DP03CW=:DTYB009>
L`=:DP92409>L`03AS5:DTHa009:DP04@Q0mkcg_?Nl2@Q000dHa@Q124003?Nl3>Lh014HaBU9:DTHa
0T8@2DHa0U:D00=6<DYBAS400Sg_1DHa00A:DTHaDYABU0E:DP03AS5:DTYB009>L`04DYA:DTYBBU82
AS401D8@AS56<D8@CW<00TYB00=243g_?Nl00T8@00=6<Cg_AS401T8@00=6<D8@AS400T8@00=6<DYB
AS400dHa0cg_0THa0d8@00=6<DicBU800TYB0THa0T8@00=6<D8@@Q001d8@00A6<Cg_>LhicPDmk`03
>Lhmkcg_00<mk`06@Q16<DHa@Q0mkd8@0TYB14Ha00=244HaAS400T8@0THa00@mkd8@@Q0mk`Qoo`00
1Woo14YB00@mkbe[?Nlmk`96<@=:DP03CW=6<DHa00=6<@05@Q16<DHa@Q0mk`03>Lh01D8@AS5:DTYB
AS400Sg_0THa00LicSg_?Nlmkd8@BU924002?Nl00d8@?Nlmk`02?Nl4@Q000dHa@Q124002?Nl00d8@
AS56<@03@Q000cg_AS56<@02BU800d8@BU9:DP03@Q02>Lh01D8@AS56<DHa@Q0013g_00<icSg_@Q00
0TYB00M6<D8@BU9:DTicAS5:DP04CW<3BU801D8@AS5>Ldic@Q000THa0T8@13g_1D8@0Sg_00E243g_
?NlicSg_00924003AS52448@0096<@03BU96<DHa00=6<@=:DP03@Q16<DHa008mk`03AS5244Ha0096
<@06BU9>Le:DDYA>Le:D14YB0THa0Tic00ABU4icCW=>L`96<@A240=:DP03@Q16<DHa0096<@03@Q0m
kd8@00924003?Nm2448@00A240A:DP05@Q16<DHa@Q0icP02?Nl2@Q0014Ha@Q1244Ha14YB0THa0d8@
00<mkd8@@Q000d8@14Ha1Cg_0d8@00HmkcW>?Nlmkd8@?Nl3@Q000dHa@Q16<@03AS400d8@AS56<@02
@Q03AS400d8@AS4mk`02?Nl00d8@Oomoo`06Ool000Ioo`=6<@03BU96<Be[008e[@924005AS5:DTYB
BU96<@02BU83AS42BU800d8@?NlicP02>Lh2@Q02AS400dYB@Q124002AS40148@?Nlmkcg_0THa00=2
43g_?Nl00cg_0SW>00@mkd8@@Q124096<@=2409:DPA6<@03?Nm2448@00=6<@9:DP03AS4mkdHa008i
cP07@Q16<DHaAS5243g_>Lh013g_00E244YBBU9:DTHa00=>L`9:DP96<@05BU9>LdYBBU9>L`02@Q02
CW<00d8@AS56<@03@Q04?Nl6@Q001DHa?NlmkcW>?Nl01DHa0dYB00I6<DYBCW=>LdYBAS42BU800d8@
AS56<@02?Nl2@Q001DHaBU9:DTYBCW<00UJe00=BU4icBU800TYB00=6<D8@@Q000TYB00A>LdYBCW=>
L`E24005AS5:DTYBBU924002AS42BU800dHa?Nm24003@Q000dHa@Q124002?Nl01DYBAS56<DHaBU80
14Ha0cg_0T8@14Ha00A>LdHaBU9:DPE6<@06?Nm243g_?Nm243g_0dHa00=243W>?Nl00cg_00=243g_
?Nl00SW>1Cg_0T8@00=6<Cg_@Q000T8@00=6<DYBAS401THa00=244Ha@Q000d8@27oo0006Ool00dHa
BU9:DP02AS400be[<H`aS003@Q03CW<3BU800dHa@Q16<@02BU800dHa@Q0icP02?Nl01cW>@Q12448@
AS5243g_00924005AS4mkcg_?Nm24009?Nl01D8@BU96<DHaBU800THa0T8@1DYB00M6<Cg_?Nlmkd8@
AS5:DP02CW<00dHa?Nm24002?Nl01T8@BU9:DTYB?NlicP<mk`8icP05@Q16<DHaBU96<@02BU800e:D
CW=>L`02BU801dicDYABU5:DCW=243g_009:DP96<@03BU96<DHa008mk`8icPDmk`924005AS4mkcg_
>Lhmk`02AS400e:DAS524003BU801THaBU9:DTYBAS5240=6<@06BU96<D8@@Q0mkd8@14Ha00E>LeJe
E[EF]Dic00A:DP06AS5244HaAS5>LdYB0THa00=243g_?Nl00SW>00@mkdHaBU9:DP924005AS5:DTYB
@Q0mk`04@Q000dHa@Q124002?Nl4AS400dYBAS56<@02AS43?Nl6AS4014icBU9:DTYB1DHa1D8@00Dm
kdHaAS56<D8@00<icP<mk`8icPLmk`924003AS52448@00A6<@A24003BU96<DHa00E24003?Nmoogoo
00Ioo`001Woo00I>LdYBBU9:DTHa=Jd2:DX00d8@AS56<@03CW<01U:DCW=>LdHa@Q16<@=:DP05AS4m
kcg_?NlicP03@Q000dYB@Q0mk`02@Q001DYB@Q12448@AS400Sg_0d8@1Cg_14Ha148@0THa00E:DTic
CW=6<D8@008mk`03@Q16<DYB009>L`03BU8mkd8@00=24004BU96<DHaAS42@Q02?Nl2>Lh013g_AS56
<Dic0dYB0Tic00ABU4icCW=:DPA>L`03AS4mkdHa0096<@05@Q16<DHaAS524003>Lh2?Nl01T8@?Nlm
kd8@?Nm6<@@mk`924003CW=:DT8@00A:DP05AS5:DTYBBU96<@03CW<014YBAS4mkcg_0T8@00A6<DYB
BU96<@=>L`03DYA:DTYB00=:DP96<@9:DP05CW=:DTHaAS524002?Nl2>Lh013g_AS5:DTYB0T8@00E6
<DYBBU96<Cg_00M24003?NlicT8@00924003AS5>LdHa00=6<@04>Lhmkcg_AS42CW<3AS400dYBAS56
<@06AS45@Q001Cg_@Q16<DHa?Nl013W>0Sg_0d8@0cg_00=243g_?Nl01D8@0THa00M244HaAS56<D8@
AS5:DP04@Q0013g_@Q12448@27oo0006Ool01TicBU9:DTYBAS4e[@8YBP03@Q16<DHa00=>L`06DYA>
LdicAS5244Ha0dYB00E6<Cg_?NlmkcW>00=24003BU9243g_00924005BU92448@@Q16<@02?Nl3@Q05
?Nl4AS44@Q02AS401DYBCW=>LdHa@Q000Sg_00=244HaBU800Tic00=:DSg_@Q000d8@00A:DTHaAS56
<@92408mk`8icP04?Nm6<DHaCW<3BU82CW<015:DCW=>LdYB14ic00=6<Cg_AS400THa00E244HaAS56
<D8@00<icP8mk`06@Q0mkcg_@Q0mkdHa13g_0T8@00=>LdYB@Q0014YB00E6<DYBBU9:DTHa00=>L`04
BU96<Cg_?Nl2@Q0014HaBU9:DTHa0dic00=BU4YBBU800dYB0THa0TYB00E>LdYBAS56<D8@008mk`8i
cP04?Nm6<DYBBU82@Q001DHaBU9:DTHa?Nl01d8@00<mkcW>@Q000T8@00=6<DicAS400dHa00@icSg_
?Nm6<@9>L`=6<@03BU96<DHa00I6<@E24005?Nm244HaAS4mk`04>Lh2?Nl3@Q03?Nl00d8@?Nlmk`05
@Q02AS401d8@AS56<DHa@Q16<DYB00A24004?Nm2448@@Q08Ool000Ioo`E:DP06>LhYBRU:@Q1:DTHa
0dYB00EBU4icCW=:DT8@00=6<@03BU9243g_00<mk`05AS52448@BU96<@03?Nl00dYBAS524002@Q00
1cg_@Q0mkcg_>Li243g_00924005?Nm6<DYBBU96<@04@Q000dHaBU9>L`02CW<01dHa@Q16<DHaBU92
44YB009BU003BU9244Ha00=240=6<@03@Q0mkcg_008mk`<icP8mk`07BU9>LdHaAS5BU4icAS400Tic
0TYB0THa00=>LdYB?Nl00T8@00=:DSg_AS400THa00=243W>>Lh00SW>1Sg_0d8@00Lmkd8@BU9:DU:D
BU924002AS42BU8014HaCW=>Ldic0dYB00=>LdYBAS400d8@0THa0Tic00E6<DYBBU9:DU:D009>L`9:
DP=6<@9:DP03CW=:DTHa0096<@@mk`92409:DP03AS5244Ha009:DP03AS52448@00=6<@03@Q0mkcg_
00<mk`96<@03@Q1>LdYB00=6<@06?Nm2448@AS5:DTHa0d8@00A:DTHaBU9:DPE6<@E2408mk`=240@m
k`A24005?NlicSg_?Nm24002?Nl2AS43@Q02AS42@Q02AS42@Q03AS400d8@?Nlmk`03@Q08Ool000Io
o`=6<@9:DP04?NlYBRU:?Nl4AS400dYBCW=>L`02CW<2AS42@Q000dicAS524006@Q000dHaBU924002
@Q02BU89@Q001CW>@Q1243g_CW<00THa0T8@00Dmkd8@@Q16<DYB00=>L`9240=6<@05@Q1:DU:DDYA6
<@02?Nl3AS4014YBAS56<D8@1Cg_0SW>0Sg_0THa0T8@0Tic00E6<DicCW=:DTic009:DP03CW=:DSg_
00924003AS4mkcg_00=240<mk`03>Lhmkcg_00<mk`A2408mk`96<@9>L`03AS52448@0096<@04@Q16
<DHaBU83AS400dicAS56<@03@Q02AS43BU8014icBU9:DUJe0U:D0TYB0dHa0TYB00=>LdYB@Q000d8@
00Dmkd8@@Q1244Ha009:DP03AS52448@009:DP03AS52448@00=:DP06@Q0mkcg_?NlicSg_0T8@00<m
kdicCW<00THa00E:DT8@?Nlmkd8@0096<@92409:DPA6<@03BU96<DHa0096<@Q24003AS5243g_00@m
k`924005>Lhmkcg_?Nm24002?Nl5@Q02BU82@Q02AS42@Q03AS42@Q0013g_@Q1243g_27oo0006Ool0
1THa@Q1244Ha@Q0mk`8YBP03>Li6<DYB009:DP03CW=:DTic009>L`07AS52448@@Q1:DTicAS400T8@
13g_00=6<Dic@Q000T8@14Ha0Sg_0d8@00=:DTHa?Nl00THa00<mkdHaAS400THa00A:DT8@@Q124096
<@=:DP07?Nm244HaAS5243g_AS400TYB0Sg_0d8@00E6<DicBU9:DTHa00Dmk`8icP8mk`04AS5:DT8@
@Q05BU800dHaCW=:DP03BU8013g_@Q1244YB0Sg_0T8@00M6<D8@@Q1243W>?Nm24003?Nl2@Q02AS42
?Nl2AS42BU800d8@?Nlmk`07AS42@Q000dYBAS56<@02@Q02AS47BU82DY@3E[D3AS42BU800dicAS52
4003@Q03?Nl00cW>@Q1:DP02BU801DHa@Q1:DTYBAS400T8@0THa00=:DSg_?Nl00Sg_00LicSg_AS56
<D8@BU9>L`02@Q001dYB@Q0mkcg_AS5244Ha00924003AS5:DTHa00=6<@03BU96<DHa009:DP=24003
AS52448@00=240@mk`A24007>Lhmkcg_?Nm243g_@Q000THa0T8@00A6<DYBBU96<@=24003AS5244Ha
00A24004?Nm2448@?Nl8Ool000Ioo`=:DP03AS5244Ha008YBP03>Li6<DYB009:DP03CW=:DTYB00=:
DP04@Q16<DHaAS42BU82?Nl01d8@>Lhmkcg_AS5BU4Ha00=24003BU96<DHa00<mk`92409:DP=6<@04
?Nm2448@@Q02AS43@Q000dHa@Q124002AS400d8@?Nm6<@02AS401SW>@Q1>LdicAS5240=6<@05@Q1:
DTYBBU96<@05?Nl01SW>?Nlmkcg_AS5:DP8mk`03AS5>LdHa00=24003AS5:DTYB009:DP<mk`03AS4m
kcg_00924096<@92408icP03AS52448@00<mk`92408mk`=24004AS5243g_?Nl6AS43@Q03AS43@Q00
0dHaBU9:DP03BU82AS400dYBCW=BU002E[D2AS40148@AS56<DYB0dHa0T8@13W>00I244HaAS5:DTHa
?Nl2@Q000dHa?Nlmk`02AS401dYB?Nm2448@?NlicSg_00=2409:DP924004AS5243g_?Nl3@Q02?Nl0
0d8@BU96<@02AS401DYBCW=:DTYBAS40148@0THa148@0cg_00=243g_@Q001Sg_1D8@00=6<D8@@Q00
0THa148@00=6<Cg_AS400d8@0Sg_0T8@00<mkgooOol01Woo0006Ool3BU800dHa@Q16<@02:DX00cW>
AS5:DP02BU800dicBU9:DP03BU80148@AS56<DHa0TYB0Sg_00M243W>?NlmkdHaDYA6<@03@Q000dYB
AS56<@03?Nl2@Q02BU83AS4013g_@Q12448@0THa0d8@00=6<D8@@Q000THa00=243g_AS400THa00Hi
cT8@CW=>LdHa@Q03AS401D8@BU9:DTYBAS401Cg_00HicSg_?NlmkdHaBU82?Nl00dHaCW=6<@03@Q00
0dHaBU9:DP02BU83?Nl00dHa?Nlmk`02@Q02AS42@Q02>Lh00dHa@Q124003?Nl2@Q02?Nl3@Q0014Ha
@Q0mkcg_1THa0d8@0dHa0d8@00=6<DYBBU800dYB0THa00=:DTicDY@00UJe0THa00A244HaAS5:DP=6
<@9240@icP06@Q16<DHaBU96<Cg_0T8@00=6<Cg_?Nl00THa00M:DSg_@Q1243g_>Lhmk`03@Q02BU82
@Q0014Ha@Q0mkcg_0d8@0Sg_00=244YBAS400THa00E:DTicBU9:DTHa00A24096<@A240<mk`03@Q0m
kd8@00Hmk`E24003AS52448@0096<@A24003AS4mkdHa00=2408mk`924003?Nmoogoo00Ioo`001Woo
0dic0dHa0RU:00<e[DHaAS400THa0TYB14ic0dHa00=244YBAS400d8@00@e[CW>>Li6<@9:DP8mk`05
@Q1:DTHaAS4mk`04@Q000dYBCW=>L`02AS40148@BU9BU5:D0THa00E:DT8@@Q16<DYB00A6<@06@Q1:
DTYBAS4mkdHa0U:D00=:DT8@AS400TYB00M6<DYBBU9:DTHa?Nm24007?Nl01THa@Q0mkcg_AS5:DP=2
4003?Nm244YB009:DP03CW=6<DHa0096<@03@Q0mkdHa00=6<@92408mk`03AS52448@008icP05?Nm2
448@?NlicP03?Nl01DHa@Q0icSW>@Q001THa0T8@0dHa0d8@00=6<DYBBU800TYB00E6<DicCW=BU4ic
00=BU0E6<@03BU96<DHa0096<@03@Q0icSg_008mk`06@Q16<DHaAS5243g_0T8@00=6<Cg_@Q000dHa
0d8@00<mkcW>?Nl00T8@00=6<DYBAS400d8@0cg_0T8@0cg_00=244YBBU800dYB00=>LdYBBU800d8@
0THa00=:DTHa@Q000cg_00E243g_?Nm243g_00=240Dmk`A240=6<@9:DPA24003AS4mkdHa0096<@92
40@mk`Qoo`001Woo00I>LdYBBU96<DYB@Q02;F/00cF]@Q16<@03@Q000dYBDYABU002CW<3BU800d8@
AS56<@02@Q001cg_>Lhmkcg_@Q16<Dic00<mk`03AS5:DTYB00<mk`9240=:DP96<@04BU96<EJeE[D2
BU801DHa?NlmkdYBCW<00dYB00M6<D8@AS56<DYB@Q16<@02DY@00dic@Q16<@02AS45BU82@Q03?Nl0
13W>@Q12448@0THa0d8@00I6<D8@@Q1244Ha?Nl2AS42CW<01TYBAS56<D8@AS524096<@9:DP9240<m
k`924003>LhmkcW>008mk`@icP03?Nm:DT8@00<icP03@Q0mkd8@00924003AS4mkcg_00924004AS4m
kcg_?Nl2AS43BU80148@BU9:DTic15:D00=:DTHaAS400THa00=:DTHa@Q000d8@00@icSg_?Nlmk`A2
40@mk`03@Q0mkcg_00924007?Nm2448@@Q0mkcW>?Nl00d8@00I6<DYB@Q1244YB@Q02>Lh2?Nl3>Lh3
AS43BU800dicAS56<@05AS400dYBAS524003?Nl00d8@?Nlmk`02?Nl00d8@?Nlmk`04?Nl5@Q000dHa
BU96<@02AS401T8@?Nm2448@AS5240=6<@03@Q0mkcg_00<mk`Qoo`001Woo00I>LdHaAS56<DYB@Q02
<H`00cF]@Q16<@03@Q001TYBCW=>LdicDYA>L`96<@03@Q16<DHa009:DP92408icP03?Nm6<Dic0096
<@07?Nm6<DYBBU8mkcW>?Nl00T8@0THa00E:DTHaAS5>LdYB009F]@=>L`96<@03@Q1:DTic009>L`03
BU92448@00A2409>L`03DYA:DTHa00I:DP03CW=243W>00<mk`03>Li6<DHa0096<@03CW=:DTYB00=6
<@=24003?Nm6<DHa009:DP=6<@03@Q1:DT8@0096<@04BU96<DHaAS42?Nl00cW>@Q124003?Nl3@Q00
1SW>?Nlmkcg_BU92408mk`03>Li2448@008mk`92408mk`924003AS4mkcg_00924005AS5:DTYBBU96
<@02BU800dHaDYABU002DY@2AS401D8@AS56<DYBAS40148@0cg_00E243g_?Nlmkd8@00@mk`03@Q0m
kcg_00924003?Nm243g_008mk`8icP=24006AS5:DT8@@Q16<D8@0Sg_0T8@00@mkcW>>Li240A6<@04
BU96<D8@@Q03AS42BU800dicBU924004@Q02>Lh2?Nl4@Q0013g_@Q12448@1THa148@00<mkd8@@Q00
0T8@0dHa00=243g_?Nl00cg_27oo0006Ool01TicAS56<DHaBU92408aS003=Je244Ha00=24006BU9>
LdicCW=BU4ic0THa00=244HaAS400TYB0T8@0SW>00<mkdHaCW<00THa00LmkdHaBU9:DSg_>Lhmk`02
@Q02AS401DYBAS56<DicBU800UJe0dic0THa00=244YBCW<00Tic00=:DT8@@Q00148@0Tic00=BU4YB
AS401TYB00=>Ld8@>Lh00cg_00<icTHaAS400THa00=>LdYBBU800dHa0d8@00<mkdHaAS400TYB0dHa
00=244YB@Q000THa00A:DTHaAS56<@8mk`03>Li2448@00<mk`=24006>Lhmkcg_?Nm:DT8@0Sg_00<i
cT8@@Q000Sg_0T8@0Sg_0T8@00=6<Cg_?Nl00T8@00E6<DYBBU9:DTHa009:DP03AS5BU5:D009BU096
<@05@Q16<DHaBU96<@04@Q03?Nl01D8@?Nlmkcg_@Q0013g_00=243g_?Nl00T8@00<mkd8@?Nl00Sg_
0SW>0d8@00I6<DYB@Q1244Ha@Q02?Nl2@Q0013g_>LhicT8@14Ha00A:DTHa@Q1240=6<@9:DP03CW=:
DT8@00A2408icP8mk`A24004?Nm2448@@Q06AS44@Q000cg_@Q124002@Q03AS400d8@?Nlmk`03?Nl8
Ool000Ioo`=>L`9:DP04?NlaS36<<H`5@Q000dYBCW=>L`03CW<4@Q03AS400d8@AS4mk`02?Nl014Ha
CW=6<DHa0Sg_0THa00<mkcW>?Nl00T8@0THa00=:DTHaAS400TYB0e:D00M:DTicCW=>LdHaBU96<@02
BU800e:DBU96<@03AS401Sg_DYABU5:DBU96<@=>L`06BU9>LdicCW=6<D8@0Sg_0SW>00E:DTHaAS56
<Dic009:DP96<@03BU92448@0092409:DP03CW=:DTHa00924003?Nm:DT8@009:DP04AS5:DTHaAS42
?Nl00cW>?Nlmk`03?Nl2@Q001DHa?Nlmkcg_>Lh00THa0SW>00<mkdHaAS40148@0cg_00E6<D8@@Q12
44Ha00A:DP06CW=6<DicCW=:DUJe0e:D00=:DT8@@Q000d8@00I6<D8@@Q16<D8@?Nl2>Lh4?Nl00d8@
?Nlmk`04?Nl00cW>@Q124002?Nl2>Lh00d8@>LhicP02?Nl00d8@BU9:DP03AS401TYB@Q12448@AS52
408mk`03@Q16<Dic00=:DP03CW=6<DHa00=6<@9:DP03CW=:DTHa00A240@mk`03@Q0mkcg_0092408m
k`03@Q16<D8@00A6<@05@Q16<DHa@Q0mk`04@Q04AS400cg_@Q0mk`02?Nl8Ool000Ioo`06BU9BU5:D
CW=6<D8@0SF]00<]Jcg_@Q000d8@00A:DTicCW=>L`9:DP92408mk`05@Q16<DHa@Q16<@03@Q02AS42
BU800cg_>Li24002@Q04?Nl00d8@BU9:DP02AS44BU800dicAS5>L`02CW<00dHaCW=:DP02BU8014Ha
CW=:DTYB0THa00HmkdYBBU9>LdYBAS42BU8014icBU92448@0dYB0THa00<icSg_BU800dYB00=>LdYB
BU800THa00=:DT8@@Q000T8@0dYB00=6<D8@?Nl00Sg_00=6<D8@BU801DYB0T8@1Cg_0d8@00M:DT8@
@Q1243W>@Q16<@02>Lh00cg_@Q16<@03AS401T8@?Nlmkcg_AS5240E6<@9:DP07CW=:DTicCW=:DTic
BU800Tic00=:DT8@@Q000T8@00<icT8@@Q000T8@00=6<Cg_?Nl01Cg_0d8@1Cg_0T8@0Sg_0SW>00<m
kcW>>Lh00Sg_00=244HaBU8014Ha0Sg_0d8@0SW>00=244HaBU800THa0TYB14Ha1DYB00E6<DYBBU96
<D8@008icP8mk`E2408mk`=240M6<@I240=6<@03@Q0mkd8@00<mk`Qoo`001Woo00=:DU:DDY@00TYB
00A243F]=Jd]J`8mk`96<@03@Q16<DYB00=:DP03CW=6<DHa008mk`04AS5:DTYBBU83AS400cg_AS56
<@02BU82?Nl2@Q000dYB@Q124002?Nl2@Q05BU82AS400e:DAS5:DP02CW<00dYBCW=>L`03CW<01TYB
AS56<DYBCW=2409:DP03DYA:DTYB009:DPM>L`9:DP8mk`05@Q1:DTYBCW=BU002CW<00dYB@Q1:DP02
@Q001DHa@Q1:DTYBCW<00TYB0cg_00=:DTHaBU800dYB0dHa00=243g_?Nl00cg_0dHa00A>LdHa?Nlm
k`924004AS4mkcg_?Nl2AS47?Nl014Ha@Q16<DHa0T8@00=6<DYBBU800TYB0Tic0THa00E:DTicCW=:
DT8@00@mk`06AS52448@@Q16<D8@0Sg_1T8@00HmkcW>>Li243g_>Lh3@Q04?Nl00cW>?Nlmk`02?Nl0
0d8@BU96<@03AS42?Nl00d8@AS524002>Lh00cg_AS5:DP09BU84CW<00dYBAS56<@02@Q02>Lh2?Nl0
1D8@?Nlmkcg_@Q000Sg_00=244HaAS400T8@0dHa0d8@00=6<D8@@Q001T8@00<mkd8@?Nl00Sg_27oo
0006Ool014HaCW=>LdYB0THa0Sg_00<]Jcg_?Nl00T8@00=6<D8@BU800TYB0Tic0THa00<mkcW>AS40
0dYB00A6<DYBBU924096<@9>L`05AS5244HaAS5:DP02@Q03?Nl2@Q02BU82AS42@Q000dYBAS5:DP02
CW<2BU801E:DBU9:DTicF]H00U:D00=6<DYB@Q000Tic00=F]DicBU800TYB00E>Le:DCW=>Le:D009>
L`96<@03?NlicSg_00=:DP=>L`96<@03BU96<DHa00A6<@03CW=:DTYB00924003?Nm6<DYB0096<@06
BU9>LdYBBU9>Ld8@0cg_0T8@0dYB0Tic0d8@00DmkdYB?NlmkcW>0092408mk`@icP03?Nm2448@009:
DP03AS4mkd8@0096<@A:DP03AS5244Ha009:DP03AS4mkcg_00<icP05@Q16<DHa?Nm24005?Nl4@Q00
1Sg_>LhicSg_@Q0mk`9240Dmk`92408mk`9240=:DP05CW=:DSg_?Nm24002AS43?Nl014YBCW=6<DHa
14YB00=>LdYBBU800Tic00=BU4YBAS400THa0T8@0SW>00<mkdHaAS402d8@0dHa0T8@00A6<D8@?Nlm
k`924003AS52448@00=240<mk`Qoo`001Woo00A6<DicCW=:DP96<@8mk`03;F/mkcg_00924003AS52
44YB009:DP9>L`96<@03?NlicTHa00=:DP04AS5:DTYB@Q02AS42CW<01DHa@Q16<DHaBU800T8@0cg_
0T8@0TYB0THa0T8@00=:DTHaBU800Tic0TYB00EBU4YBBU9>Le[F009BU003AS5:DT8@009>L`03E[E>
LdYB009:DP05CW=BU4icCW=BU002CW<2AS400cg_>Lhmk`03BU83CW<2AS400dYBAS56<@04AS400dic
BU9:DP02@Q000cg_AS5:DP02AS401TYBCW=:DTYBCW=240<mk`9240=:DP9>L`=24005?Nm:DSg_?Nli
cP02@Q02?Nl4>Lh00cg_@Q124002BU800dHa?Nm24002AS44BU800dHa@Q16<@02BU800dHa?Nlmk`03
>Lh01D8@AS56<Cg_@Q001Cg_148@00HmkcW>>Lhmkd8@?Nl2@Q05?Nl2@Q02?Nl2@Q03BU801DicBU8m
kcg_@Q000THa0cg_00A:DTicAS56<@A:DP03CW=:DTYB009>L`03DYA:DTHa0096<@92408icP03?Nm6
<DHa00]240=6<@924004AS5243g_?Nl2@Q000dHa@Q124003@Q03?Nl8Ool000Ioo`06AS5:DTYBCW=:
DT8@0Sg_00<]Jd8@@Q000THa00E:DT8@BU9:DTHa009>L`9:DP03?NlicT8@009:DP96<@9:DP03@Q16
<DHa00=:DP05?Nm2448@BU924003?Nl2@Q0013g_AS56<Cg_0d8@00=>LdYBAS400TYB00=>LdYBE[D0
0TYB00I>Le[FF]IJeU:DCW<3BU800eJeDYABU007CW<015:DBU96<DHa0Sg_00=244icCW<01DYB0THa
0TYB00E6<DYB@Q1245:D009>L`924003?Nm244YB0096<@03CW=F]Dic009>L`@mk`03@Q16<DYB009:
DP9>L`8mk`03@Q0mkdHa00924003>Li6<D8@00Lmk`03@Q16<DHa0096<@04?Nm244HaAS44BU800dHa
@Q16<@02@Q000dHa?Nlmk`03>Lh00cg_@Q124007?Nl2@Q000dHa@Q0mk`02?Nl2@Q000cg_@Q124002
@Q03?Nl2@Q02?Nl00d8@AS5:DP04BU82@Q000dHaBU9:DP03@Q000dYBCW=:DP05BU800dicBU9:DP02
BU800dicBU924003AS40148@?Nlmkcg_0THa0T8@00=6<D8@@Q000T8@00A6<D8@@Q1240I6<@]240<m
k`Qoo`001Woo00I244HaAS5BU4ic@Q02>Lh00be[BU924002AS400dYB@Q16<@02AS401DYBDYA>Ldic
@Q000Sg_0Tic00M6<DYBCW=>LdHa?Nm:DP02AS401dic@Q12448@BU9243g_008icPI24003AS52448@
009>L`06@Q1:DTYBCW=6<E:D0Tic00A:DUJeDYABU09>L`03DYA6<DHa00I>L`06DYA:DTYBCW=BU4ic
0TYB0d8@0Tic0TYB0Tic00=6<D8@AS400THa00A244YBAS56<@9BU006CW=:DTYB@Q16<Dic0TYB00IB
U5[FCW=>LdYB@Q03?Nl00d8@AS56<@03BU800dic@Q124002@Q001TYBAS56<Cg_@Q16<@=240<mk`92
40=6<@03BU9243g_00924096<@A24004AS52448@@Q02?Nl3>Lh01Sg_@Q12448@?Nm240<mk`06>Li6
<DHaAS5243g_0SW>0T8@23g_1D8@00=6<DYBBU800dYB0dHa0TYB0THa00=244YBCW<00THa00M:DTic
BU9:DTicBU96<@02BU800dicBU924003BU84@Q06AS43@Q07AS44@Q03?Nl2@Q02AS43@Q03?Nl8Ool0
00Ioo`06AS52448@DYA>Ld8@0SW>00<YBTHa@Q000T8@00E:DT8@@Q1244YB00A>L`03AS5243g_009:
DP06AS5>LdicCW=:DT8@0dYB00A>LdHaAS56<@9:DP06@Q0icSW>@Q16<D8@0THa0T8@0dHa00M:DT8@
AS56<DicAS5:DP02CW<01THaDYA>LdicBU96<@=:DP03DYA6<DHa009:DP9BU09>L`03BU9>Ldic009:
DP03AS52448@009:DP05CW=6<E:DDYA>L`02AS42BU801d8@BU96<DHaDYAF]Dic009BU096<@05DYA:
DTYBDYAF]@02DY@00dic@Q0mk`02?Nl00dHaBU9:DP03BU800e:D@Q124002@Q03AS42?Nl3@Q000dHa
@Q124003@Q0014Ha@Q1244Ha1T8@0Sg_1d8@00<mkcW>>Lh00Sg_0THa0d8@0Sg_0SW>0T8@0THa00I2
43g_?Nm243g_>Lh2?Nl0148@?Nm2448@0Sg_148@00I6<DYBAS56<DYBCW<3AS42BU82AS400d8@BU9B
U002BU800dHaBU9:DP06BU800dicBU9:DP02AS400d8@AS4mk`02?Nl00d8@AS56<@02AS44@Q06AS45
@Q02?Nl3@Q02AS400cg_@Q124003?Nl8Ool000Ioo`=6<@03CW=BU4Ha008mk`03;F]6<DHa00=24003
AS52448@009:DP04CW=:DTYBAS42@Q02AS400dYBCW=:DP02BU801THaBU9:DTYBCW=:DP96<@03CW=F
]DHa008mk`03@Q16<D8@00=24005AS5:DTYB@Q1:DP03@Q000dHaBU96<@02CW<014HaCW=>Ldic0THa
00I:DTHaAS5F]DicBU83AS44CW<00eJeDYA:DP02BU8014Ha@Q12448@0TYB0Tic00=:DTHa@Q000TYB
00M6<DicBU9:DTicDYA:DP02DY@2AS400e:DBU9:DP02CW<3DY@01DHa?Nm2448@AS400TYB0Tic00=6
<Dic@Q000d8@00=:DTHaAS400Sg_0dHa00=:DT8@@Q000d8@00A6<DYBBU9:DPA24004?Nm243g_?Nl5
@Q000dHa@Q124003>Lh013g_@Q12448@0Sg_0SW>00@mkcW>@Q124096<@06@Q0mkcg_@Q0mkcW>13g_
0T8@1Cg_0T8@00E>LdHaAS56<Dic009:DP03AS5:DTYB00924003?Nm6<DYB00I:DP9>L`=:DP9>L`05
BU96<DHaAS524003?Nl2@Q02AS400d8@AS524002@Q001dHa@Q12448@AS5:DTHa00I24003AS52448@
0096<@8mk`04@Q0mkcg_?Nl8Ool000Ioo`=6<@03CW=BU4Ha008mk`03;F]6<DHa00=24003AS52448@
009:DP04CW=:DTYBAS42@Q02AS400dYBCW=:DP02BU801THaBU9:DTYBCW=:DP96<@03CW=F]DHa008m
k`03@Q16<D8@00=24005AS5:DTYB@Q1:DP03@Q000dHaBU96<@02CW<014HaCW=>Ldic0THa00I:DTHa
AS5F]DicBU83AS44CW<00eJeDYA:DP02BU8014Ha@Q12448@0TYB0Tic00=:DTHa@Q000TYB00M6<Dic
BU9:DTicDYA:DP02DY@2AS400e:DBU9:DP02CW<3DY@01DHa?Nm2448@AS400TYB0Tic00=6<Dic@Q00
0d8@00=:DTHaAS400Sg_0dHa00=:DT8@@Q000d8@00A6<DYBBU9:DPA24004?Nm243g_?Nl5@Q000dHa
@Q124003>Lh013g_@Q12448@0Sg_0SW>00@mkcW>@Q124096<@06@Q0mkcg_@Q0mkcW>13g_0T8@1Cg_
0T8@00E>LdHaAS56<Dic009:DP03AS5:DTYB00924003?Nm6<DYB00I:DP9>L`=:DP9>L`05BU96<DHa
AS524003?Nl2@Q02AS400d8@AS524002@Q001dHa@Q12448@AS5:DTHa00I24003AS52448@0096<@8m
k`04@Q0mkcg_?Nl8Ool000Ioo`04BU96<DHaAS42CW<2@Q000be[?Nm6<@03@Q001THa@Q1244HaBU9>
L`9:DP03CW=244Ha0096<@03DYA>Ldic009>L`03BU96<DYB00=:DP96<@03BU9BU4YB0096<@03@Q16
<D8@00924006AS5244YBBU9244Ha0cg_0dHa0Tic00A6<DYBCW=>L`96<@=:DP03DYA>Ldic009>L`A:
DP9F]@04DYA>LdicBU84@Q000dicAS5>L`02CW<00dYBAS5:DP03BU82CW<00dYBDYA:DP02DY@00dic
@Q1:DP04BU82CW<00eJeBU8mk`02?Nl00dHaBU9:DP04BU82AS400d8@BU9>L`02CW<00d8@?Nm6<@04
AS43BU82@Q02BU800e:DAS524002?Nl01DHa@Q12448@AS400T8@0dHa0T8@0cW>00Dmkd8@@Q1243g_
00<icP@mk`96<@A24004?NlicSW>>Lh2?Nl2@Q02?Nl01D8@?Nlmkcg_@Q001dYB0THa00E:DT8@@Q0m
kd8@00=:DP07AS5:DTicCW=:DTicBU800THa00=>LdYBBU800TYB00E6<D8@@Q1243g_00A24096<@=2
4004AS52448@@Q03AS48@Q03AS400d8@?Nm24002@Q000cg_Oomoo`06Ool000Ioo`=:DP03@Q1:DTic
00924003<H`e[DHa00=240A6<@A:DP03DYA6<D8@0096<@04DYA:DTYBBU82CW<0148@BU9:DTHa0dYB
00=6<DicBU8014Ha00=244HaAS400THa0dYB00E6<D8@>LhicT8@0096<@9BU007BU9>Le:DDYA:DTHa
@Q000THa00=>Le:DCW<00Tic00M:DTicBU9:DTHaCW=F]@02DY@00dYB@Q124002@Q001dicAS5:DTYB
DYA:DTHa00=>L`04AS5>LdicAS42BU83DY@00cg_@Q16<@03AS42BU800dicBU8mk`03@Q0014YBAS56
<DHa14YB00<mkdHaCW<00Tic00=243g_AS400THa0T8@0THa00=:DTHa@Q000TYB00=BU4YB@Q000T8@
00=6<DYB@Q000T8@0Sg_0T8@00=6<D8@?Nl00SW>0Sg_0T8@00=6<D8@?Nl01Sg_00=6<D8@AS40148@
0cW>0Sg_1D8@13g_0dYB14ic0THa0d8@00<mkdHaAS400TYB00M6<DYBCW=>LdYBCW=:DP02AS400dic
BU96<@03BU83AS45@Q000dHa@Q124003@Q000dHa@Q124002AS49@Q03AS42?Nl014Ha@Q12448@27oo
0006Ool014HaBU9:DTHa0TYB0THa00<e[C6<AS400T8@00<mkd8@@Q000T8@0TYB0Tic00=BU4Ha@Q00
0T8@1TYB00=244YBBU8014YB00=6<DicBU800dHa00I:DTHaBU9:DTHa@Q02AS400dic@Q124002>Lh0
0cg_@Q124002BU801dicBU9F]EJeBU96<Cg_0096<@03BU9>LdYB009>L`A:DP03AS5>Le:D009F]@03
CW=6<D8@00924005BU96<DHaAS5BU002BU83DY@014HaCW=>LdHa14YB00=>Lcg_@Q000d8@14Ha00=:
DT8@@Q000T8@24Ha00<icT8@AS400U:D00=:DT8@BU800THa148@0TYB0dHa00=>LdYB@Q000T8@00E6
<DYBBU9:DT8@008mk`96<@9240DicP8mk`03@Q0mkcg_00Hmk`=6<@924003?Nm243g_008mk`A240Dm
k`924004BU96<DHaBU83CW<00dHa@Q124002AS400d8@BU96<@03AS43BU800dHaCW=:DP02AS400dic
BU96<@03BU8014Ha@Q1243g_1D8@00A6<D8@@Q0mk`A24003AS5:DTHa00=6<@=24003AS5244Ha0096
<@03@Q0mkdHa00924003?Nmoogoo00Ioo`001Woo00A6<DYBBU96<@9:DP96<@03=JdaS4Ha00924003
?Nm2448@0092409:DP9>L`03DYA6<D8@009240I:DP03@Q1:DTYB00A:DP03AS5>LdYB00=6<@06BU96
<DYBBU96<D8@0THa00=>Ld8@@Q000SW>00<mkd8@@Q000TYB00M>LdYBE[EF]DYBAS4mk`02AS400dYB
CW=:DP02CW<4BU800dHaCW=BU002E[D00dicAS524002@Q001DYBAS56<DHaDY@00TYB0e:D00A6<Dic
CW=6<@A:DP03CW<mkd8@00=240A6<@03BU92448@009240Q6<@03>Li244Ha009BU003BU9244YB0096
<@A2409:DP=6<@03CW=:DT8@00924005AS5:DTYBBU924002?Nl2AS42@Q05>Lh2?Nl00d8@?Nlmk`06
?Nl3AS42@Q000cg_@Q0mk`02?Nl4@Q05?Nl2@Q0014YBAS56<DYB0dic00=6<D8@@Q000THa00=244YB
AS400dHa0dYB00=6<DicBU800THa00=>LdYBAS400dYB00A6<D8@@Q0mk`E24004AS52448@?Nl4@Q00
0dHaBU96<@03AS43@Q000dHa@Q16<@02AS400d8@?Nm6<@02@Q000cg_Oomoo`06Ool000Ioo`04@Q16
<DHaAS42BU82AS400cW>;F]:DP02BU800dHa@Q124002@Q001dYBCW=BU5:DCW=:DT8@00=6<@A:DP03
AS4mkdYB009:DP04AS5:DTYB@Q02BU82AS400d8@AS5:DP03AS401D8@AS56<Dic@Q0013g_0T8@0TYB
00=>LdYBDY@00U:D00M:DT8@AS56<DYBDYA:DP04CW<3BU801TicDYA>LdicBU96<@=2409:DP96<@03
DYA>LdYB009BU006E[E:DTicCW=6<DYB0dHa00=:DSg_@Q000d8@0dHa0TYB0d8@0dHa0T8@14Ha00<i
cT8@@Q000Tic0THa0d8@00@mkd8@@Q12409:DPA6<@06BU92448@@Q16<Dic0TYB00=243g_?Nl0148@
0cg_0SW>0Sg_0T8@1cg_00=6<D8@AS400T8@00<mkd8@?Nl00SW>13g_00=243g_?Nl0148@0dHa00A:
DTicBU9:DPI240E6<@A240A6<@03BU96<DHa009:DP03AS5243g_00<mk`M24003?Nm2448@00924096
<@03@Q16<DHa0096<@924096<@05@Q16<DHaAS4mk`03@Q000cg_Oomoo`06Ool000Ioo`04AS5:DTYB
BU82AS42BU800cW>;F]:DP02CW<00d8@AS524002@Q001dHaCW=BU5:DCW=:DT8@0096<@04@Q1:DTYB
BU82AS401Cg_AS56<DYB@Q000TYB00=244HaCW<00TYB0THa14YB00E6<D8@@Q1:DT8@00@mk`06@Q0m
kdHaAS5BU4Ha0dic00A:DTHaCW=>L`9BU0E>L`96<@9:DPABU004BU96<DYBBU82CW<2AS400e:DE[E:
DP02DY@01e[FBU9:DTYBAS5:DTHa00924003AS4mkcg_009240@mk`03AS5>Ld8@008mk`03@Q16<DHa
008mk`924096<@03?Nm244Ha00=>L`06AS52448@@Q0mkd8@0THa0TYB148@00I>LdHaBU9:DTHaCW<2
BU83?Nl3@Q001THa@Q12448@?NlicP8mk`=240Hmk`03AS5244YB0096<@03?Nm243g_00<mk`03@Q0m
kcg_00Dmk`9240A6<@=:DP96<@=24003?Nm2448@00Q240=6<@03BU96<D8@00=6<@03@Q0mkcg_008m
k`E24096<@03?Nm2448@00924003AS5:DT8@00M6<@9240=6<@05@Q16<D8@@Q0mk`08Ool000Ioo`04
AS5:DTYBBU82AS42BU800cF];F]6<@02DY@2AS42@Q02AS401TicDYABU5:DCW=:DP=24003BU9>Ldic
00=6<@924003AS5244YB009:DP07@Q1:DTYBBU96<D8@AS400dic00=:DT8@@Q000THa1Sg_0T8@00E>
LdHaBU9:DTic009:DPE>L`A:DP924096<@ABU006CW=2448@@Q16<Dic0TYB00=BU5JeCW<00Tic00AJ
eTicBU9:DP924004AS4mkcg_AS44?Nl2>Lh2?Nl00d8@BU924002?Nl00d8@AS524003?Nl5@Q001THa
CW=>Le:DAS4mk`924004?Nm2448@@Q02BU801DHa?NlmkdHaDY@00dYB00M6<DYBBU9:DSg_@Q0mk`03
@Q02AS43@Q03>Lh3@Q06?Nl2@Q000dHa@Q124003?Nl2>Lh00cg_@Q0mk`03?Nl00cW>?Nlmk`02@Q04
AS400dYBAS56<@02AS43@Q000cg_@Q124006@Q000cg_@Q16<@02AS42BU801D8@AS56<DYBAS400T8@
0Sg_2T8@0Sg_00=244HaAS400TYB0THa148@00<mkdHaAS400d8@0Sg_00=247ooOol01Woo0006Ool8
AS400cW>:DXmk`02DY@01TYB@Q12448@BU96<@=>L`03E[E>Ldic0096<@9:DP9BU003CW=:DTic00=:
DP=6<@03BU8mkdHa009:DP03AS5244Ha00A>L`96<@03@Q1:DT8@0096<@Dmk`A:DP03E[EBU4ic009>
L`03DYA:DU:D009:DPI6<@E>L`05AS5:DTYB@Q1>L`02E[D00e:DE[EBU002CW<01eJeCW=:DTYBAS4m
kd8@008mk`924003?NlicSW>008icP<mk`92408icP9240<mk`03>Lhmkd8@00924007?Nm244YBBU9>
Ld8@?Nl01T8@00=6<DYBAS400T8@00=6<DicAS400T8@00A6<DYBBU9:DP96<@U24003>Lhmkcg_00=2
40@mk`8icP=240Dmk`8icP8mk`8icPHmk`9240=6<@=:DPE240Dmk`92408mk`03@Q16<DHa0096<@03
CW=:DSg_00924096<@924003?Nm2448@0092408mk`=24004AS52448@@Q02BU87AS43@Q03AS400d8@
AS524002@Q08Ool000Ioo`Q6<@03>LhYBSg_009BU006BU92448@@Q1:DTHa0dic00=F]DicCW<00THa
0TYB0U:D00=>LdYBCW<00dYB0dHa00=:DSg_AS400TYB00=6<D8@AS4014ic0THa00=244YB@Q000THa
1Cg_14YB00=F]E:DCW<00Tic00=BU4YBDY@00TYB1THa1Dic00E6<DYBBU9244ic009F]@03DYAF]E:D
009>L`07E[E>LdYBBU96<Cg_@Q000Sg_0T8@00<mkcW>>Lh00SW>0cg_0T8@0SW>0T8@0cg_00<icSg_
@Q000T8@00Lmkd8@BU9:DTic@Q0mk`06@Q000dHaBU96<@02@Q000dHaCW=6<@02@Q0014HaBU9:DTYB
0THa2D8@00<icSg_?Nl00d8@13g_0SW>0d8@1Cg_0SW>0Sg_0SW>1Sg_0T8@0dHa0dYB1D8@1Cg_0T8@
0Sg_00=244HaAS400THa00=>LdYB?Nl00T8@0THa0T8@00<mkd8@@Q000T8@0Sg_0d8@00A6<D8@@Q12
409:DPM6<@=240=6<@03@Q16<D8@009240Qoo`001Woo00<mkd8@@Q000TYB00I6<DYBBU8icRDY>Lh2
CW<01dYB@Q0mkcg_AS5244YB009>L`03DYA>LdYB0096<@04BU96<E:DDY@2CW<01E:DCW=>LdicBU80
0THa00=>Ld8@AS400TYB00=6<D8@AS400dic00IBU4YBBU96<DYBAS42CW<00dHa@Q0mk`02?Nl01DHa
DYA6<DHaF]H00UJe0e:D00=6<DYBBU800TYB00E6<DYBBU96<DYB00=>L`03E[EBU4YB009BU007BU9B
U4icCW=:DUJeDY@00Tic00MBU4icBU9:DTHa>Lhmk`02>Lh2@Q000cg_>LhicP02>Lh3?Nl0148@AS4i
cSW>0T8@13W>148@00Hmkd8@AS56<DicAS44?Nl01T8@?Nlmkd8@CW=:DP924003AS5F]Dic0096<@03
@Q16<DYB009:DP07AS52448@@Q16<D8@AS400Sg_00I243W>?Nlmkd8@AS44@Q001Cg_>LhicT8@AS40
0d8@00<icSg_?Nl00SW>0Sg_13W>13g_00@icSg_AS56<@92409:DP03AS52448@0092408icPLmk`92
40=6<@03CW=:DTHa00=6<@U24003?Nm6<DHa00924006AS4mkcg_AS5:DTHa0dYB14Ha00=243g_AS40
0THa00=244Ha@Q000T8@27oo0006Ool01Sg_AS56<DicBU96<@9:DP03?NlU:C6<009:DP07DYA6<D8@
@Q0mkd8@AS400e:D0Tic0TYB0THa0U:D00=:DTicDY@00Tic0TYB0THa00=BU4YBAS400dYB0T8@0THa
2DYB1DHa00A244YBAS56<@9F]@06DYAF]EJeF]I244YB0dic00A:DTicCW=:DP9>L`9BU003E[EBU4YB
00=>L`04DYA>LdicBU82DY@2BU82CW<2AS400d8@>Lhmk`02>Lh3?Nl2>Lh00cF]>LhicP02>Lh01Sg_
@Q0icSW>?Nm240@icP05@Q16<DHa@Q0mk`03AS400e:DBU924006?Nl00d8@BU9:DP02@Q000dHaE[E>
L`02AS400d8@AS5:DP03BU83@Q000dHa@Q124002?Nl00d8@>Lhmk`02?Nl00dHa@Q124002@Q001Cg_
>LhicSg_AS400d8@0cg_0SF]13W>00<mkcW>?Nl00cg_00<icSg_@Q000d8@0THa00=243g_@Q000T8@
0SW>00=243g_?Nl013g_0T8@0dHa00=:DTHaBU800dHa0d8@00<mkd8@@Q000T8@0Sg_1d8@00=6<DYB
AS400THa00=:DTHa@Q000d8@00<mkd8@@Q001D8@00<mkgooOol01Woo0006Ool00d8@BU9:DP02CW<0
1THaCW=>Ld8@;F/aS096<@05DYA6<DHaAS4mk`02AS44DY@3CW<2AS43CW<01U:DCW=>LdicAS5>L`9:
DP03DYA:DTHa009:DP03DYA6<D8@0096<@E:DP04CW=:DTYBBU82AS43BU84AS42DY@014icE[EF]E[F
1DYB0dic0TYB00A>Le:DDYABU0I>L`9BU003CW=BU4ic0096<@9>L`96<@03@Q0mkd8@00<mk`04@Q0m
kcg_?Nl4=Jd00cW>?Nm24002?Nl00cW>?Nlmk`02?Nl00cW>?Nm6<@02AS42?Nl2@Q000dicBU924003
?Nl01T8@?Nlmkd8@BU96<@924003AS5BU5Je0096<@03@Q16<DYB00=:DP06AS52448@BU9244Ha0T8@
00<mkcW>?Nl00Sg_148@0Sg_0SF]00<icT8@@Q000T8@0cg_0SF]13W>00<mkcW>?Nl01Cg_0THa00I2
43g_@Q1243g_>Lh3?Nl2>Lh01Cg_@Q1243g_@Q000Sg_1D8@1THa0d8@00<mkd8@@Q000d8@00Hmkd8@
@Q1243g_@Q02?Nl2AS400d8@AS56<@02AS43@Q000cg_>Li24004@Q03?Nl8Ool000Ioo`06@Q1:DTYB
BU9BU4Ha0dYB0SF]0T8@00E>LdYBBU9:DT8@0096<@9:DP03CW=BU4ic009>L`03AS5:DTic00A>L`9B
U007BU9>LdYBBU9BU4ic@Q000Tic00=F]DYBBU800THa0TYB0U:D00=>Le:DDY@00dYB00=6<DYBBU80
0TYB00IBU4HaAS5:DTicBU82DY@00eJeAS5:DP02CW<01TYBCW=>LdicAS5:DP=>L`03DYA:DTYB009:
DP9>L`EBU0A:DP=2408mk`924003?Nm243g_008icPDe[@05?Nm243g_?NlicP06?Nl4@Q000cg_@Q12
4002BU800d8@?Nlmk`02?Nl3@Q000dYBAS56<@02AS401U:DE[E:DTYB@Q16<@9:DP03AS5244YB0092
4096<@=24005?NlicSW>>Lhmk`02@Q02?Nl00d8@?NlicP02>Lh4@Q000cg_@Q0mk`02>Lh00cg_>Lhi
cP03>Lh01Sg_>LhicSg_>Lhmk`924004?NlicSg_?Nl2>Lh3?Nl00cW>=Jdmk`03?Nl00d8@?Nlmk`02
@Q0013g_@Q1244Ha1D8@00Hmkd8@@Q0mkd8@AS43@Q000cg_@Q124002?Nl00d8@?Nlmk`06AS45@Q00
1Sg_AS56<DHa@Q0mk`8icP03?Nmoogoo00Ioo`001Woo00I244YBBU9:DU:DAS43BU82=Jd2@Q001Dic
BU9:DTYB@Q000THa0TYB00=>Le:DCW<00Tic00=6<DYBCW<014ic0U:D00M:DTicBU9:DU:DCW=24002
CW<00eJeBU9:DP02AS42BU82DY@00dicDYABU003BU800dHaBU9:DP02BU801U:DAS56<DYBCW=:DP9B
U003E[E6<DYB009>L`06BU9>LdicCW=6<DYB0dic00=BU4YBBU800TYB0Tic1E:D14YB0d8@0Sg_0T8@
00<mkd8@?Nl00SW>1CF]00Dmkd8@?NlmkcW>00Hmk`A24003?Nm2448@009:DP03@Q0mkcg_008mk`=2
4003BU96<DHa0096<@06DYAF]DYBBU9244Ha0TYB00=6<D8@BU800T8@0THa0d8@00DmkcW>>LhicSg_
0092408mk`03@Q0mkcW>008icPA24003?Nm243g_008icP03?NlicSW>00<icP06?NlicSW>?NlicSg_
0T8@00@mkcW>?Nlmk`8icP<mk`03>Lhe[Cg_00<mk`03@Q0mkcg_00924004?Nm2448@AS45@Q001Sg_
@Q1243g_@Q16<@=24003?Nm2448@008mk`03@Q0mkcg_00I6<@E24006?Nm6<DHaAS5243g_0SW>00<m
kgooOol01Woo0006Ool00dHaBU9:DP02CW<01TYBAS56<DYB>LhaS0924006CW=BU4YBBU96<D8@0dHa
00=:DTicBU801TYB00=BU4YBCW<00Tic1TYB0dHa00=BU4icBU800TYB00=>LdYBDY@00U:D00I>Le:D
BU9:DTicBU85CW<3AS42BU82DY@00e[FAS56<@04CW<4BU83CW<00e:DCW=:DP02BU800dicBU9>L`04
CW<3BU8014Ha>LhicSg_0SW>0cg_00A243g_?Nlmk`8e[@<icP05?NlicSg_?NlicP08?Nl2@Q001Sg_
@Q1244HaBU92408mk`03@Q0mkd8@00924096<@=:DP04CW=F]DicCW<2AS42BU800d8@AS5>L`04AS40
1D8@AS56<D8@?Nl00SW>00<mkdHa@Q0013g_0cW>00@mkd8@@Q1240<mk`@icP<mk`03>Lhmkcg_00<m
k`=24003?NlicSg_008mk`04>Lhmkcg_?Nl2>Lh4?Nl6@Q02?Nl00dHa@Q124002@Q000dHa@Q0mk`03
?Nl4@Q04?Nl013W>@Q0mkcg_0THa00=243g_?Nl02D8@0cg_0SW>00<mkgooOol01Woo0006Ool014ic
BU9:DTic0TYB0dHa00HmkbU:@Q1244YBE[D2AS400dYBAS5:DP02AS400dicDYA>L`02AS401dicBU9:
DTYBCW=:DTic009:DP06CW=:DTYBBU96<DYB0dHa00=>Le:DBU8014YB0e:D00=>LdYBCW<00dic00=:
DTicCW<00Tic0TYB0THa00I:DTicCW=F]DYBAS42CW<5BU801DHaCW=BU5:DE[D00Tic0TYB00A>LdYB
DYABU09>L`05BU96<DHa@Q16<@03>Lh00cg_=Jdmk`04?Nl2>Lh2=Jd2>Lh5?Nl2>Lh7?Nl00d8@AS4m
k`02?Nl00dHaCW=6<@02@Q000dHa@Q16<@03AS43BU800dHaBU9F]@02E[D01dYBAS5:DTYB@Q1:DTic
0096<@9:DPE240<icP03@Q0mkcg_00<mk`<icP03?Nm243g_008mk`DicP@mk`04>LhmkcW>>Lh3?Nl2
@Q000cg_>Lhmk`02?Nl00cF]?Nlmk`02?Nl01CF]?Nm2448@?Nl00d8@0Sg_00=243g_?Nl01T8@0cg_
00<icSg_@Q000d8@0cg_0SW>0cg_00=244Ha@Q00248@23g_00<icWooOol01Woo0006Ool01U:DBU9:
DTicBU9>L`9:DP03CW=6<Be[0096<@04CW=F]DYBBU82AS401TicBU9:DU:DE[E>L`96<@04BU96<DYB
BU82CW<00e:DBU9:DP02CW<3BU801dicBU92448@CW=BU4YB00=6<@06BU9>LdicDYA>LdYB0U:D00=>
LdYBBU800U:D00A:DU:DE[EF]@=:DP9>L`03F]I>Ld8@00=>L`A:DP06AS5>Le:DDYAF]E:D0dYB00A>
LdYBCW=>L`9:DP05CW=6<DHa>Li24003?Nl0148@>Li2448@0cg_0cW>00<e[Cg_?Nl00T8@00Dmkd8@
@Q0icSF]00<icPDmk`05BU8mkcg_?Nm24002CW<2@Q000dYB@Q1:DP02BU800dHaBU9:DP02BU801Tic
F]IF]EJeBU9>L`9:DP03@Q1>Ldic00A:DPE2408icP03?Nm2448@00I2408mk`04AS52448@@Q06?Nl4
>Lh013g_>LhicSW>1Cg_00DicT8@@Q0icSF]00<mk`8icP=240/mk`A240Dmk`=24006AS52448@@Q0m
kcW>13g_1T8@0THa0T8@0cg_00=243g_@Q000cg_27oo0006Ool015:DBU9:DTic0TYB0dic00I:DRe[
@Q1244YBDY@2CW<00dHa?Nm:DP02BU800dicE[EF]@02BU800dicBU9>L`02CW<015:DCW=:DTYB0Tic
0dHa0TYB0T8@00=>LeJeCW<00THa00E244HaBU9:DU:D00A>L`03DYA:DTHa009>L`05BU9BU5[FF]I:
DP04CW<00ekgCW=24003CW<4BU800dHaCW=BU002DY@014icBU9:DTYB0Tic0dYB0Tic0THa1Cg_00M2
43g_@Q1243g_>Lhmk`02>Lh01Cg_>Lhmkcg_@Q000Sg_0T8@0SW>1cg_00=244YB@Q000Sg_00=6<EJe
CW<014Ha14YB00IBU4YBBU9>LeJeF]H2E[D01DicBU9:DTYBAS4014YB00=6<DYBAS4014Ha0SW>00<m
kd8@@Q000T8@00HmkdHa@Q1243W>?Nl4@Q06?Nl2>Lh00cg_>Lhmk`04>Lh00cg_@Q124004?Nl2>Lh4
?Nl013W>@Q12448@0Sg_0T8@1Cg_00<icSg_@Q000T8@00<mkd8@?Nl00cg_0d8@00I6<D8@@Q1243g_
>Lh4?Nl:@Q03?Nl00d8@?Nm24003?Nl8Ool000Ioo`04DYA:DTYBCW<2BU83CW<01TYB;F]2448@BU9B
U09>L`03AS4mkdYB009:DP03CW=F]EJe009:DP03CW=:DTic009>L`04DYA>LdYBBU82CW<3AS42BU82
@Q000dicE[E>L`02AS401D8@AS5:DTYBDY@014ic00=BU4YBAS400Tic00E:DU:DF]IJeTYB00A>L`03
G_M>Ld8@00=>L`A:DP03AS5>Le:D009BU004CW=:DTYBBU82CW<3BU82CW<2AS45?Nl01d8@?Nm2448@
?NlicSg_008icP05?NlicSg_?Nm24002?Nl2@Q02>Lh7?Nl00d8@BU924002?Nl00dHaE[E>L`04AS44
BU801U:DBU9:DTicE[EJeP9F]@05CW=:DTYBBU96<@04BU800dHaBU96<@04AS42>Lh00cg_@Q124002
@Q001Sg_AS52448@>Lhmk`A240Hmk`8icP03?NlicSg_00@icP03?Nm2448@00@mk`8icP@mk`04>Li2
448@@Q02?Nl2@Q05?Nl00cW>?Nm24002@Q000cg_@Q0mk`03?Nl3@Q001THa@Q12448@?NlicP@mk`Y2
40<mk`03@Q0mkd8@00<mk`Qoo`001Woo00E:DTicCW=BU4ic00A:DP06AS4]Jcg_?Nm:DTic0U:D00=:
DT8@AS400dic00=BU5JeCW<00Tic14YB00=>LdHaBU800dYB0dHa00E244HaAS56<DYB009BU096<@92
4096<@03DYA>LeJe009>L`03E[E>LdYB009:DP07CW=F]E[FF]I6<DicDY@00Tic00=F]DicAS400dYB
00I6<DYBBU9>LdHaBU83CW<01U:DBU96<DHaBU9>L`9:DP9>L`03BU92448@008mk`924003?Nm243g_
00<mk`03>Lhmkcg_00Dmk`03@Q0mkd8@00=24003>Lhmkcg_008mk`=24003AS5>LdYB00924003AS5F
]Dic009:DP924096<@03CW=:DTic0096<@03CW=F]EJe009F]@03CW=:DTHa00=6<@05BU9>LdicBU9>
L`03AS42@Q03?Nl8@Q02?Nl3@Q000dHa?Nm24007?Nl013W>@Q0mkcg_0SW>00Dmkd8@@Q1243g_0092
40Hmk`03>Lhmkd8@00924003?Nm2448@00`mk`9240<mk`924005AS52448@@Q0mk`02>Lh7?Nl6@Q00
0cg_@Q124006?Nl8Ool000Ioo`=6<@M:DP03;F/e[CF]009:DP9>L`9:DP04AS5:DTYBBU82DY@2CW<0
0e:DCW=:DP07BU801DicBU9:DTYB@Q0014Ha00IBU5[FCW=>LdHa@Q02AS400e:DBU9BU002BU800eJe
CW=6<@02BU8014icDYAJeU[F0TYB00=>Le:DDY@00UJe00A:DTHaAS5>L`=6<@=:DP9>L`03BU9>LdYB
00924004AS5>LdHaAS42CW<00dYB@Q124004@Q05?Nl00d8@?Nlmk`03>Lh9?Nl00cF]>LhicP02>Lh4
?Nl2BU83AS4015:DE[E:DTYB148@00=BU4icCW<00TYB0U:D00=F]E[FF]H00Tic0dHa00M244HaDYAB
U4icDYA:DP02AS42@Q04?Nl01DHa@Q12448@AS40148@00I6<D8@@Q1243g_@Q02?Nl00cW>@Q0mk`02
?Nl013W>@Q0mkcg_0cW>0Sg_00I243g_AS56<D8@>Lh4?Nl00cW>?Nlmk`03?Nl2@Q06?Nl2@Q04?Nl2
@Q05?Nl4@Q000cg_@Q124008@Q04?Nl00d8@?Nm24003@Q04?Nl8Ool000Ioo`06CW=:DTYBAS5244Ha
0dic00I6<Be[<H`aS48@AS44BU800dHaBU9:DP02CW<01E:DCW=>Le:DCW<00dYB00A6<DYBBU9:DPA>
L`E:DP03AS5>Le[F009F]@05CW=244HaAS5BU002CW<2BU800dicBU9:DP02BU801TicDYANmekgCW=:
DPA>L`06E[E>Ld8@@Q1>LdYB0THa00=244HaAS400dYB00=>LdYBAS400THa00A:DTHaAS5>L`9:DP=2
4003?Nm2448@008mk`04@Q0icSW>?Nl2>Lh2?Nl2>Lh8?Nl01SW>?Nlmkcg_>Lhmk`924003?Nm6<DYB
00=6<@05CW=F]DYBBU8mk`03AS400dicDYA>L`03CW<2DY@2F]H015:DCW=6<DHa0T8@00I6<DicCW=>
Le:DCW<2BU800d8@?Nlmk`02?Nl00d8@AS56<@02AS400d8@AS56<@02@Q0014HaBU9:DTHa13g_00<i
cSg_@Q000T8@00@mkd8@?Nlmk`<icP924003AS4mkd8@009240@mk`8icP@mk`03>Lhmkcg_00Hmk`03
@Q16<D8@00=2408mk`03@Q0mkcg_008mk`03@Q16<D8@00A240=6<@92408mk`03@Q0mkcg_008mk`A2
4003AS5243g_00<mk`Qoo`001Woo00I>LdYBBU96<D8@AS43CW<01THa;F/aS36<@Q16<@A:DP03AS5:
DTYB009>L`05DYA>LdicDYA>L`03BU8014HaBU9:DTYB14ic1DYB00=6<DicF]H00UJe00E>Ld8@AS56
<E:D009>L`9:DP03CW=:DTYB009:DP06CW=BU5kgG_M>LdYB14ic00IF]Dic@Q1244icBU82AS400d8@
AS56<@03BU800dicBU96<@02AS4014YBAS56<Dic0TYB0d8@00<mkd8@@Q000Sg_00A243W>>Lhmk`8i
cP8mk`8icPPmk`06>Lhmkcg_?NlicSg_0T8@00<mkdHaBU800dHa00E>LeJeBU9:DSg_00=6<@03CW=B
U4ic00=>L`9BU09JeP04DYA>LdHaAS42@Q001THaCW=>LdicDYA>L`9:DP03@Q0mkcg_008mk`03@Q16
<DHa0096<@03@Q16<DHa00924004AS5:DTYBAS44?Nl00cW>?Nm24002@Q0013g_@Q0mkcg_0cW>0T8@
00=6<Cg_@Q000T8@13g_0SW>13g_00<icSg_?Nl01Sg_00=244Ha@Q000d8@0Sg_00=243g_?Nl00Sg_
00=244Ha@Q00148@0dHa0T8@0Sg_00=243g_?Nl00Sg_148@00=6<D8@?Nl00cg_27oo0006Ool3DY@0
0dicAS56<@02AS400dYBAS4aS002<H`00d8@BU9:DP02BU84AS42BU85DY@3BU801DHaBU96<DHaBU80
0dic0TYB00E>LdYBBU9244ic00=BU007CW=244YBBU9>Le:DCW<015:D00=:DTicCW<00Tic0U[F00=B
U4YBCW<00TYB00=BU5JeBU800T8@00=BU4icBU800TYB00M>LdYBAS56<DYBDYA>L`03BU801DicBU9:
DTicBU800dHa00M243g_@Q1243g_@Q16<@02>Lh00cg_>Lhmk`04?Nl2>Lh5?Nl00d8@>Lhmk`02?Nl0
1cW>?Nm2448@?Nm244Ha00924003AS5:DU:D0096<@03?Nm6<DHa0096<@A>L`9BU004E[EJeU[FDY@3
BU800dHa@Q1:DP02DY@00dicDYA>L`02AS40148@?Nm2448@0Sg_00=6<D8@@Q00148@00<mkd8@AS40
0TYB00=6<Cg_@Q000T8@00<icT8@@Q000T8@00Dmkd8@?NlmkcW>008mk`924003AS4mkdHa0096<@06
?Nm2448@@Q0mkcW>13g_00<icSg_?Nl01cg_0d8@00<mkdHa@Q000T8@0Sg_0d8@0dHa0d8@0THa0TYB
00=243g_?Nl013g_00<icT8@?Nl00Sg_1T8@27oo0006Ool01UJeCW=>LdYBAS5:DP=6<@06?NlicS6<
<Ha244YB0THa00=>LdHaBU800T8@00=:DTHaCW<00U:D00A>LeJeCW=>L`=:DP96<@9:DPE>L`96<@03
@Q16<E:D009F]@07DYA>LdYBBU9>LeJeDY@015Je00A:DTicCW=>L`=BU003E[E>Le:D009:DP03DYAN
mdic0096<@9>L`9:DP03AS5:DTHa00=24003AS5:DTYB00I:DP03CW=6<D8@00924003>Lhmkcg_008m
k`04@Q0mkcg_@Q02?Nl4@Q05?Nl2@Q02?Nl3>Lh00cg_>Lhmk`03?Nl00dHa@Q124002AS4014YBAS56
<D8@14Ha0Tic0U:D0Tic00ABU5[FF]IF]@=:DP=6<@9:DP03CW=:DTYB00924007AS4mkcg_?NlicSg_
@Q000THa00M243g_AS56<Cg_AS524002BU800dHa@Q124002@Q000cW>@Q124002@Q001Cg_@Q12448@
?Nl00T8@0dHa0d8@00=6<D8@@Q000T8@00<mkcW>>Lh013g_0T8@1Cg_0cW>0cg_0d8@1Cg_0T8@0THa
00=244Ha@Q000THa00=:DTHa@Q000d8@00@icSg_?NlicP8mk`=24003AS52448@009240Qoo`001Woo
00=JeTicCW<00TYB00I>LdYBBU9:DT8@>Lh2:DX01cg_BU9:DTYBCW=6<D8@008mk`03AS5:DTic009F
]@04DYAJeTicCW<5BU82CW<2DY@00dicBU9>L`02AS400d8@BU9BU002F]H00e:DCW=:DP02BU801e:D
CW=BU5:DE[E>LdYB00=6<@=>L`03G_MBU5:D00=>L`06E[E>LdHaAS5:DTic0THa0TYB00E6<D8@@Q12
44Ha00M:DP03AS5BU4YB00=240<mk`=240@mk`05>Li2448@?Nm24002>Lh00cg_>Lhmk`04?Nl5>Lh2
?Nl00d8@?Nm24002?Nl00d8@AS5>L`02BU82AS42BU800dHaDYABU002DY@00dYBDYAF]@02E[D01U:D
BU9:DTYBAS5240=6<@03CW=:DTHa00924004AS52448@@Q03?Nl2AS401d8@?Nm6<DHa@Q16<D8@00=:
DP96<@924004>LhmkdHaAS42@Q03AS45@Q001DYBAS4mkcg_@Q000Sg_0T8@00<mkcW>>Lh013g_0d8@
00Lmkd8@@Q1243g_>Lhmk`02@Q000cW>?Nm24003@Q03?Nl5@Q000dHa@Q16<@03AS40148@?Nlmkd8@
1Cg_248@00<mkgooOol01Woo0006Ool015JeCW=>Le:D0TYB0THa0Sg_00DicRU::DY243g_00A6<@04
@Q0mkcg_@Q02BU83DY@00eJeDYABU002BU88CW<01dHaBU96<DHa@Q16<Dic009F]@04DYA>LdHaAS42
CW<01E:DCW=>Le:DCW<00dYB00E>LdYBBU9:DU[F009BU09>L`03DYAJeU:D00=:DP03DYA>Ldic009:
DPA6<@06BU96<DYBBU96<DYB0Tic00=:DU:DCW<00T8@1Sg_0d8@00<mkd8@?Nl00cg_00=243W>>Lh0
1Cg_00<icSg_>Lh013W>0Sg_00=6<Cg_@Q000cg_00A6<DYBBU9:DP96<@9>L`03@Q1>Ldic009BU003
BU9BU5[F009BU007E[E>LdHaAS5244HaBU800THa0TYB00=6<D8@@Q0014Ha00=243g_?Nl00d8@00@m
kd8@@Q124096<@=:DP04?Nm:DTHaAS42?Nl2AS400d8@?Nm24002BU800d8@?Nm6<@02AS401DYBAS52
448@AS40148@00<mkcW>>Lh013g_0d8@00Hmkd8@@Q1243g_>Lh3@Q0013g_@Q0mkcg_0T8@00Dmkd8@
@Q1244Ha00=24004AS5244HaAS43@Q02?Nl5@Q02?Nl2@Q02AS44@Q08Ool000Ioo`04E[E>LdicDY@2
BU82AS42?Nl01CW>:DXYBT8@?Nl014Ha00A243g_?Nm2409:DP=BU003E[EBU5:D009:DPQ>L`07AS5:
DTHaAS5244HaCW<00UJe00ABU4icAS56<@9>L`05DYA>LdicDYA>L`03BU801DicBU9:DTYBF]H00U:D
0Tic00=BU5[FDY@00dYB00=BU4icCW<00TYB14Ha00I:DTHaBU9:DTHaBU82CW<00dYBDYA>L`02@Q06
?Nl3@Q000cg_@Q0mk`03?Nl00d8@>LhicP05?Nl00cW>?NlicP04>Lh2?Nl00dHa?Nm24003?Nl014Ha
BU9:DTYB0THa0Tic00=244icCW<00U:D00=:DU:DF]H00U:D00MF]DicAS56<D8@AS5:DP02AS42BU80
0dHa@Q124004AS400d8@?Nlmk`03@Q0013g_@Q12448@0THa0dYB00@mkdYBAS56<@8mk`96<@03@Q0m
kd8@009:DP03@Q0mkdHa0096<@05BU96<D8@@Q16<@04@Q000cg_>LhicP04?Nl3@Q001Sg_@Q12448@
?NlicP=24004?Nm243g_?Nl2@Q001Cg_@Q12448@AS400d8@00A6<D8@AS56<@=2408mk`E2408mk`92
4096<@A240Qoo`001Woo0e:D00=:DTicAS400THa0Sg_00@icRU::DY6<@Dmk`A24096<@9>L`07DYA>
LdicCW=:DTHaCW<015:D0Tic00=BU4HaBU8014Ha15:D00=>LdYBBU800TYB0dic00=BU4icCW<00T8@
0TYB0Tic0UJe00I>LeJeE[EBU5JeDY@2BU800dHaDYA>L`02CW<2AS42BU800dicBU96<@03BU801THa
CW=>LdYBDYA>L`96<@04@Q0icSW>>Lh3@Q03?Nl00d8@?Nlmk`0:?Nl3>Lh2?Nl4>Lh00d8@?Nm24002
@Q000cW>@Q124002AS401D8@AS5>LdicAS4015:D00=>Le:DE[D00U:D00AF]DYBAS56<@924004BU96
<DHaCW<2BU87AS44@Q000dHa@Q16<@06AS400dYB@Q1>L`02AS400cW>?Nm6<@02AS42@Q02AS42@Q00
0dHa@Q124002BU82@Q000dYB@Q124003@Q02>Lh2?Nl2@Q02AS42?Nl3@Q02?Nl00d8@?Nlmk`04?Nl2
@Q000cg_@Q124004@Q02AS43@Q000cg_@Q124002@Q0014Ha@Q12448@0Sg_00=243g_?Nl00THa00@m
kdHaAS56<@Qoo`001Woo00I>LeJeE[E:DTicAS42BU82AS401CW>:DXYBT8@AS400T8@0Sg_00HicT8@
@Q0mkdHa@Q02BU8014icAS5:DTYB0THa14ic00ABU4YBBU9>L`A:DP96<@04CW=F]EJeE[D4BU84CW<0
0eJeCW=>L`02AS42BU82CW<00eJeG_M>L`02E[D00e:DG_MBU002CW<01dHaDYA>LdicBU96<DYB0096
<@9:DP05@Q16<DHaBU96<@02CW<00dHaBU9>L`02BU8014Ha?NlicSW>1D8@00<mkd8@>Lh01Sg_00<i
cSg_?Nl00Sg_1CW>00DmkcW>>LhicT8@00@mk`03>LhmkdHa0096<@92409:DP03AS5>Le:D00=BU09F
]@9BU004F]I>LdHaAS42@Q0014HaBU9:DTic14Ha0TYB0THa00=:DT8@@Q000dHa00E244YBBU96<D8@
00=6<@03BU96<DHa0096<@9240A6<@03?Nm2448@00924005AS52448@AS5:DP02AS400dicAS4mk`03
AS4013g_>Lhmkcg_148@0Sg_00E244HaAS5243g_00=240Hmk`=24004?Nm2448@@Q03AS43?Nl00d8@
AS524005@Q02?Nl6@Q03AS48Ool000Ioo`03CW=JeU[F009BU003BU9>Ldic009:DP05>LhYBRU:?Nm:
DP04@Q04?Nl4@Q001TYBAS5:DTYBAS5240=:DP03DYA>Ldic009>L`03BU96<DHa0096<@9:DP9F]@03
F]I>LdHa0096<@07BU9>LdYBBU9F]DicBU800THa00M244YBBU9:DTicE[E>L`02E[D5CW<014HaCW=>
Ldic0THa00=:DTHaAS400TYB00E6<DYBBU9:DTHa00=:DP03AS5BU4YB009:DP03?NlicSW>00924003
?Nm:DTYB009240@mk`04@Q0icSW>>Lh4?Nl00d8@>LhicP04>Lh3?Nl4@Q000cg_@Q16<@02AS42@Q02
CW<2AS48DY@00eJeDYA24002@Q02AS42BU800dHa@Q1:DP04BU82AS400dYB@Q124004@Q03BU84AS40
0dYB@Q124003AS400cg_BU9:DP02AS401Sg_@Q12448@?Nm6<@924003AS5:DTHa00=6<@06@Q16<DHa
AS5243W>0T8@0Sg_148@00=6<D8@@Q000Sg_0d8@13g_1D8@00<mkd8@AS400THa00=:DT8@?Nl00cg_
00=243g_?Nl0148@0Sg_0d8@00<mkd8@AS400d8@27oo0006Ool014YBF]IJeUJe0U:D14YB00E242e[
;F/e[DYB00A6<@04BU92448@@Q04?Nl2AS42@Q000dHa?Nm24002AS400e:DCW=>L`02CW<01dYB@Q1>
LdicAS5:DTHa009>L`04E[EBU4YBBU82AS43BU800e:DCW=6<@02AS401cg_AS5:DTYBCW=F]E:D00A>
L`05AS5:DTYBAS5:DP02CW<5BU82CW<01DHaBU9:DTYBCW<00dYB00I6<EJeBU9:DTic@Q02>Lh00cg_
AS524002AS400d8@?Nlmk`04@Q02?Nl00cW>?Nlmk`02?Nl00d8@?Nlmk`02?Nl2>Lh2?Nl00d8@AS52
4002AS400d8@?Nm6<@04AS42CW<00dYB@Q1BU007DY@00eJeDYA24002@Q02AS43@Q05BU801DicAS56
<DYBAS400d8@0THa0TYB00=>LdHaAS400T8@00=6<D8@AS400THa00A243g_AS56<@924003?Nm2448@
00924005AS52448@@Q1:DP02@Q02BU83@Q000dHa@Q0mk`03@Q03?Nl00d8@?Nm6<@03@Q001Cg_@Q0m
kcg_>Lh01Cg_00A244HaAS4mk`=24096<@=2408mk`E240@mk`03@Q0mkcg_00924004AS52448@@Q08
Ool000Ioo`04BU9JeU[FE[D2DY@4BU801D8@;F/]JcF]BU8014Ha00A:DT8@@Q1240@mk`96<@924003
AS4mkd8@0096<@03DYA>Ldic009>L`07BU9244icCW=6<DYBAS400Tic00AF]E:DBU9:DP96<@=:DP03
DYA>LdHa0096<@07?Nm6<DYBBU9>LeJeDY@014ic00E6<DYBBU96<DYB009>L`E:DP9>L`05AS5:DTYB
BU9>L`03BU801THaE[E:DTYBCW=2408icP03?Nm6<D8@0096<@03@Q0mkcg_00A2408mk`03>Lhmkcg_
008mk`03@Q0mkcg_008mk`8icP8mk`03@Q16<D8@0096<@03@Q0mkdHa00A6<@9>L`03BU9245:D00MB
U003E[EBU48@00924096<@=240E:DP05CW=6<DHaBU96<@03@Q02AS42BU800dicAS56<@02@Q000dHa
@Q16<@02AS40148@?Nm6<DHa0T8@00<mkd8@@Q000T8@00E6<D8@@Q1244YB0092409:DP=24003AS52
43g_00=240<mk`03@Q0mkdHa00=24005?Nm243g_?NlicP05?Nl0148@AS56<Cg_0d8@0THa0d8@0Sg_
1D8@13g_00=243g_?Nl00T8@00A6<D8@@Q1240Qoo`001Woo00A>Le:DDYAF]@9BU09:DP03CW=:DTHa
008e[@03<Ha:DTYB009:DP05@Q16<DHaAS5:DP02@Q02>Lh01cg_AS52448@AS5243g_0096<@9:DP9>
L`03AS5243g_009:DP03AS5:DTHa009:DP07DYA>LdHaAS5244HaBU800THa0TYB0dHa00LmkdHaAS56
<DicE[EJeP02BU800e:DG_M>L`02BU82AS42CW<2AS43BU82CW<5BU83CW<00dHaDYA:DP02BU8014Ha
@Q1243g_1D8@23g_00<icSg_?Nl00SW>00=243g_?Nl00Sg_13W>00=244Ha@Q000THa00=243g_AS40
0dHa00E244YBBU9:DT8@00E>L`EBU0=240A6<@03@Q1>LdYB00=:DPA>L`04AS52448@@Q02AS42BU80
0e:DBU9:DP05AS43BU800cg_AS56<@02@Q0013g_@Q1244YB1D8@00=:DTHaAS400TYB0d8@0THa00A2
44HaAS56<@A24004?Nm2448@@Q02?Nl3@Q04?Nl00d8@?Nlmk`02@Q000cg_@Q124002@Q001THa@Q0m
kcg_@Q0mk`A24006AS52448@@Q0mkdHa148@00A6<D8@@Q1240Qoo`001Woo0dic00=F]DicCW<00THa
0TYB00E243g_?Nl]JdHa00=:DP03?Nm6<D8@00=24005AS4mkcg_?Nm24002?Nl2@Q000cg_@Q124002
BU82CW<00dHa@Q0mk`02AS42BU83AS401DYBCW=>Ldic@Q0014Ha0d8@0THa0Sg_0THa00=:DU:DDY@0
0TYB00=>LeJeDY@00TYB0THa0dYB00E6<DYBBU9:DTic00A:DPE>L`06BU9BU5:DDYA:DTic0THa00<m
kdHaAS400THa00=:DSg_@Q000d8@00@mkcW>>Lhe[@@icP8mk`03>Lhmkcg_00@icP=24096<@03@Q0m
kdHa00I6<@03DYA6<Dic009>L`9:DPA>L`05DYA2448@@Q1:DP03AS400d8@BU9>L`02CW<01e:DBU9B
U5:DCW=:DTHa00924003AS5:DTic009>L`03BU96<DHa00A6<@9>L`03BU9244Ha0096<@06@Q0mkd8@
@Q16<D8@0cg_00I244YB@Q1244HaBU83@Q000dHa@Q0mk`03AS44@Q02?Nl2@Q02?Nl00d8@?Nlmk`06
?Nl0148@?Nlmkcg_148@00A6<D8@?Nlmk`=24096<@04@Q16<DHaAS47@Q0014Ha@Q1244Ha27oo0006
Ool3CW<00eJeBU9:DP02BU800dHaBU96<@02@Q000be[@Q16<@02AS4013g_@Q12448@0Sg_00E:DT8@
@Q1244Ha00M24003BU9>LdYB009:DP04@Q0mkd8@@Q02BU8014Ha@Q12448@0dYB00=6<D8@AS400TYB
00=244Ha@Q000T8@0Sg_0dHa00M>Le[FBU9:DTHaDYA>L`02AS400dYBAS56<@04AS47BU82DY@2CW<3
BU82DY@014YBCW=:DTYB0T8@0dHa00=:DTHa@Q000Sg_00E6<Cg_>LhicSF]00DicP03?NlicSg_00<m
k`8icP03@Q16<DHa00=24096<@9:DPA6<@03DYA:DTic009BU09>L`05BU9>LdicE[EJeP02CW<00dYB
CW=6<@03AS401DYBCW=>LdicDY@01Dic14Ha00I:DTicCW=BU4icBU82AS42BU801DHaDYABU4ic@Q00
0dHa00E243g_?NlmkdHa0092408mk`03@Q1>LdHa00=6<@03@Q0mkcg_00924004?Nm6<DHaBU84@Q02
?Nl2@Q02?Nl3@Q0:?Nl8@Q000dHa@Q124002AS400d8@AS56<@02AS46@Q0014Ha@Q12448@27oo0006
Ool3CW<00eJeBU9:DP02BU800dHaBU96<@02@Q000be[@Q16<@02AS4013g_@Q12448@0Sg_00E:DT8@
@Q1244Ha00M24003BU9>LdYB009:DP04@Q0mkd8@@Q02BU8014Ha@Q12448@0dYB00=6<D8@AS400TYB
00=244Ha@Q000T8@0Sg_0dHa00M>Le[FBU9:DTHaDYA>L`02AS400dYBAS56<@04AS47BU82DY@2CW<3
BU82DY@014YBCW=:DTYB0T8@0dHa00=:DTHa@Q000Sg_00E6<Cg_>LhicSF]00DicP03?NlicSg_00<m
k`8icP03@Q16<DHa00=24096<@9:DPA6<@03DYA:DTic009BU09>L`05BU9>LdicE[EJeP02CW<00dYB
CW=6<@03AS401DYBCW=>LdicDY@01Dic14Ha00I:DTicCW=BU4icBU82AS42BU801DHaDYABU4ic@Q00
0dHa00E243g_?NlmkdHa0092408mk`03@Q1>LdHa00=6<@03@Q0mkcg_00924004?Nm6<DHaBU84@Q02
?Nl2@Q02?Nl3@Q0:?Nl8@Q000dHa@Q124002AS400d8@AS56<@02AS46@Q0014Ha@Q12448@27oo0006
Ool5CW<01TYBDYABU4HaBU96<@924007:DXmkdYBBU9>LdYB@Q000THa00<mkd8@AS400d8@00I6<Dic
CW=:DT8@?Nl2@Q001DHaCW=:DTYBCW<0148@00=:DTHa@Q000d8@14YB148@00<mkdHaAS400T8@0SW>
0T8@00=6<DYBDY@00U:D00=6<EJeAS400TYB00A>LdHa@Q124096<@03@Q16<DHa00924003AS5:DTYB
00A>L`03AS5:DTHa009BU004BU9>LdicCW<5AS400dYBAS524002?Nl00d8@?NlicP07>Lh00cg_>Lhm
k`02?Nl00cW>?Nlmk`05@Q000dHa@Q124002BU801d8@AS56<DHaCW=:DTic009BU003CW=BU4ic009>
L`06DYAF]E:DDYA>LdHa148@00<mkdYBDY@00U:D00=>Le:DDY@00TYB0dHa00E:DU:DCW=>Le:D009:
DP=6<@06BU96<DicCW=:DT8@0dYB00A243g_?Nlmk`I240=:DP96<@E24005?Nm2448@AS524002?Nl0
0dHa?Nlmk`04?Nl4@Q03?Nl00d8@?Nlmk`02?Nl2@Q02?Nl00d8@?Nm24004@Q04AS400dYBAS56<@02
@Q000dHa@Q124002@Q0014Ha?Nlmkd8@27oo0006Ool3BU800dicE[E:DP02DY@00dHaBU924002?Nl0
12e[?Nm:DTYB0Tic00I244HaAS5244YB@Q02BU800d8@AS5>L`02CW<01DYBAS4icSW>@Q0015:D00A:
DTHa@Q124096<@A240A:DPA6<@03?Nm2448@00=24006=Jdmkcg_@Q16<DYB0Tic00=6<E:DAS400THa
00=>LdHaAS400THa148@00<mkd8@AS400Tic00M6<DYBBU9:DTHaBU924002CW<01THaBU9>LdicBU96
<@A:DP04AS52448@@Q04?Nl2=Jd01Cg_>LhicSg_@Q001Cg_0d8@00Lmkd8@?NlmkdHa@Q0mk`02AS40
148@AS5:DTYB0Tic00I6<DicCW=>LeJeCW<2DY@01DicDYA>LdicBU800THa0T8@00=6<D8@BU800UJe
00ABU4YBCW=>L`9:DP=6<@03BU9BU4ic009>L`03AS5>LdHa0096<@06CW=:DTicCW=:DT8@0THa00=:
DT8@?Nl00T8@0THa00@mkd8@@Q1240=:DP03AS5:DT8@00Dmk`924096<@8mk`03AS5243g_00924003
?NlicSg_00924004AS52448@@Q0:?Nl4@Q000dHa@Q124002AS42BU82AS400d8@?Nm24002@Q03AS43
@Q08Ool000Ioo`05AS5:DTYBCW=JeP03CW<00dYBAS524002?Nl012e[?Nm6<DHa0Tic00I244HaAS56
<DYB@Q02BU800d8@AS5>L`03CW<00dYB?Nlmk`02@Q02BU800e:DBU9:DP03AS400dYBAS524002@Q00
1THaBU9:DTYBAS524096<@03@Q0mkcg_00=240<icP8mk`06AS5>LdicAS5BU4ic0THa00M:DTHaAS56
<Dic@Q16<@02@Q000cg_@Q1:DP02BU8014HaBU96<DHa0TYB00=244YBBU800TYB0U:D00=>LdHaCW<0
0dic00=6<Cg_@Q000T8@0cg_00<icSF]?Nl00Sg_0T8@00@icT8@@Q16<@<mk`=2408mk`924003?Nm6
<DHa00A6<@03BU9>Ld8@00=>L`03DYA>Ldic00E>L`=:DPA6<@04DYAF]EJeDY@5CW<014Ha@Q12448@
14ic00I6<DYBBU9:DT8@CW<3BU801DicAS52448@BU801D8@00I6<Cg_?Nlmkd8@BU82AS400d8@AS52
4007?Nl2AS42@Q000dHa@Q0mk`02@Q000cg_>Lhmk`02@Q0014Ha@Q12448@0cg_0T8@00<mkd8@?Nl0
0Sg_148@1THa00A:DTHaAS56<@@mk`9240=6<@03@Q1oogoo00Ioo`001Woo00DmkdYBBU9>LeJe00=>
L`03BU92448@008mk`06;F/e[D8@@Q1:DTHa0d8@00=>LdHa@Q000TYB0THa0Tic00=F]DYBBU8014Ha
148@0dHa00=244YBBU80148@0THa00=:DT8@>Lh00d8@00HicSg_@Q1243g_>Lh2=Jd2>Lh0148@BU9:
DTYB0U:D0T8@00E>LdHa@Q1244ic0096<@8mk`96<@U:DP=6<@04BU96<DicCW<2BU801THaBU9:DTic
AS4mk`9240Dmk`07>LhmkcW>>LhmkdHa@Q000Sg_00A6<D8@?Nlmk`=2408mk`924005?Nm6<DHaBU96
<@02BU800dHaDYA6<@03CW<00e:DCW=:DP02BU800e:DCW=>L`03AS42BU82AS43F]H01eJeCW=BU5:D
CW=:DTHa008mk`03AS5>Ldic009>L`9:DP9>L`03AS5:DTic009:DP06CW=:DTHaAS5:DTHa148@00I6
<D8@@Q1243g_AS42BU800d8@BU924002>Lh3?Nl2@Q02AS42?Nl2AS401Sg_@Q12448@>Lhmk`I240Hm
k`=6<@03@Q0mkd8@00924003AS5244Ha009:DP03AS5:DTHa0096<@04@Q0mkcg_?Nl2@Q03AS400d8@
Oomoo`06Ool000Ioo`05?Nm:DTYBCW=F]@03CW<00dYB@Q124002?Nl01Re[=Je2448@BU96<@=24003
CW=6<D8@009:DP96<@9>L`03E[E:DTYB00A6<@A240=6<@03@Q1:DTYB00A24096<@03BU9243W>00=2
4006>Lhmkd8@@Q0mkcW>0SF]0SW>00A244YBBU9:DP9BU0924005CW=6<D8@@Q1>L`02AS42?Nl2AS49
BU83AS4014YBAS5>Ldic0TYB00I6<DYBBU9>LdHa?Nl2@Q05?Nl01cW>?NlicSW>?Nm6<D8@008mk`04
AS5243g_?Nl3@Q02?Nl2@Q001Cg_AS56<DYBAS400TYB00=6<E:DAS400dic00=BU4icBU800TYB00=B
U4icCW<00dHa0TYB0THa0e[F00MF]DicDYABU4icBU96<@02?Nl00dHaCW=>L`02CW<2BU82CW<00dHa
BU9>L`02BU801TicBU96<DHaBU96<@A24006AS52448@@Q0mkdHa0TYB00=244YB@Q000SW>0cg_0T8@
0THa0Sg_0THa00Hmkd8@@Q1243W>?Nl6@Q06?Nl3AS400d8@?Nm24002@Q000dHa@Q16<@02BU800dHa
BU96<@02AS40148@?Nlmkcg_0T8@0dHa00=247ooOol01Woo0006Ool01T8@BU9:DTicDYAF]@=:DP92
408mk`05<H`]Jcg_?Nm6<@04@Q000dicAS5>L`02BU801THa@Q1:DTYBDYA>L`=:DP07AS5:DTicCW=:
DT8@>Lh00T8@00<mkdYBBU800dYB0dHa00=>LdHa?Nl00T8@00=6<Cg_@Q000d8@00<mkcF]=Jd00SW>
00I244YBBU9:DTicE[D2@Q001DicBU92448@CW<01THa00E:DTicCW=:DTHa00=>L`9:DP96<@03CW=6
<Dic009>L`05AS5244HaAS5:DP02AS43@Q0013g_@Q1243g_13W>00<mkdHa@Q000SW>0THa0cg_00=6
<Cg_@Q000d8@00Dmkd8@@Q1:DTHa009:DP03@Q1>LdHa009:DP=>L`9:DP9>L`9BU003AS5:DTHa009:
DP03AS5:DUJe009F]@07F]IBU4icCW=:DT8@AS400Sg_00M244YBBU9:DTicBU96<@02BU800dHaBU9>
L`02AS4014icBU92448@0THa00=243g_?Nl00T8@13g_00I6<DicCW=6<DYB@Q07?Nl0148@AS52448@
0THa00Hmkd8@@Q1243W>?Nl2@Q02?Nl2@Q02?Nl4@Q04AS44@Q05AS42BU83AS40148@?Nlmkcg_0T8@
14Ha27oo0006Ool3AS42CW<015JeBU9:DTHa0T8@0Sg_00@aS2DY?Nlmk`=6<@924003BU96<DYB00=6
<@03@Q16<DHa00=>L`9:DP07AS5:DTicCW=BU4ic@Q000Sg_00<icTHaCW<00U:D00I>LdHaAS56<Dic
BU83@Q000dYBAS524002AS400dYBAS4icP02>Lh01Cg_@Q16<DHaDY@00Tic0T8@1DYB00=6<D8@AS40
0dHa00E:DTicCW=:DTHa00=>L`9:DP96<@07CW=:DTYBBU9>LdHa@Q001DHa148@0THa00=243F]>Lh0
0SW>00<mkd8@@Q000SW>0THa0Sg_00<icT8@@Q000cg_148@00I:DT8@AS56<D8@CW<3BU85CW<2BU82
DY@00dHaBU96<@02BU800dHaCW=BU002DY@00eJeDYABU002DY@00dHaBU924002@Q05BU801T8@BU9:
DTHaBU9BU096<@9:DP924003AS5:DT8@008mk`=240<mk`06AS5:DTYBAS5:DTHa1cg_1THa148@00<i
cSg_@Q001d8@0dHa0T8@0THa1D8@1DHa00A:DTicBU9:DPE24003?Nm244Ha009:DP03AS5oogoo00Io
o`001Woo00=:DT8@@Q000Tic00=BU4YBBU800THa0cg_00LaS2DY>LhicTHaBU96<@03BU800dicAS56
<@02AS400d8@AS56<@05CW<01dHaBU9:DTYBDYA>LdYB0096<@03@Q0icT8@009BU007CW=6<DYBBU9>
Le:DAS400T8@0THa00E244YBBU9>LdYB00@mk`03@Q16<DHa009>L`05E[E:DTYBAS5:DP02CW<2BU83
AS400d8@AS5:DP02BU8014icBU9BU5:D0dic0THa00IBU4YBBU9:DTicBU89AS44@Q000cg_>Lhmk`04
?Nl2>Lh00d8@AS4mk`07?Nl4@Q0014icAS56<DHa0dYB0THa00=>Le:DDY@00dic00A6<DicCW=>L`96
<@E:DP=BU006E[E>LdicCW=6<DYB0T8@14Ha00=:DTHa?Nl00dHa00=:DU:DBU800dYB0T8@0THa00=2
43g_?Nl01D8@00LmkdHaBU9:DTHaBU924002?Nl2>Lh3?Nl2AS42BU82AS43?Nl00d8@>Lhmk`02@Q04
AS400d8@AS524003AS44@Q02AS43@Q02BU82AS42BU82AS400d8@?Nlmk`02@Q000cg_@Q16<@03AS48
Ool000Ioo`06AS52448@BU9BU4ic0U:D00=:DTHa?Nl00Sg_00Le[BU:>LhicSg_BU96<@02CW<00dYB
CW=6<@02BU84AS42DY@4BU800dHaBU9:DP02CW<01E:DAS56<D8@>Lh00cg_0TYB0dic00AF]DYBBU9:
DP96<@03@Q16<DHa009:DP92408mk`=2409>L`05E[E>Ldic@Q16<@02BU800dHaBU9:DP02AS400d8@
BU96<@02@Q000dicDYABU003DY@014icBU9:DU:D0dYB00=>LdYBAS401DHa0TYB00I>LdHa@Q1244Ha
@Q03?Nl00cW>?Nm24002?Nl4@Q000cg_@Q0mk`03?Nl0148@?Nm2448@0TYB0T8@00=6<DYBCW<00THa
00=:DTHaBU800TYB00=>LdHaCW<00Tic00=6<DYBBU8014YB0Tic00=BU5JeCW<00Tic00A6<DYBAS56
<@9240A6<@03?Nm6<DHa0096<@03DYA:DTYB009:DP924003AS52448@00924096<@=24007?Nm244Ha
AS5244Ha@Q000cg_00HicSg_>LhicT8@AS42BU800dHaBU924003@Q000cg_@Q16<@03AS42BU86AS40
13g_AS56<D8@1DHa00=:DTHaBU800dYB0THa00=243g_?Nl00cg_00=244HaBU800TYB27oo0006Ool0
1THa@Q1244YBDYA>L`9BU003BU96<Cg_008mk`07=JdYBSW>>LhmkdYBAS400Tic00=:DTicAS400TYB
14Ha0U:D14YB00=6<DYBBU800Tic00EBU4HaAS5243W>00<mk`9:DP=>L`04E[E:DTYBBU82AS400d8@
AS56<@02BU82@Q02?Nl3@Q02CW<01EJeCW=>Ld8@AS400TYB00=6<DYBBU800THa00=244YBAS400T8@
00=>Le:DDY@00e:D00A>LdYBBU9BU0=:DP03CW=:DTHa00E6<@9:DP06CW=6<D8@@Q16<D8@0cg_00<i
cSg_@Q000Sg_148@00<mkd8@?Nl00cg_00A243g_@Q12409:DP924003AS5:DTic0096<@03BU96<DYB
009:DP03CW=6<Dic009>L`03AS5:DTYB00A:DP9>L`03DYAF]Dic009>L`04AS5:DTHaAS42@Q04AS40
0cg_AS56<@02AS400e:DBU9:DP02BU82@Q000dHa@Q124002@Q02AS43@Q001cg_@Q16<DHa@Q16<D8@
00<mk`06>LhmkcW>>Li244Ha0TYB00=6<DYB@Q000d8@00<mkd8@AS400dHa0TYB1THa00@mkdHaAS52
40E6<@03BU96<DYB00=:DP96<@03@Q0mkcg_00<mk`03@Q16<DYB009:DPQoo`001Woo00I244HaAS56
<E:DCW<2DY@00dYBAS4mk`02?Nl01CW>;F/mkcg_@Q001DYB0Tic0TYB00A244Ha@Q1240=:DP96<@07
BU9244HaAS5:DU:DE[D00TYB00=6<CW>?Nl00Sg_0T8@0TYB00=>LeJeCW<00TYB0THa00<mkdHaAS40
0TYB0T8@0cg_0T8@00=:DTicF]H00Tic00E6<DYBBU9:DTHa00A:DP96<@03CW=:DTYB00IBU003BU96
<DHa00E>L`03BU96<DYB009:DP06AS5:DTYBBU9>LdYB0dHa00A243g_?Nlmk`8icP=24004AS5244Ha
AS43@Q02?Nl3@Q02AS42BU84AS4014YB@Q1244YB14Ha00E:DTHaBU9:DTic00A:DP=6<@9>L`05DYAF
]DYBBU9>L`04BU85AS401dYBAS52448@AS5244ic00A:DP8mk`03AS5:DT8@00=240A6<@92409:DP03
AS5244Ha00Dmk`8icP07@Q16<DYBBU96<DYB@Q000dHa00=244HaBU800dYB0THa00=244HaAS400dHa
00A244HaAS5240I6<@03@Q16<DHa00A:DP9240@mk`924096<@03BU9oogoo00Ioo`001Woo00I244Ha
AS5244icBU82CW<2BU801DHa?Nlmkcg_:DX00Sg_00=6<DYBCW<00THa00=>Le:DDY@00TYB14Ha00=:
DTicBU800dYB00A6<DYBBU9>L`9F]@9>L`03BU92448@00924096<@=24007DYA>LdYBBU9244Ha?Nl0
0dHa00E>LdHaAS5243W>00<mk`03BU9>Le:D009BU004BU96<DYBBU82AS4014YBCW=>LdYB0Tic0TYB
00=>Le:DCW<00Tic0TYB0THa00I>Le:DBU9:DTicDY@3BU800dicBU9>L`02BU800dicBU96<@02AS40
148@?Nlmkcg_0SW>00=244HaAS400TYB0dHa00<mkd8@?Nl00Sg_0T8@0dHa00I:DTHaAS5:DTHaCW<2
@Q000dYBAS4mk`03@Q03AS400dicBU96<@03BU801THaBU9>LdicDYAF]@=>L`04DYA>LdYBBU89AS40
0dYB@Q1:DP04BU82@Q02BU800dHa@Q124005AS42@Q02BU800dHa@Q124005?Nl2>Lh01cg_AS56<DHa
@Q1:DT8@0096<@03BU96<D8@00=:DP06CW=6<DHa@Q16<DYB0THa0T8@0THa00=244HaAS4014Ha00=2
44HaAS4014YB00=6<D8@@Q000T8@0Sg_00A244YBBU9>L`Qoo`001Woo00A6<DYBBU96<@I>L`05AS4i
cSW>?NlYBP02=Jd00cg_BU9>L`02AS42BU801DicBU9:DTYBAS400TYB00=6<E:DDY@00dic00E:DTHa
AS5:DTic00=F]@03CW=:DTHa0096<@04BU9>LdYBBU82@Q0014HaBU9:DTHa148@00E6<DicBU9:DT8@
00@mk`03AS5BU5kg009F]@07CW=:DTYBBU96<DYBCW<00dYB0Tic0TYB00=>LeJeDY@00U:D0TYB0THa
00=>LeJeCW<00Tic00EBU4YBBU9:DTic009:DP96<@9>L`=:DP04AS5243g_?Nl2>Lh013g_AS56<DYB
0dHa00=:DT8@AS40148@0dHa00=244YBAS400dHa00=BU4HaAS400THa148@00I6<D8@@Q16<Dic@Q05
AS42BU801e:DE[EBU5:DCW=BU4ic009:DP9240=6<@07BU96<DYBBU9>Ld8@BU800Tic0TYB0T8@00=6
<DYBBU8014Ha0dYB00=6<D8@BU800TYB0T8@13g_00DicSg_?Nlmkd8@0096<@924004?Nm2448@BU82
AS46BU82AS43BU801D8@?Nm6<DHa@Q000THa0T8@0dHa1TYB00=6<D8@@Q000T8@00<mkd8@@Q000TYB
00=>LgooOol01Woo0006Ool4AS401dYBCW=:DTYBCW=:DTHa008mk`06@Q0]JcF]=JdicTYB0dic0TYB
0dic00E:DTHaCW=>LdHa00EBU003CW=2448@009:DP03CW=JeU[F009>L`A6<@04CW=:DTYBAS42BU82
@Q000cg_AS56<@02AS401TYBCW=>LdicAS5240<mk`03AS5>LeJe00=>L`E:DP03DYA:DTYB009>L`04
E[EBU5:DCW<3DY@00dicAS56<@02AS4014YBDYABU5:D0Tic0dYB00=>LdYBCW<00dic00IBU4icCW=:
DT8@AS42@Q000cg_>Lhmk`02AS4014YBAS56<DHa0Tic00=6<D8@@Q000T8@00A6<D8@@Q0mk`E6<@04
DYA:DTYB@Q04AS44@Q000dHaBU924002@Q02AS43@Q001TYBCW=BU5:DCW=F]@=:DP9240=6<@07CW=:
DTHaAS5:DTHaBU800dic14Ha00=>LdYBBU800dYB14Ha00I244YBBU9:DTHaBU84?Nl4>Lh3@Q000cg_
@Q0mk`02@Q02AS400d8@BU9:DP04BU82AS400dYBAS56<@02?Nl3@Q02BU83AS48BU800dHa@Q124002
AS43@Q02BU800dicOomoo`06Ool000Ioo`A6<@07BU9>LdYBBU9>LdYBAS400Sg_00I242e[=Jde[CW>
BU83CW<2BU83CW<01DYBAS5>LdicAS401E:D00=>Ld8@@Q000TYB00=>Le[FF]H00Tic14Ha00A>LdYB
BU96<@9:DP924003?Nm6<DHa0096<@06BU9>LdicCW=6<D8@0cg_00=6<DicE[D00dic1DYB00=BU4YB
BU800Tic00AF]E:DDYA>L`=BU003CW=6<DHa0096<@04BU9BU5:DDY@2CW<3BU800dicBU9>L`03CW<0
1U:DCW=>LdYB@Q16<@924003?NlicSg_0096<@04BU96<DHaAS42CW<00dHa@Q124002@Q0014Ha@Q12
43g_1DHa00ABU4YBBU9240A6<@A24003AS5:DT8@00924096<@=24006BU9>Le:DDYA>LeJe0dYB0T8@
0dHa00M>LdYBAS56<DYBAS5:DP03CW<4AS400dicBU9:DP03BU84AS401T8@BU9:DTYBAS5:DP@mk`@i
cP=24003?Nm243g_00924096<@03@Q1:DTYB00A:DP96<@03BU96<DHa008mk`=2409:DP=6<@Q:DP03
AS52448@0096<@=2409:DP03CW=oogoo00Ioo`001Woo00E6<D8@@Q1244Ha00E:DP05@Q0mkcg_@Q0e
[@02;F/00cg_AS5>L`02DY@00dYBCW=:DP02DY@01TYBAS5>LdicAS5>L`=BU003CW=BU4Ha0096<@04
@Q1>Le:DDY@2CW<00dYBAS56<@05BU801TicDYA:DTYB?NlicP=6<@07BU9>LdicCW=:DTHa>Lh00T8@
00=6<E:DCW<00Tic0TYB0dHa00M245:DBU9:DUJeCW=:DP03CW<015:DE[EF]E:D1DHa0e:D0Tic0dYB
0Tic1E:D0Tic00=:DTHa@Q000cg_00<icSg_AS400THa0d8@00=:DTicAS400d8@00<mkdHa?Nl00Sg_
0dYB0THa0dic1DHa1D8@00=6<D8@@Q00148@0Sg_00=244HaCW<00Tic00IF]DicBU9:DTHa@Q03AS40
14icBU96<DHa0dYB0Tic0TYB0THa00=:DTicBU8014YB0dHa0TYB0Tic00=:DTHaCW<00T8@0cg_0cW>
00<mkd8@@Q000Sg_0d8@0THa00=244HaAS400TYB1DHa0T8@0Sg_0T8@0dYB0dHa1TYB0dHa0T8@0THa
0T8@00A6<DYBBU9>L`Qoo`001Woo00E244HaAS56<D8@00A:DP04CW=:DTHaAS42?Nl2:DX2@Q001Tic
DYABU4YBCW=:DP9BU0A>L`9:DP=F]@06DYA>LdYBBU9244Ha0dic00=BU4icAS400T8@1TYB00AF]Ekg
G_M:DP8mk`924007AS5>Le:DDYA:DT8@>Lh00Sg_00=245:DCW<00TYB00=>LdYBAS400dHa00IF]Dic
CW=>LdYBCW<2DY@00dicDYAJeP02F]H00dicBU96<@02AS401TicE[EF]DicE[E>L`9:DP03CW=:DTic
00ABU09>L`9:DP06AS52448@?NlicSg_0d8@0cg_00=6<DicAS400THa0Sg_00E243g_?Nlmkd8@009:
DP03AS5244YB009>L`=6<@A2408mk`03@Q1:DT8@00E2408mk`9240=:DP9>L`9:DP07AS5244YBBU96
<DicBU800dHa0TYB0Tic14YB00=6<DicBU8014YB00E6<DYBBU9:DTHa00=:DP04AS5>Ld8@@Q03?Nl3
=Jd5?Nl3@Q02AS400d8@AS56<@05BU800dHa@Q124002@Q000cg_@Q124002BU800dicBU9:DP02BU80
0dHaBU9:DP02BU83AS401D8@?Nm2448@?Nl00T8@0dYB27oo0006Ool00d8@AS56<@02AS44BU801Tic
BU92448@>Li2408]J`924003CW=BU5:D00=>L`ABU09:DP03CW=6<E:D009F]@06DYA>LdYBBU96<DYB
0dHa00=BU4icBU800dHa00I:DTHaAS5:DTHaDY@2HaP00e:DAS56<@02@Q001Sg_AS5>LdicBU9240<m
k`03AS5BU5:D009BU003E[E:DTYB009:DP07AS5BU5:DDYA>LdHaBU800dic00E:DUJeE[EF]E:D00A:
DP05CW=F]EJeCW=F]@03DY@2CW<00dYBCW=>L`02E[D2CW<00dYBAS56<@05?Nl2@Q001dHa?Nlmkcg_
@Q1>LdHa0092408mk`03@Q0mkcg_00924096<@924006AS5:DTYBAS5:DTHa1d8@00=:DTHa@Q000d8@
00Dmkd8@@Q0mkd8@009:DP03AS5:DTic009:DP03AS5244Ha0096<@9>L`=6<@06BU96<DicCW=:DTic
0TYB00=6<DicBU800TYB00=6<DicAS400THa00=:DTHaCW<00Tic00E:DTic@Q1243W>008mk`8icP03
=Jdmkcg_00<mk`=24096<@03@Q16<DHa00A6<@03BU96<DHa0096<@04@Q0mkd8@@Q03BU88AS48@Q00
0cg_@Q16<@02AS400dYBOomoo`06Ool000Ioo`03@Q16<DHa0096<@A:DP06CW=:DT8@@Q0icT8@0Re[
0T8@00=>Le:DDY@00dic15:D0TYB00=>LdHaDY@00UJe00IBU4icBU9:DTHaBU83AS400e:DCW=:DP03
AS401TYBAS56<DYBAS5BU09S6003DYA6<DHa00924006?Nm6<DicCW=:DT8@0cg_00=6<E:DDY@00U:D
00=F]DYBBU800TYB00M6<E:DDYABU4icAS5:DP03CW<01DYBE[EF]EJeDY@014YB00E>LeJeE[E>LeJe
00=BU09>L`03BU9>Ldic009F]@9>L`03BU96<DHa00Dmk`924007AS4mkcg_?Nm244icAS400T8@0Sg_
00=243g_?Nl00T8@0THa0T8@00I6<DYBBU96<DYBAS47@Q000dYBAS524003@Q001Cg_@Q1243g_@Q00
0TYB00=6<DYBCW<00TYB00=6<D8@AS400THa0Tic0dHa00I:DTHaCW=>LdYBCW<2BU800dHaCW=:DP02
BU800dHaCW=6<@02AS400dYBAS5>L`02CW<01DYBCW=2448@>Lh00Sg_0SW>00<e[Cg_?Nl00cg_0d8@
0THa00=244HaAS4014Ha00=:DTHaAS400THa00A243g_@Q1240=:DPQ6<@Q24003?Nm244Ha0096<@03
BU9oogoo00Ioo`001Woo1THa0dYB00=BU4Ha?Nl00Sg_00I242e[;F]244HaBU83CW<01THaCW=BU5:D
E[E>L`9:DP03DYA6<Dic00=F]@06DYA:DTYBAS5:DTHa0TYB0Tic00E:DTHaAS5244YB0096<@03CW=6
<DYB009Nm`03E[E:DTHa009:DP07@Q0mkcg_?Nm:DTHa@Q000Sg_00=6<DicE[D00Tic00EBU4icCW=>
LdYB009>L`9BU003CW=6<Dic00=>L`03BU9BU5:D009BU0E:DPABU0=F]@03DYA:DTYB00A>L`=6<@04
@Q0mkcW>>Lh5?Nl01d8@?Nlmkcg_@Q16<D8@00Tmk`924003AS52448@00=6<@03BU96<D8@009240=6
<@03@Q16<D8@00A24005?Nm2448@@Q0mk`02BU82AS4014icBU9:DTYB14Ha00M>Le:DCW=>LdHaBU96
<@04CW<2BU800dHaCW=6<@03AS401TicBU96<DHaBU92409:DP03CW=6<Dic0096<@Dmk`05>Lhmkcg_
?Nm24004?Nl2AS44@Q03AS400dYB@Q16<@03@Q001Sg_@Q1244icBU9>L`96<@03@Q0mkcg_00924003
AS52448@00I2408mk`04@Q16<DHaBU88Ool000Ioo`04BU96<DHaAS42@Q03BU801U:DCW=6<DHa@Q0m
k`8aS003?Nm6<DHa009>L`03E[E6<DYB009BU005E[E>LdYBBU9>L`02BU84DY@2BU800dHaBU96<@04
CW<3BU80148@BU92448@0THa00I:DUJeE[EJeTYB@Q02CW<01dYBAS56<DHa@Q0mkdHa008mk`03AS5:
DU:D009>L`07DYA>LdicCW=6<DicBU800UJe00=:DTHaCW<00e:D00E:DTicCW=F]Dic00E:DP=BU005
CW=F]EJeE[EBU002CW<3BU8014Ha@Q12448@0Sg_0SW>0Sg_00<icSg_?Nl00T8@0cg_0T8@0SW>0Sg_
00<icSg_?Nl00Sg_0d8@13g_00=244Ha@Q001d8@00=:DTHa@Q000T8@0Sg_148@0TYB00=>LdHaCW<0
0THa00=:DT8@AS400THa00M:DU:DBU9:DTHaBU96<@03CW<01E:DCW=>LdHaCW<014YB00A>LdYB@Q12
4096<@9:DP03CW=6<Dic009>L`03@Q0mkcg_008mk`03>Lhmkd8@0092408mk`8icP03@Q1:DT8@00=2
40=6<@03BU9244Ha009>L`07BU92448@@Q1:DTHaCW<00THa0T8@0cg_1T8@00<mkd8@@Q001D8@00=6
<GooOol01Woo0006Ool01TicAS56<DYBAS5240A:DP05CW=:DTYBAS4icP02=Jd00cg_AS56<@02CW<0
0eJeAS5:DP02DY@01eJeDYA:DTYBAS5>LdYB00=BU0=>L`=6<@9:DP03DYA>LdYB0096<@07@Q16<D8@
@Q1:DT8@AS400Tic00=NmdYB@Q000TYB00=>LdYBCW<00Tic00A6<D8@?Nlmk`9:DP05E[E>LdicCW=B
U002CW<00dHaCW=:DP02E[D00dYB@Q1:DP02DY@01dicBU9>LdicDYAF]E:D009:DP03AS5:DU:D009B
U003CW=BU5:D009BU09>L`96<@I24004?NlicSW>?Nl2>Lh3?Nl0148@?Nlmkcg_0T8@0SW>0Sg_00<i
cSg_?Nl00Sg_148@0cg_00=243g_?Nl00d8@00Hmkd8@@Q1244HaBU83?Nl01T8@?Nlmkcg_@Q16<@=>
L`03AS5>LdYB009:DP06AS5:DTYBBU96<E:D0Tic00=:DTicBU800TYB14ic00=6<DicCW<00TYB00=6
<DicBU800THa00=:DTHaBU800dYB0dic00=:DT8@?Nl00cg_00=244HaAS400d8@0SW>00=244YBAS40
14Ha0TYB00=>LdHaAS400TYB00A6<D8@@Q12409:DP05CW=2448@?Nm24004?Nl5@Q03?Nl2@Q0014Ha
@Q1244Ha27oo0006Ool015:DCW=>Ldic14Ha00=:DTHaCW<00Tic00=6<CW><H`00S6<00M6<DYBBU9:
DU:DBU96<@04DY@2BU800dHaCW=:DP03CW<3BU85AS400eJeDYA6<@02BU801dHa@Q16<DHaBU8mkd8@
009:DP03F]IBU4Ha00I:DP03DYA>LdYB00924003?Nm6<EJe009BU003BU9>LdYB009:DP07AS5:DTic
CW=:DT8@AS400U:D0TYB0Tic00=F]E:DDY@00Tic00A:DTHaBU9:DP9BU004CW=BU5:DDY@2BU82@Q00
13g_@Q16<DHa0Sg_00A243g_?Nlmk`8icP<mk`04@Q0mkcg_?Nl2@Q07?Nl00d8@?Nm24002@Q001THa
@Q0icSW>BU8mk`A24006?Nm2448@?Nm244Ha0cg_0T8@0Sg_00I244HaBU9:DU:DBU83CW<00dYBAS5:
DP03BU800e:DBU9:DP06BU800dicBU9:DP02BU8014icBU9:DTHa1TYB0T8@00=:DTHaBU800TYB00=6
<Cg_?Nl00T8@00<mkd8@AS400THa00Dmkd8@?NlmkdHa00A:DP07AS5:DTYBBU9>LdHaBU800dHa00I2
43g_?Nm6<DYBCW<2@Q000cg_@Q124002?Nl7@Q02?Nl2@Q0014Ha@Q12448@27oo0006Ool015:DCW=>
Ldic14Ha00=:DTHaCW<00Tic00=6<CW><H`00S6<00M6<DYBBU9:DU:DBU96<@04DY@2BU800dHaCW=:
DP03CW<3BU85AS400eJeDYA6<@02BU801dHa@Q16<DHaBU8mkd8@009:DP03F]IBU4Ha00I:DP03DYA>
LdYB00924003?Nm6<EJe009BU003BU9>LdYB009:DP07AS5:DTicCW=:DT8@AS400U:D0TYB0Tic00=F
]E:DDY@00Tic00A:DTHaBU9:DP9BU004CW=BU5:DDY@2BU82@Q0013g_@Q16<DHa0Sg_00A243g_?Nlm
k`8icP<mk`04@Q0mkcg_?Nl2@Q07?Nl00d8@?Nm24002@Q001THa@Q0icSW>BU8mk`A24006?Nm2448@
?Nm244Ha0cg_0T8@0Sg_00I244HaBU9:DU:DBU83CW<00dYBAS5:DP03BU800e:DBU9:DP06BU800dic
BU9:DP02BU8014icBU9:DTHa1TYB0T8@00=:DTHaBU800TYB00=6<Cg_?Nl00T8@00<mkd8@AS400THa
00Dmkd8@?NlmkdHa00A:DP07AS5:DTYBBU9>LdHaBU800dHa00I243g_?Nm6<DYBCW<2@Q000cg_@Q12
4002?Nl7@Q02?Nl2@Q0014Ha@Q12448@27oo0006Ool014YBDYABU4YB0THa0T8@0TYB00EBU4icCW=6
<Cg_008aS003:DY244ic009:DP9F]@05AS5>LdicCW=BU002CW<5BU801dicDYA>LdicBU96<DYB0096
<@03DYA>LdYB00=>L`=6<@03BU9244Ha009:DP03CW=BU4Ha0096<@9:DP9>L`03DYAJeTic009:DP8m
k`05@Q1:DTYBAS5>L`02BU82AS46BU82CW<015:DCW=>Ldic0UJe00=BU4icCW<014YB0Tic00I:DUJe
E[EBU4YBAS42?Nl01cW>@Q16<DHa@Q16<DYB00=2408mk`I24003?Nm2448@00=2408mk`I2409:DP06
AS4mkcg_BU9244YB0dHa0d8@00<mkd8@BU800cg_0T8@0Sg_00E244HaAS56<E:D009>L`9BU004CW=6
<D8@@Q02BU800dicBU9:DP02AS43BU800dHaBU96<@02AS401TYBDYA:DTYBAS5:DP=6<@9:DPA6<@04
BU9>Ldic@Q05?Nl01D8@AS56<DHa?Nl0148@00I:DTicBU9:DTHaBU82CW<6BU800dHa?Nlmk`02BU80
1Dic@Q1243g_@Q001cg_1d8@00A6<D8@@Q1240Qoo`001Woo00E6<DicCW=6<Dic00E6<@05BU9>Ldic
BU924002=Jd00bU:?Nm>L`02CW<00e:DE[E:DP02BU801TicDYABU5:DCW=6<@M>L`03DYA:DTic009:
DP03DYA>Ldic009:DP05DYA6<D8@@Q1:DP02AS43CW<01U[FBU92448@AS5>L`=BU005F]IF]DicCW=2
4002?Nl2>Lh013g_CW=>Ldic0dHa0TYB00=>LdHaBU801Tic0eJe0Tic14YB00=BU4YBAS400U:D00=>
LdHaAS400cg_00=244YBBU800THa0dYB00=243g_?Nl00Sg_148@00<mkd8@@Q0013g_0d8@0THa0Sg_
0TYB00E6<D8@@Q1:DTHa00=:DP07CW=6<D8@@Q16<DYBCW<00THa00<mkd8@@Q000T8@00A6<D8@BU9:
DP9>L`05BU9>LdicBU96<@02@Q02AS44BU88AS400d8@AS5>L`04BU83AS44BU82CW<014YBCW=>LdHa
13g_0T8@14Ha0d8@00=6<DicCW<00dYB1Dic0dYB00A>LdHa@Q124096<@03BU96<DHa00=2408mk`04
@Q0mkcg_?Nl2@Q000cg_@Q124005@Q000dHaOomoo`06Ool000Ioo`05AS5BU5:DBU9BU003BU800dHa
BU96<@02CW<01dYBAS4icSW>:DY244YB00=>L`06DYA>LdYBBU9BU4ic0U:D00=:DTHaBU800Tic00E:
DTHaCW=>Le:D00E:DP9>L`96<@07BU96<Cg_?Nm6<E:DCW<00TYB0U:D00E:DTHaAS56<Dic009BU003
CW=F]E[F009:DP03AS4mkd8@00924004?Nm244YBBU82CW<3AS400dYBAS5:DP02CW<2BU82CW<00e:D
E[EF]@02DY@00dicAS5:DP04BU82DY@00dicAS56<@03@Q03AS400dYBAS5:DP02CW<00d8@>Lhmk`02
?Nl01D8@?Nm2448@?Nl00T8@13g_00=243W>>Lh0148@00=6<DYBAS400T8@1DYB00A>LdYB@Q124096
<@03CW=:DTYB008mk`E2409:DP03CW=BU4YB009:DP96<@924003AS5244Ha00A6<@A240=6<@03?Nm2
44Ha0096<@9:DPA6<@=:DP03CW=BU4Ha009>L`03BU8mkcg_00=240=6<@03BU92448@009:DP03AS5>
LdYB009:DPI>L`A:DP04AS4mkcg_AS42BU83AS4:@Q000cg_@Q124002@Q04AS48Ool000Ioo`05AS5>
LdicCW=BU003BU800dHaCW=:DP02DY@2CW<2?Nl00bU:@Q1:DP03CW<2E[D2CW<01E:DCW=>LdicDY@0
0THa0dYB00A6<DicCW=BU096<@=:DP04DYA>LdicCW<2BU82?Nl00d8@BU9:DP02AS400dicDYABU003
AS401TYBCW=>LdYBDYAJeP9>L`03AS4mkd8@0096<@07BU96<DHaAS5244YBCW<00THa1TYB1Dic00EF
]E:DDYABU4Ha00924003AS5>Ldic009>L`03AS5244Ha009:DP96<@924003AS5:DTYB009>L`03@Q0i
cSg_008mk`924096<@03@Q0mkcg_00924003?Nm2448@008mk`92408mk`03AS5:DT8@00924003AS5B
U4ic009>L`07BU9>LdHaAS5:DTHaBU800Tic0Sg_00E243g_?Nm244Ha009:DP03DYAF]DYB00A6<@8m
k`9240=6<@03@Q1:DT8@008mk`04@Q16<DHaAS42?Nl4BU801DHaBU96<DHa@Q000dYB00=>Le:DBU80
0U:D00=:DT8@@Q000T8@0Sg_0THa00=:DT8@@Q000TYB00=244YBCW<014YB0Tic00=:DTHaAS400dYB
00A6<D8@@Q16<@9:DP96<@=2408mk`92408mk`=2408mk`03@Q0mkdHa00=6<@Qoo`001Woo00E6<Dic
CW=>Le:D00=:DP03AS5>LdYB009BU09>L`8mk`03:DY244YB00=>L`9F]@9>L`05DYA>LdicCW=BU002
AS43BU8014HaCW=>Le:D0THa0dYB00ABU4icCW=>L`9:DP8mk`03@Q1:DTYB0096<@03CW=BU5:D00=6
<@06BU9>LdicBU9BU5[F0Tic00=6<Cg_@Q000THa00M:DTHaAS56<D8@BU9>L`02AS46BU85CW<01EJe
DYABU5:DAS400T8@00=6<DicCW<00Tic00=6<D8@AS400TYB0THa0T8@00=6<DYBBU800Tic00=243W>
?Nl00Sg_0T8@0THa00=243g_?Nl00T8@00<mkd8@@Q000Sg_0T8@0Sg_00=6<DYB@Q000T8@00=6<E:D
CW<00Tic00M:DTicAS56<DYBAS5:DP02CW<2?Nl01D8@?Nlmkd8@AS400TYB00=BU5JeBU8014Ha0Sg_
0T8@0dHa00=244YB@Q000Sg_00A244HaAS56<@8mk`A:DP05AS5:DTHaAS524003BU800dicDYA:DP02
DY@00dYB@Q124002@Q02?Nl2AS400dYB@Q124002BU800d8@BU9>L`04BU82CW<00dYBAS56<@03BU80
14Ha@Q1244Ha0TYB0THa0d8@0Sg_0T8@0Sg_0d8@0Sg_00=243g_AS400dHa27oo0006Ool014HaBU9:
DUJe0Tic0TYB00=6<DicBU8014ic0T8@00<]Jd8@BU800dYB00=BU5kgCW<00Tic00I:DU:DDYABU4YB
AS43CW<01DYBCW=>Le:DCW<00dHa00=:DU:DBU800Tic0TYB0T8@00<mkdHaBU800THa00=:DTicE[D0
0Tic0TYB0Tic00=BU5JeF]H00Tic00=:DT8@>Lh00T8@00A>LdYBCW=>L`924003AS5:DTYB009>L`04
AS5:DTYBBU83CW<00dYBAS5F]@02DY@01DicAS56<DHa@Q0014Ha00=243g_@Q000dYB00=6<DYBBU80
0THa00I:DU:DDYA:DT8@?Nl2@Q001cg_@Q16<DHa@Q0mkcW>00924003?Nm244Ha00924003AS4mkcg_
008mk`07AS52448@@Q16<EJeBU800UJe00A>Le:DBU9:DP96<@03BU9>Ldic00924004AS52448@@Q03
AS400dYBDYA:DP04AS42>Lh00cg_@Q16<@02AS400d8@BU924004?Nl2AS42@Q04BU801DHaBU9:DTYB
@Q0014YB00IBU4HaDYABU4icAS43@Q02?Nl3BU800d8@?Nm24002@Q04BU8014icBU9>Ldic0TYB0dHa
0TYB0Sg_00=244YBBU800TYB0d8@0Sg_0T8@0Sg_00=244Ha@Q000Sg_0d8@0dHa27oo0006Ool3AS40
0e[FCW=>L`03AS42CW<2BU801U:DBU96<DHa<H`mk`=6<@03BU9>Le[F009BU09:DP9>L`03DYA:DTHa
00A>L`9:DP9>L`03BU92448@009>L`03DYA>Ldic009:DP924003>Li244Ha00=6<@06BU9BU4icCW=B
U4Ha0TYB00=BU5JeG_L00U:D00=:DT8@>Lh00T8@00IBU4HaCW=>LdYBAS43?Nl00d8@DYA6<@02BU80
14HaDYA>Ldic0THa00A:DTicCW=:DPA24003?Nm244Ha00=6<@A:DP04AS5>LdicCW<2BU82DY@00dic
AS524002?Nl00cW>?Nm24002@Q001Sg_>Li2448@?Nm240A6<@05@Q0mkcg_>Li24003?Nl00d8@E[E:
DP02CW<015:DCW=>Ldic0dYB0Tic0T8@0dHa00E244Ha@Q1244YB009BU0=:DP04AS4mkcg_>Lh4AS40
0d8@AS524004?Nl3AS401T8@BU9:DTYBAS5240=6<@07@Q1:DTHaAS5>Le:DBU800Tic00=:DT8@@Q00
0T8@00Lmkd8@AS56<DYB@Q0mk`02AS400d8@BU96<@04BU82CW<00dYBCW=6<@04BU82AS400d8@BU9:
DP02AS46@Q000dHa?Nlmk`03@Q03?Nl2@Q03AS48Ool000Ioo`04BU92448@DY@2CW<2AS400dYBCW=>
L`02BU8015JeCW=>Ldic0SF]00E:DTHaAS56<DYB00=BU005AS5:DTYBBU9>L`02BU84CW<2AS42CW<0
0dYBAS56<@02BU8015:DCW=>Ldic0dYB00<icSg_AS400dHa00E:DTicDYABU5Je00=:DP9BU0=JeP03
CW=243g_00924007DYA:DTHaAS5>LdYBAS400T8@00<mkdYBBU800Tic00A6<DicBU9:DP=24096<@05
@Q0mkcW>>Lhmk`02@Q02AS400e:DCW=>L`02CW<01e:DBU9>LdicBU9>LdYB009>L`03DYA6<Cg_008m
k`05>Li2448@@Q16<@02?Nl5@Q04AS42?Nl00cW>@Q124003@Q0015:DCW=>Ldic15:D0Tic00E:DUJe
E[E>Ld8@00=6<@07@Q16<D8@@Q1>Le:DCW<00dHa0d8@00<icT8@AS400TYB00=244Ha@Q000cg_00Di
cT8@@Q16<D8@00=6<@03@Q16<D8@00=240=6<@9>L`=:DP03CW=2448@0092408mk`96<@=24096<@03
@Q16<DYB00=:DP04AS5>LdicCW<4BU801dicBU96<DHa@Q1:DTHa009:DP03@Q0mkd8@00=24003AS52
448@00=240<mk`9240=6<@Qoo`001Woo00A:DT8@@Q1BU09>L`96<@03BU9>Ldic009:DP04E[E>Ldic
CW<2=Jd01DYBAS56<DHaBU800e:D00E6<DYBBU9:DTic009:DPA>L`96<@9>L`03BU96<DHa009:DP04
DYA>LdicCW<3BU800cW>?Nm6<@03AS401DYBCW=BU5:DE[D00dYB0U:D0e[F00=>Ld8@?Nl00T8@00MB
U4YBAS56<DicBU96<@02@Q000cg_BU9:DP02CW<014HaCW=:DTYB0d8@0THa00E243g_>LhicSg_0092
4096<@03DYA>Ldic009>L`07DYA:DTicCW=:DTicBU800Tic00=BU4Ha?Nl00Sg_00DicT8@@Q1244Ha
008mk`E240A6<@8mk`03>Li2448@00=24004DYA>LdicCW<4DY@2CW<01DYBE[EF]Dic@Q000dHa00M2
44Ha@Q1244icDYA>L`03AS43@Q000cW>@Q16<@02BU800d8@AS524003?Nl01CW>@Q1244Ha@Q000dHa
00=244Ha@Q000d8@0dHa0Tic0dYB00=>Ld8@@Q000T8@0Sg_0THa0d8@0THa00=244HaBU800dYB00A6
<DicCW=>L`A:DP07CW=:DTHaAS5244YBAS400TYB00=243g_@Q000d8@00=6<D8@@Q000d8@0cg_0T8@
0dHa27oo0006Ool01TicAS56<DYBDYA:DP96<@03BU9BU5Je009>L`06DYA>LdYBBU8icRe[0dYB0THa
00ABU5JeE[E6<@A:DP06CW=:DTYBBU9>LdYB0THa1DYB0THa14ic00=6<DYBBU800Sg_1DHa00E>LeJe
E[EBU4ic009:DP03DYAF]E:D009F]@03DYA6<D8@00924007DYAF]DHaAS5:DTHaBU800THa00=244Ha
?Nl00THa0TYB0T8@00<icSg_?Nl00d8@00<mkcW>>Lh00T8@00=6<DYBBU800U:D0dic00MF]E:DCW=>
LdYBDYA:DP02CW<00eJeAS524002?Nl01cW>@Q12448@AS5243g_0092408mk`05@Q1:DTYBAS5:DP03
@Q0013g_@Q12448@0THa00EBU4icCW=F]E:D00A>L`04BU9F]EJeDY@2AS43@Q000dHa@Q124002BU80
1DicBU9:DTYBAS400T8@00<mkd8@AS401DHa0cg_00DicTHaAS56<Cg_00E6<@=24096<@9:DP03CW=:
DTYB00=:DPA6<@8mk`A24006AS52448@?Nm6<DYB14Ha0TYB00=6<DYBAS400THa0TYB0dHa00E:DTHa
AS56<D8@008mk`924004AS5244HaAS43@Q03?Nl2@Q03AS48Ool000Ioo`A:DP07E[E:DTicCW=:DTic
DY@00Tic14YB00<mkbU:AS400THa0T8@00=:DU:DDY@014YB00=>Le:DBU800THa00M:DTHaAS56<D8@
AS524002BU800d8@AS5:DP03CW<01THaBU9:DTHa>Li24096<@924003BU9F]EJe009BU09>L`03E[EJ
eU:D009BU09>L`05AS52448@BU9BU002AS400dicAS5:DP02BU800d8@AS524003>Lh3?Nl00cW>@Q12
4004@Q02?Nl2@Q03BU800e:DE[E>L`02DY@00eJeDYA>L`02CW<01e:DCW=BU5:DF]I>LdHa00@mk`=2
408mk`A24005AS5:DTYBAS5>L`02BU800dHa?Nm6<@04@Q03BU800dicDYABU002DY@00dicBU9F]@02
E[D014YBAS52448@0THa0T8@0THa00=BU4icCW<00TYB0THa00<mkd8@AS400dHa00=244YB@Q000T8@
00HmkdHaAS56<D8@BU83AS42BU84AS43BU8014HaCW=:DTYB0Tic0dYB00DmkcW>?Nlmkd8@0096<@=2
4005AS5:DTHaAS5:DP04AS401TYBAS56<DHaBU9>L`96<@03@Q1:DTHa0096<@924004?Nm2448@AS46
@Q03?Nl00d8@?Nm:DP02BU88Ool000Ioo`06BU9>LdicAS5>Le:D14YB00E>Le:DDYA:DTic0096<@03
?NlU:Cg_00E6<@9>L`07DYA:DTHaAS5>Le:DBU8014Ha0d8@0THa0Tic00=:DTHaAS400dic14YB00Li
cSg_AS56<D8@?Nm24002CW<01eJeDYA6<DHaBU9BU5Je009BU003E[EBU4YB00924003BU9>LdYB009:
DP04CW=:DTHaAS42@Q001DHa?NlmkcW>=Jd00SW>00<mkdHaAS400THa0TYB0Sg_0T8@00I>Le:DDYAB
U5JeCW<4DY@2BU800e:DCW=>L`02DY@00e[FDYA6<@02@Q04?Nl2@Q000cg_@Q124002@Q0014HaBU9:
DTHa0dYB00=6<D8@CW<014Ha00=>LdHaAS400Tic15:D00I:DUJeE[EF]DicAS42@Q000dHa@Q16<@03
AS400eJeCW=>L`02BU82AS42@Q000dHaBU9:DP02AS400dYBAS56<@02?Nl2@Q000dYB@Q16<@03AS40
14YBCW=:DTYB0THa0dic00M6<DYBAS56<DicBU96<@02BU801d8@>Lhmkcg_@Q16<DYB0096<@03@Q16
<DYB0096<@03BU96<DHa00I6<@05BU9>LdHaAS524002AS42BU800d8@?Nlmk`09@Q03?Nl2@Q02AS40
0dYBOomoo`06Ool000Ioo`06CW=:DTYB?Nm6<EJe0THa0TYB00E>Le:DDYA>Le:D009:DP03@Q0YBSW>
0096<@03BU92448@009>L`07DYA:DTYBBU9>LeJeCW<00TYB00=6<DYB@Q000T8@00E:DTHaAS56<Dic
0092409:DP9>L`96<@03CW=243W>00=24006>LhmkdHaAS5JeTYB0d8@00M:DU:DE[EF]EkgE[E>L`03
@Q001DYBDYABU4YBDY@00dYB00<mkcW>@Q000SW>0Sg_0THa00<mkd8@CW<00TYB00MBU4icAS56<Cg_
@Q1:DP03CW<01UJeCW=F]EJeDYAF]@9:DP9>L`06DYA>LdicDYAF]DYB0T8@00<mkcW>?Nl00cg_00<i
cSg_?Nl00T8@00A6<DYBBU9>L`=6<@03CW=6<Dic00=:DP05AS5BU4YBBU9>L`08DY@00eJeCW=:DP02
@Q001dHa@Q16<DHa@Q1:DUJe009>L`05BU9>LdYBBU96<@02@Q04AS400dYBAS56<@02?Nl2@Q000dHa
@Q124002BU82AS401DYBAS56<D8@BU800Tic00=:DTHaBU800THa00=>LdYBAS400THa00A243W>?Nlm
k`96<@03BU96<DHa009240=6<@03BU96<DHa0096<@06@Q16<DHaAS5:DTic0d8@14Ha00=243g_@Q00
248@13g_0T8@0TYB00=>LgooOol01Woo0006Ool01TicBU9:DSg_AS5F]@96<@9:DP05CW=BU5:DCW=B
U002BU800d8@:DXicP02AS400dYB@Q124002CW<01e:DBU9:DTYBCW=F]Dic009:DP03AS5:DT8@0092
4005BU96<DHaAS5>L`02@Q02BU82CW<2AS400dic@Q0icP03@Q001SW>?Nm6<DHaF]I:DP=24007BU9B
U5JeE[ENmeJeCW<00d8@00E:DU:DDYA:DU:D00=:DP03?NlicT8@008icP8mk`96<@03?Nm244ic009:
DP07DYA>LdHaAS4mkd8@BU800dic00IF]DicE[EF]E:DE[D2BU82CW<01U:DCW=>Le:DE[E:DP924003
?NlicSg_00<mk`03>Lhmkcg_00924004AS5:DTYBCW<3AS400dicAS5>L`03BU801DHaDYA:DTYBCW<0
25:D00=F]DicBU800T8@00M6<D8@AS56<D8@BU9F]@02CW<01DYBCW=:DTYBAS400T8@14Ha00=:DTHa
AS400Sg_0T8@00=6<D8@@Q000TYB0THa00E:DTHaAS5244YB009>L`03BU96<DYB0096<@03CW=:DTHa
0096<@04@Q0icSg_?Nl2AS400dYBAS56<@02@Q03AS400dYBAS56<@02AS401T8@AS56<DHaBU9>L`=2
40A6<@03@Q0mkd8@00Q240@mk`92409:DP03CW=oogoo00Ioo`001Woo00=:DTicCW<00T8@00=BU4YB
BU800TYB00E>Le:DDYABU4ic009:DP03@Q0YBSF]009240=6<@9:DP03CW=:DTic009>L`9BU09:DP03
AS5>LdHa0096<@05BU96<DHaAS5:DP02@Q02AS42CW<2AS400dYB@Q0e[@03?Nl2>Lh2?Nl2CW<2BU80
0d8@BU9>L`03E[D01U:DBU96<DHa@Q1:DP9>L`03AS5BU4YB00=6<@@icP03?Nm244Ha00A6<@9BU007
F]I>LdYBBU8mkd8@AS400Tic00=BU5[FDY@00dic00IF]DHaAS5:DTicDY@2CW<00dYBF]I6<@03?Nl0
13F]>LhicSg_0T8@0cg_00=244HaCW<00Tic00E244HaAS5:DTHa00=>L`03BU96<Dic009>L`03BU9>
Le:D009BU003CW=BU5:D00=BU003BU96<DHa0096<@9:DP03@Q1:DU:D00=:DP04DYA:DTYBAS42@Q04
AS400dYBAS56<@04?Nl2@Q001DHaCW=>LdicAS400dYB00M244HaCW=>LdYBAS5:DP02AS400dicBU96
<@02AS401d8@?NlicSW>@Q16<DYB0096<@03@Q0mkdHa0092409:DPM6<@9:DP924003?Nm6<DYB00=2
4005?Nm2448@@Q16<@03@Q02?Nl0148@?Nlmkcg_0T8@0THa00=:DWooOol01Woo0006Ool01THaCW=>
LdYB?Nm6<@9:DP96<@05BU9>LdicCW=BU002CW<00d8@<H`]J`02?Nl00d8@AS56<@02@Q000dHaBU9:
DP02BU8014icDYA:DTYB1dHa0d8@00@mkd8@@Q1240A>L`03BU96<CF]008icP03@Q0mkcg_00924005
BU9BU4icCW=6<@02BU82CW<00eJeDYA6<@02AS400cg_@Q16<@02AS401DicDYA6<DHa@Q0013W>00Hm
kd8@BU9:DTicBU83AS401e:DCW=>Ldic@Q16<DYB009BU003CW=F]EJe009>L`9BU0=:DP03CW=BU4ic
009>L`04F]I:DSg_?Nl2>Lh3?Nl2@Q02?Nl00d8@BU9:DP02CW<2BU83AS4014YBCW=BU5:D0TYB0dic
00E6<DYBCW=>LeJe00A>L`03DYAF]Dic00I:DP03@Q1:DTic009:DP04CW=BU4YBBU82AS401D8@BU9:
DTYBAS400dYB00A243g_>LhicP=240M:DP03@Q16<DYB009:DPA6<@03CW=6<D8@00924004AS4mkcW>
>Lh2AS400dYBAS56<@02?Nl8AS401T8@AS52448@AS5:DPA24005AS52448@@Q0mk`03@Q0014Ha@Q12
448@0Sg_00I243g_?Nlmkd8@AS42BU800dicOomoo`06Ool000Ioo`06@Q16<DHaAS4icT8@0Tic00=2
44HaBU800dic0e:D00=243g_:DX00SW>0d8@0Sg_00=6<DicBU800TYB00I>Le:DBU9:DTHa@Q02AS45
@Q03?Nl2@Q0014HaBU9BU5:D0THa0cW>00=243W>@Q000dYB00IBU4YBBU9:DTHaBU82CW<00eJeDYA6
<@02AS42@Q02AS400d8@AS5>L`02BU800d8@>Lhe[@02@Q02AS42BU82CW<4BU85AS400dYBDYABU002
DY@01E[FCW=>LdicDY@00TYB00=6<DicE[D00U:D00=:DUJeCW<00T8@13g_0T8@00E6<D8@@Q1244YB
00=>L`A:DP03AS5:DTHa009F]@=>L`9BU006@Q16<DYBBU9BU4ic0e:D0U[F0dYB00E6<DYBBU9:DTHa
009:DPA>L`A:DP06AS5:DTYBCW=:DTic0TYB00A6<D8@>LhicP=2409>L`03BU96<DHa00=24003AS5:
DTYB0096<@=:DP96<@E2408mk`03@Q16<DHa0096<@03@Q0icTHa00=6<@=24003AS52448@008mk`07
@Q1:DT8@@Q0mkd8@AS400T8@00=6<Cg_@Q000Sg_1D8@00<mkd8@?Nl00Sg_00E244YBBU9:DTic00Qo
o`001Woo00@mkd8@@Q16<@8mk`9>L`03@Q0mkdHa0096<@9BU09>L`03AS5242DY008icP<mk`=24003
CW=:DTYB00E>L`04AS5244HaAS45@Q02?Nl00cW>@Q124002@Q02BU800d8@AS4mk`02=Jd00cg_>Lhm
k`03BU801U:DCW=>Ldic@Q1:DP9>L`9BU005@Q0mkcg_@Q0mk`02BU800dHa@Q1>L`02AS400cg_=Jde
[@03@Q04BU800dicBU9BU003DY@2?Nl00d8@AS5:DP02BU800dicBU9F]@02DY@01dYBCW=>LdicAS5>
Le:D009F]@03CW=F]EJe0096<@06?Nm6<Cg_?Nm6<D8@0dHa00=244icCW<00Tic00M6<DYBBU9:DTHa
BU96<@02CW<00dYBCW=>L`02E[D014YBAS5:DTYB0dic0e:D00IJeTYBBU9:DTHaBU84AS401DYBCW=>
LdYBCW<00THa0TYB00=6<DicCW<00Tic00EBU4icCW=:DTHa008mk`03@Q16<D8@009>L`03BU96<DHa
00A240A:DP03CW=6<DHa0096<@03@Q0mkcg_0092408icP03?Nm6<DHa0096<@03?NlicT8@00I24003
AS52448@00=24003BU92448@00=240=6<@05@Q16<D8@@Q0mk`04@Q05?Nl01D8@BU9:DTYBCW<027oo
0006Ool013g_@Q1244Ha0Sg_0Tic00=243g_AS400THa0U:D0Tic00=6<D8@9BT00SW>0cg_0d8@00=>
LdYBBU801Dic00A6<D8@AS56<@E2408mk`03>Li2448@0092409:DP03@Q16<Cg_008e[@03?NlicSg_
00=:DP06DYA>LdicCW=244YB0Tic0U:D00E243g_?Nm243g_009:DP03AS5244ic0096<@03?Nle[CF]
00=240A:DP03CW=:DU:D00=BU08mk`03@Q16<DYB009:DP03CW=:DUJe009BU007BU9>LdicCW=6<Dic
DY@00UJe00=>LeJeE[D00THa00HmkdHa?NlmkdHa@Q03AS400d8@CW=>L`02CW<01dHaBU9:DTYBAS5:
DTHa009>L`03BU9>Ldic009F]@04BU96<DYBBU83CW<3DY@01U[FBU9:DTYBAS5:DPA6<@05BU9>Ldic
BU9>L`02AS42BU800dHaCW=>L`02CW<01E:DCW=>LdYBAS400Sg_00=244Ha@Q000Tic00=:DTHaAS40
148@14YB00=>LdHaAS400THa00=243g_?Nl00T8@0SW>00<mkdHaAS400THa00<mkcW>@Q001T8@00=6
<D8@@Q000d8@00=:DT8@@Q000d8@0dHa00E244Ha@Q1243g_00A240Dmk`05@Q1:DTYBBU9>L`08Ool0
00Ioo`06?Nm2448@BU9243W>0THa00=:DSg_?Nl00T8@00=>Le:DDY@00U:D00=242U:?Nl00Sg_00Hi
cSg_?Nlmkd8@BU82DY@2BU83CW<014Ha@Q16<DHa0d8@0THa0Sg_00@icT8@@Q0mk`E24003AS4icSW>
00<mk`96<@07BU9>LeJeE[E:DSg_@Q000TYB00=>Le:D@Q000Sg_00M6<CW>@Q1244Ha@Q16<@02@Q02
>Lh01CF]@Q12448@BU801Dic0U:D0UJe0THa00=243g_@Q000T8@0TYB0e:D00E:DTicCW=>LdYB009>
L`9F]@9BU005E[E:DTYB@Q16<@02?Nl00dHaBU9:DP03BU8014icBU9>Ldic0THa0dYB00A>LdHaDYAB
U09>L`04DYAJeU[FDY@3BU83CW<2DY@00dicE[E:DP02BU800dHaBU96<@03AS400dicE[EF]@05CW<0
1dYBAS5>LdicDYAF]E:D009>L`07BU96<Cg_?Nm244Ha@Q000TYB00=>LdHaAS400THa00A244HaAS56
<@E:DP96<@@mk`06@Q0icSW>?Nm244YB0THa00=243W>@Q000T8@00=6<D8@AS400THa13g_00=244Ha
AS400dHa0d8@00=:DT8@AS400cg_1D8@0cg_00<icT8@AS400TYB00=>LgooOol01Woo0006Ool01Sg_
@Q1244Ha@Q0mk`924003CW<icSg_008mk`07BU9F]EJeE[EBU3g_;F/00cg_00=243g_?Nl00Sg_00=6
<E:DDY@00TYB0dic00I6<D8@AS56<DYB?Nl3@Q000cg_>LhicP03>Lh4@Q001Cg_AS4mkcg_>Lh0148@
00=:DTHaCW<00Tic00M6<CW>BU9:DTHaCW=24003AS43>Lh5@Q02>Lh00cF]@Q124002BU82DY@2CW<0
0dYBCW=>L`02E[D3BU801dHa>LhicSW>AS5:DTic009BU004BU9>Le:DDY@3CW<3E[D015:DF]I:DTYB
0THa0T8@00=6<DYBCW<00TYB00=BU4icCW<00U:D00=>LdHaBU800TYB00M>LdYBDYABU5JeBU9>L`03
E[D4BU82CW<2DY@00dHaDYA:DP02@Q0014HaBU9:DTYB0THa15:D00I>Le:DDYA>LdYBAS42BU85DY@0
1dicBU92448@?Nm6<D8@009:DP03CW=6<DHa0096<@05@Q16<DHaAS5:DP05AS400dYB@Q0mk`02?Nl0
1T8@?Nlmkcg_@Q16<@9:DP03@Q0mkcg_00M6<@@mk`9240=6<@A24003BU9244Ha00924003?Nm2448@
00A240<mk`05@Q16<DHaAS5BU008Ool000Ioo`03?Nm6<DHa00=6<@8mk`03CW=243g_00924007BU9F
]E:DDYA>LdHa<H`00SF]00<icSg_>Lh00SW>00DmkdHaDYABU4ic00E:DP=24003BU8mkd8@008mk`Di
cP03?Nm2448@00924005?Nm243g_?NlicP02@Q02?Nl00dHa@Q1:DP03BU801Cg_AS56<Cg_BU800dHa
00@mkcW>>LhicPHmk`8icP92409:DP9BU09>L`=:DP07E[EBU5:DDYA>LdHa?Nl00cW>00E244YBDYAB
U4YB00I>L`9BU003E[E>Le[F009>L`E6<@07BU9BU4YBBU9>LeJeDY@00Tic00=BU4YBBU8014YB0Tic
00=BU4YBCW<00Tic00=F]DYBBU800TYB00MF]E:DCW=>LdHaCW=:DP02@Q06AS43CW<00eJeDYA>L`02
CW<01DYBAS56<DHaBU800Tic0U:D0TYB0T8@00<mkdHaAS400TYB00=>LdHa@Q000T8@0THa0T8@00=:
DTHaAS400dHa00=:DT8@?Nl00Sg_00=243g_?Nl00Sg_00A244HaAS52408mk`M6<@03@Q0mkd8@0092
40=6<@924004AS52448@BU82AS42@Q04?Nl00d8@?Nlmk`03?Nl01D8@BU96<DHaDY@027oo0006Ool0
1T8@BU9:DTYBAS52408mk`03BU96<Cg_00=6<@ABU004BU8aS36<<H`2?Nl3>Lh01Cg_AS5:DTYBDY@0
14YB00E6<D8@?NlmkdHa00@mk`8icP<mk`I24006?Nm2448@>LhmkdHa0SW>00Lmkd8@AS56<DYBAS4i
cP02@Q000cg_AS524003?Nl01SW>@Q1244Ha@Q0mk`=24006?Nm2448@@Q1:DTHa0e:D00IF]E:DCW=>
Le[FDY@2F]H00e:DBU924002?Nl00d8@?NlicP02BU87CW<2DY@00eJeBU9JeP02DY@01dHa@Q16<DHa
@Q1:DU:D009>L`03BU9BU5:D009>L`04DYA>LdYBBU82AS43BU800e:DBU9BU002DY@01eJeBU96<DHa
BU9JeU:D009>L`03BU9>LdYB00=6<@=24096<@=>L`06F]IBU4icCW=BU4YB0dHa00=:DTicCW<00dic
00A6<D8@@Q0mk`96<@924003CW=6<D8@00=240E6<@06BU9>LdicAS5:DTHa0T8@1Sg_00A244HaAS52
408mk`=6<@03@Q16<DHa0096<@03?Nm2448@0096<@9:DP9240=6<@03BU96<D8@0096<@05?Nm2448@
@Q16<@02@Q02?Nl2@Q0014YBAS56<Dic27oo0006Ool01T8@BU9:DTYBAS52408mk`03BU96<Cg_00=6
<@ABU004BU8aS36<<H`2?Nl3>Lh01Cg_AS5:DTYBDY@014YB00E6<D8@?NlmkdHa00@mk`8icP<mk`I2
4006?Nm2448@>LhmkdHa0SW>00Lmkd8@AS56<DYBAS4icP02@Q000cg_AS524003?Nl01SW>@Q1244Ha
@Q0mk`=24006?Nm2448@@Q1:DTHa0e:D00IF]E:DCW=>Le[FDY@2F]H00e:DBU924002?Nl00d8@?Nli
cP02BU87CW<2DY@00eJeBU9JeP02DY@01dHa@Q16<DHa@Q1:DU:D009>L`03BU9BU5:D009>L`04DYA>
LdYBBU82AS43BU800e:DBU9BU002DY@01eJeBU96<DHaBU9JeU:D009>L`03BU9>LdYB00=6<@=24096
<@=>L`06F]IBU4icCW=BU4YB0dHa00=:DTicCW<00dic00A6<D8@@Q0mk`96<@924003CW=6<D8@00=2
40E6<@06BU9>LdicAS5:DTHa0T8@1Sg_00A244HaAS52408mk`=6<@03@Q16<DHa0096<@03?Nm2448@
0096<@9:DP9240=6<@03BU96<D8@0096<@05?Nm2448@@Q16<@02@Q02?Nl2@Q0014YBAS56<Dic27oo
0006Ool0148@AS56<DYB0THa0cg_00E6<D8@BU9:DTHa00=>L`03DYA:DSF]008YBP03?NlicSg_008i
cP07?Nm244YBBU9>LdYBAS400dYB0cg_00=6<D8@>Lh00cg_00<e[CW>?Nl00cg_0THa00=243g_?Nl0
0T8@00<icSg_@Q000Sg_00<icT8@@Q000d8@1Cg_00=243W>>Lh00SW>0T8@00=6<DYB@Q000THa00=:
DT8@AS400Sg_00A:DTHaCW=>L`9BU0=>L`04E[EBU5:DDY@2CW<00dHa@Q124003@Q02?Nl00dHaCW=B
U002DY@4CW<00e:DBU9F]@02F]H01dYB@Q1:DTYBAS5:DU:D009>L`03AS5>Ldic00=>L`03AS5:DTYB
0096<@04BU96<DHaE[D4CW<01EJeCW=:DTYBCW<00UJe0U:D00=>LdYBBU801d8@00A6<DYBCW=>L`9F
]@=BU004BU96<D8@@Q03BU82CW<01DYBAS56<DHa@Q000THa0T8@00=>LdHa@Q000d8@00I6<D8@@Q16
<DYBCW<2E[D2BU801DHa?Nlmkd8@?Nl00SW>00<mkd8@@Q000dHa00A243g_AS56<@A24003BU9243g_
00A2409:DP03AS52448@00=6<@04BU9244HaAS42@Q03AS42@Q02?Nl00d8@?Nm6<@02AS400dYBOomo
o`06Ool000Ioo`03?Nm2448@009:DP=6<@03>Li6<D8@009:DP07AS5:DU:DDYA>LdHa?Nl00RDY0cg_
0SW>0Sg_0THa0dYB0THa00=:DT8@AS400THa00M243g_?NlmkcW>=JdicP06?Nl3@Q02?Nl00d8@>Li2
4002@Q001CW>@Q12448@?Nl00T8@0Sg_0T8@00E6<Cg_?NlmkcW>009240=6<@9:DP03@Q16<DHa0092
4004AS5:DTYBBU82CW<00dYBCW=>L`04E[D00e:DCW=6<@03@Q04BU82AS43CW<01DYBCW=>LdicDY@0
0Tic0Ukg00=:DTHaBU800TYB00M6<E:DDYABU4HaCW=BU002BU801DHa@Q1:DTYBAS400TYB0T8@00=B
U4icCW<014ic0TYB0Tic00IBU4YBBU9BU4HaBU87@Q02AS42CW<01E:DE[EBU5:DCW<00TYB0T8@00=6
<DicCW<00Tic14YB0THa00E:DT8@@Q1>LdYB00U6<@03CW=F]EJe009:DP04AS4mkcg_?Nl3@Q02?Nl5
@Q0013g_AS56<DHa0d8@00=6<D8@?Nl0148@0dHa0T8@0dHa00A:DT8@AS56<@9240=6<@A24003?Nm2
44Ha00=6<@Qoo`001Woo00@icTHaAS5:DP96<@9:DP03?Nm6<DHa0096<@07BU96<DicCW=:DTHa@Q00
0RDY00<mkd8@?Nl013g_0T8@0TYB0dHa00=>LdHaBU800TYB00A6<Cg_?Nlmk`8icP<mk`04>LhmkcW>
>Lh2AS43@Q000dHa>Li24002BU82?Nl2@Q000cW>@Q16<@03@Q001DHaBU96<DHa@Q000cg_00=244Ha
@Q000THa00=244YB@Q000Sg_00E244YBAS56<E:D00A>L`03DYAF]EJe009F]@03CW=:DTHa0096<@9>
L`=:DP05AS52448@AS5:DP04CW<01E:DCW=S66<HDY@00dHa00=:DTHaCW<00U:D00=244icE[D00TYB
0THa0dYB14ic00=BU5JeCW<00U:D1dic0TYB00=BU4HaBU800TYB1D8@00I6<D8@CW=>Le:DE[D3CW<0
1DYBAS52448@AS401Dic00I:DTHaAS5244HaCW<2AS42CW<4AS44@Q001DHaCW=BU5:DBU800THa13g_
0T8@00<mkd8@@Q000TYB00=6<Cg_?Nl00dHa1D8@00<mkd8@@Q000T8@0dHa00M244HaAS56<DYBCW=2
4002AS44@Q000dHa@Q124003?Nl01D8@AS56<DHaBU8027oo0006Ool013W>AS56<DYB0THa0TYB00<m
kdHaAS400THa00M:DTHaCW=>LdYBAS5240029BT00cg_@Q0mk`04?Nl2@Q02BU83AS400dicAS5:DP02
BU8014Ha?Nlmkcg_0SW>0cg_00@icSg_>LhicP96<@=24003AS4icT8@009:DP8mk`924003>Li244Ha
00=24005AS5:DTHaAS524003?Nl00d8@AS524002AS400d8@BU924002?Nl01D8@BU96<DHaDY@014ic
00=BU5JeE[D00UJe00=>LdYBAS400THa0Tic0dYB00E6<D8@@Q16<DYB00A>L`05DYA>Lf<HHaQBU003
AS400dYBAS5>L`02DY@00d8@CW=F]@02BU82AS43BU84CW<00e:DE[E>L`02DY@7CW<2BU800e:DAS5:
DP02BU85@Q001THa@Q1>LdicDYAF]@=>L`05BU96<D8@@Q16<@05CW<01TYBAS56<D8@AS5>L`96<@9>
L`A6<@A24005AS5>Le:DDYA:DP02AS44?Nl2@Q000cg_@Q124002BU800dHa?Nlmk`03AS45@Q000cg_
@Q124002@Q03AS401d8@AS56<DHaBU9>Ld8@0096<@A24003AS52448@00<mk`05@Q16<DHaAS5:DP08
Ool000Ioo`03?Nm:DTYB00=6<@9>L`924005BU96<DHaAS524002BU82AS401T8@:DXYBSW>?NlicP@m
k`96<@9:DP05@Q1:DTYBBU96<@03BU800dHa@Q0mk`06?Nl2>Lh2?Nl00dYBAS56<@03AS42?Nl3BU83
?Nl00cW>@Q1:DP02BU800dHaBU9:DP02BU801Cg_>LhicSW>?Nl01D8@0THa0T8@00DmkdYBAS56<Dic
00IBU09>L`03E[E>LdYB009:DP03CW=:DTic009:DP04CW=:DTYBBU82@Q001TYBCW=>LdicE[E>L`9N
m`07F]I6<DHaAS5>LdHaBU800Tic00=6<DYBDY@00TYB0THa0TYB0dic0U:D00=>LeJeCW<00U:D00=>
Le:DCW<00dic00ABU4HaAS5>L`A:DP05AS52448@@Q16<@02@Q02BU801dicF]IBU5:DCW=:DTHa0092
4003AS5>LdYB009:DPA>L`03AS5244YB009:DP03CW=:DTHa00=:DPE6<@04BU9BU5:DBU82AS43?Nl0
0cW>?Nlmk`02?Nl00d8@AS56<@02@Q0013g_@Q1244Ha0d8@00=6<D8@?Nl00THa0T8@0dHa00=244Ha
AS400THa00A:DT8@@Q12408mk`924003AS52448@00A240=6<@03BU9oogoo00Ioo`001Woo00DmkdYB
BU9:DTHa00=>L`03BU8mkdic0096<@A24003AS52448@008YBP03=JdmkcW>00@mk`92409:DP05AS5:
DTYB@Q16<@02BU800dHa@Q124008?Nl013W>?Nlmkd8@0TYB0d8@00=6<Cg_BU800TYB00I243g_?Nlm
kd8@AS42CW<2BU800dicBU9:DP02?Nl3>Lh01THa?NlicSW>@Q0mk`E24096<@9>L`05DYAF]EJeDYA>
L`02AS42CW<00dYBAS56<@02BU800e:DCW=>L`02CW<3AS401dYBAS52448@CW=F]Dic009F]@05G_M:
DTHaAS5>L`02AS42BU82AS4014YBCW=>LdYB0dHa0dic0U:D00=:DU:DCW<015:D0Tic00=BU4icCW<0
1Dic0UJe00E6<D8@@Q1244Ha0092409:DP05CW=JeU[FF]I>L`02BU82AS400d8@CW=>L`02CW<4DY@0
0dicBU9:DP03CW<00dYBAS5:DP05BU800dHa@Q16<@04CW<00dYB?Nlmk`02?Nl2@Q000cW>@Q16<@05
@Q03AS43@Q02AS47@Q000dHa@Q124003AS4014YBAS56<DHa148@00=6<D8@?Nl0148@00A:DTHaAS5:
DPQoo`001Woo00I244YBBU9>LdHaBU83CW<01Sg_AS5>LdicAS5:DP8mk`924005?NlYBRU:;F/mk`03
>Lh2?Nl3@Q02BU82AS400d8@BU96<@02AS42@Q04?Nl3@Q001Cg_>Lhmkcg_@Q000THa0TYB00=244Ha
?Nl00d8@13g_00A244YBDYABU0E:DPA24003?Nm6<Cg_008e[@03@Q0mkd8@008mk`03@Q0mkdHa0096
<@03BU9>Le:D009BU006CW=6<DHaBU9BU4YB0THa0Tic0e:D00=>Le:DBU8014YB0THa00=244YBBU80
0Tic00EJeTYBBU9:DTic00A:DP03CW=:DTic009BU007BU96<D8@@Q1BU4icDY@00UJe00=:DU:DE[D0
0Tic00=BU4icDY@00U:D0Tic0UJe0U:D00E>Le[FF]I>LdHa00E24096<@07BU9JeU[FF]IF]DicAS40
0TYB00=244icDY@00Tic00EBU4icBU9:DTic0096<@9:DP03CW=:DT8@00M6<@03@Q1:DTic009>L`9:
DP924007?Nm2448@@Q0icSg_AS400d8@00<mkd8@@Q000d8@0Sg_00=244YBAS400T8@00Dmkd8@@Q12
44Ha009240=6<@9:DP96<@U24003AS5244YB00=:DPQoo`001Woo00A:DTHaAS5BU096<@=:DP06@Q0m
ke:DDYA:DTHa0Sg_00=244Ha@Q000S6<00<YBSW>=Jd00SW>1Cg_0THa0T8@14Ha00=243W>@Q000T8@
00<icT8@AS400THa13W>00<mkdYB@Q000TYB0T8@00<icSg_?Nl00T8@0SW>0Sg_0dic00=BU4icCW<0
0Tic00M:DT8@@Q1243g_@Q0mk`02>Lh6?Nl013W>@Q12448@0TYB0Tic00=BU4YBAS400THa00=BU4YB
BU800TYB00I>Le:DDYABU4YBDY@2CW<6BU82AS42CW<01e[FCW=6<DHaCW=BU4YB009>L`03DYA:DU:D
009BU004BU96<DHaAS42CW<01E:DE[EF]DYBCW<015:D00=>Le:DDY@00U:D00I>Le:DDYABU5JeCW<2
E[D015:DBU96<DHa0T8@0dHa00A>LeJeF]IJeP9BU006AS5:DTYBAS5>LeJe0Tic0U:D0dic0THa14YB
00=244HaAS400THa1D8@0TYB00=>LdHaAS40148@0THa0Sg_0d8@00=6<Cg_@Q000Sg_00=243g_@Q00
0T8@00=:DTHa@Q000T8@0cg_1DHa00=:DTicCW<00d8@00<mkd8@@Q000T8@00<mkd8@@Q001THa27oo
0006Ool014YBAS56<E:D0THa0dYB00I243g_DYABU4YBAS42?Nl00d8@AS524002<H`00bU:>Lhe[@02
>Lh5?Nl2AS42@Q04AS400d8@>Li24002@Q000cW>@Q16<@02AS44>Lh00cg_BU924002BU82@Q000cW>
?Nlmk`02@Q02>Lh2?Nl3CW<00e:DCW=>L`02CW<01dYB@Q12448@?Nm243g_008icPHmk`04>Li2448@
@Q02BU82CW<00e:DBU96<@02AS400e:DBU9:DP02BU801TicDYABU5:DBU9BU09>L`I:DP96<@9>L`07
F]I>LdHaAS5>Le:DBU800Tic00=BU4YBDY@00U:D00A:DTHaAS56<@9>L`05DYAF]EJeBU9>L`04DY@0
0dicDYABU002DY@01TicDYABU5:DE[E>L`9F]@04DYA:DTHaAS42@Q03AS4014icE[EJeU[F0U:D00I6
<DYBBU96<DicE[D2CW<2DY@3CW<2AS44BU800d8@AS56<@02AS45@Q02BU800dicAS56<@04@Q02AS42
?Nl3@Q000dHa?Nm24002?Nl00d8@?Nm24002@Q000dYBAS524002@Q03?Nl5AS400dYBCW=>L`03@Q00
0cg_@Q124002@Q000cg_@Q124006AS48Ool000Ioo`04CW=:DTYBCW<6AS401Cg_CW=>LdYBAS400Sg_
00=244YBAS400SW>00<YBSW>>Lh00SW>00@mkd8@?Nlmk`=240=6<@=24003?NlicSg_00924003>Li2
448@008mk`05>Lhe[CF]=JdicP04AS400d8@>Lhmk`02>Lh00cg_@Q0mk`02?Nl01T8@CW=>LdicE[EB
U0=>L`04DYA6<D8@@Q02?Nl01D8@>LhicSg_@Q0013g_0cW>00<mkdHaBU800TYB00E>LdHa@Q1244YB
009BU0=:DPA>L`07BU96<DHaAS5244YBCW<00TYB00=>LdYBBU800T8@00=>Le:DBU800TYB00MBU4YB
CW=>Le:DCW=:DP02DY@00dHaBU96<@02AS42CW<2DY@00eJeCW=BU002DY@00eJeDYABU008DY@01Dic
E[EF]EJeCW<00TYB0THa0d8@00A>Le:DG_MNm`9BU006BU9>LdicBU9>Le:D0Tic0U:D0dic00I6<DYB
BU9:DTHaBU85AS44@Q0014HaBU9:DTic0THa148@0TYB0Sg_0d8@00=6<D8@?Nl00Sg_00E243g_@Q12
43g_0096<@=24004?Nm2448@BU84AS400dYBCW=>L`03@Q03?Nl3@Q02BU83AS42BU800dHaOomoo`06
Ool000Ioo`03BU9>Ldic009:DP06AS5:DTYBAS5:DSg_0T8@00=:DTHa@Q000T8@00E:DTHa?NlmkbU:
00@icP03=JdmkcW>008icP06?Nm244HaAS5243g_0T8@00<mkcW>>Lh013W>0cg_00LicS6<<H`aS3F]
?Nm6<@02@Q000dHa>Lhmk`03>Lh014Ha@Q12448@0THa0TYB0U:D00E:DTicCW=BU4Ha008mk`8icP06
?NlicSW>?Nm243g_0T8@00DmkcW>>LhicSg_0096<@9:DP07CW=6<DYBBU9>Le:DE[D014YB00=>Le:D
DY@014YB00=244YBBU800THa0Tic00EBU4YBBU9:DTic00=6<@03E[E>Ldic00=>L`05BU9BU5:DDYA>
L`02AS400d8@CW=:DP02CW<00e[FCW=>L`03E[D6DY@2E[D3CW<2E[D00e[FCW=:DP03BU83@Q001DYB
DYANmekgE[D01Dic00A:DTicBU9:DP9BU0=:DP03@Q1:DTYB009:DP06DYA:DTHaAS5:DTHa0d8@0Sg_
0TYB00=>LdYBBU800THa00Hmkd8@BU9:DT8@?Nl3@Q000dHa@Q124002?Nl01d8@?Nm2448@?Nm244Ha
00=24004?Nm2448@BU82AS42@Q000dYBAS5>L`03@Q000cg_@Q124002@Q001DHaBU9:DTHa@Q000dYB
00=6<GooOol01Woo0006Ool01DicDYABU4HaBU800dHa00=244YB?Nl00SW>0TYB0T8@00<mkd8@@Q00
0Sg_00<YBSF]?Nl00Sg_00He[Cg_?NlmkcW>?Nl3AS400d8@?Nlmk`02?Nl5>Lh01CF]>Lhmkcg_>Lh0
13F]00DicSg_>LhicT8@00@mk`05>Li6<DHaAS524004AS42CW<01DHaBU9:DTicAS400T8@00<mkcW>
?Nl00Sg_00=244HaAS400T8@00HmkcW>>LhicSg_@Q03AS400dYBAS5:DP02BU800dicDYA:DP03BU80
0dHaDYABU004CW<00dYBAS56<@02BU83CW<3BU8015JeAS56<Cg_15:D00=>Le:DBU800U:D00MF]Dic
AS56<D8@CW=:DP02CW<00e[FDYABU002CW<:DY@01DicDYA>LdicE[D00e:D00=>LdYB@Q000T8@00=:
DU:DF]H00U[F00=F]E:DCW<00Tic00A6<DYBCW=>L`9BU0=6<@07@Q16<DHaAS5:DTicBU800THa0TYB
0THa00=243g_?Nl00THa0dic0TYB0T8@0TYB00=6<Cg_?Nl00T8@00=6<D8@@Q000Sg_00=6<D8@?Nl0
0Sg_00A244Ha@Q1240@mk`M6<@03DYA:DTYB00A24003AS5:DTHa0096<@924004AS5:DTYBBU88Ool0
00Ioo`03CW=BU5:D00=:DP96<@03@Q16<DHa008mk`96<@8mk`03@Q0mkdHa008mk`03;F/aS3g_00@i
cP@mk`A6<@03@Q0mkcg_00924005?NlicSW>?NlicP04?Nl3>Lh00cF]<H`icP05?Nl2@Q000cW>@Q16
<@03AS401D8@AS56<DYBCW<01DHa0T8@00=6<CW>?Nl00SW>0d8@0Sg_00I6<Cg_>LhicT8@?Nl3@Q04
AS400dYBCW=BU002BU83AS42DY@01DYBCW=BU5:DCW<01DYB00I>LdYBBU9:DTHaE[D2CW<00cg_AS5>
L`02CW<2DY@01DYBE[EF]E[FDY@014Ha00A:DTicCW=JeP9BU0=>L`03E[EBU5:D00=BU09F]@03DYA>
Le:D009>L`07E[EBU4icCW=:DTHa@Q000Sg_00E244YBCW=>Le[F009BU0=>L`06AS5:DTicCW=BU4ic
0TYB00=6<D8@AS400THa00=:DTicBU8014YB148@00@mkdHaAS5:DP9>L`9:DP96<@9:DP03@Q0mkd8@
00924003AS5243g_008mk`05@Q0mkcW>>Lhmk`02BU83@Q03?Nl00dYBAS56<@04AS400dYBAS56<@04
@Q000dHaBU96<@03@Q001Cg_@Q16<DHaBU8027oo0006Ool00dicDYABU003BU82AS400d8@AS56<@02
?Nl2AS42?Nl00d8@?Nm6<@02?Nl00be[<H`mk`04>Lh4?Nl4AS400d8@?Nlmk`02@Q001Cg_>LhicSg_
>Lh013g_0cW>00<e[C6<>Lh01Cg_0T8@00<icT8@AS400dHa00E244HaAS5:DTic00E6<@924003AS4i
cSg_008icP=2408mk`06AS4mkcW>>Li243g_0d8@14Ha00=:DTicDY@00TYB0dHa0U:D00E:DTicDYAB
U4ic00E:DP06CW=:DTYBBU96<EJe0Tic00<mkdHaCW<00Tic0U:D00E:DUJeE[EJeU:D00A6<@04BU9>
LdicF]H2DY@3CW<00eJeDYABU003DY@2E[D00e:DCW=BU002CW<01eJeDYA>LdicBU96<D8@008mk`05
@Q1:DTicCW=JeP02DY@3CW<01THaBU9>LdicDYA>L`9:DP03AS5244Ha0096<@03BU9>LdYB00A:DPA2
4004?Nm6<DHaBU82CW<2BU82AS42BU800d8@?Nm24002@Q000dHa@Q0mk`02?Nl01D8@?NlicSW>?Nl0
0TYB0d8@0cg_00=:DTHaAS4014Ha00=:DTHaAS40148@00=6<DYBAS400d8@00Dmkd8@AS56<DYB00Qo
o`001Woo00I:DTicCW=>LdYBCW<2AS43@Q02?Nl00dHaBU924002@Q001Sg_AS4mkcg_<H`]J`@mk`05
=Jdmkcg_@Q0icP04AS400d8@?Nlmk`02AS40148@?Nlmkd8@1Cg_0cW>00<e[C6<=Jd00Sg_1D8@0Sg_
2DHa00=243g_?Nl00Sg_0T8@00=6<Cg_?Nl00cW>00<mkdHa@Q000T8@00HmkcW>>LhmkcW>?Nl3@Q04
BU8014icDYA:DTYB0dHa0Tic00EBU4HaDYABU4ic009:DP9>L`03BU9>Ldic009>L`05@Q1:DTicCW=6
<@04BU85DY@00e[FCW=6<@03AS401TYBCW=>Le:DCW=:DP9BU005CW=F]E:DDYAF]@02DY@2E[D2CW<0
1E:DCW=>Le:DE[D00Tic0TYB1D8@0TYB0UJe00IBU4YBBU9>Ld8@BU84DY@2CW<00dYBAS524002AS42
BU801DicBU9:DTHaBU800THa0T8@00HmkdHaAS5>Le:DBU84AS43BU82@Q02AS42@Q0013g_>LhicT8@
13g_0THa0d8@0cg_0THa00=244HaAS400THa00=:DTHaAS400THa0d8@1DHa0T8@0THa00=:DWooOol0
1Woo0006Ool01THaCW=>Le:DAS5:DP96<@03@Q0mkd8@008mk`06@Q1>LdHaAS5243g_0d8@00<aS2U:
>Lh00T8@00LmkcF]>LhicSg_>Li24002AS400dYB@Q16<@03AS44@Q000dHa?Nm24002@Q001Sg_>Lhi
cSW>=JdicP=24096<@<mk`03@Q1:DTYB0096<@03@Q16<DHa0096<@<mk`92408mk`03AS5243g_008m
k`8icP05@Q16<DHa@Q16<@03>Lh2?Nl2@Q000dHaBU9:DP04BU82AS400d8@AS5:DP02BU801e:DBU9>
LdicDYA:DTic009BU09>L`=BU096<@9>L`96<@04DYA2448@BU82DY@2CW<00e[FDYA6<@02AS400d8@
CW=:DP02BU82AS43DY@01UJeDYABU5JeDYA>L`9F]@=BU09>L`05DYANme:DDYA>L`04AS42@Q02AS40
0e[FE[EBU002CW<00dYB@Q16<@03CW<00e:DCW=>L`02BU801T8@AS56<DHaBU9>L`96<@03@Q1:DTHa
0096<@04@Q0mkd8@@Q03CW<4AS43BU82?Nl2@Q000dHa@Q0mk`03>Lh01Sg_>LhicSg_@Q16<@=24005
?NlicSW>AS5:DP03@Q02AS400dicAS56<@02AS43@Q0014HaBU96<DHa0d8@0TYB00=6<GooOol01Woo
0006Ool01T8@BU9:DTicAS5:DP96<@03@Q0mkd8@0096<@03?Nm:DTHa0096<@07@Q0mkd8@@Q0e[BU:
>Lh00d8@0cW>0cg_0THa14YB0THa00DmkdHaAS56<D8@00<mk`04@Q0mkcg_?Nl3>Lh2?Nl00d8@?Nm6
<@04?Nl2@Q02AS43@Q000cg_@Q0icP02>Lh01cg_@Q0mkcg_@Q16<CW>008mk`03@Q0mkcg_00924003
?Nm6<CW>008icP@mk`03AS5:DTHa0096<@07BU96<DYBBU9244HaBU800THa14ic00=BU4icCW<00U:D
0Tic0e:D00M6<D8@CW=>LdYBAS5BU002AS42BU800dicDYABU002E[D2BU82AS401TicAS56<DHaBU92
409>L`06F]IF]DicCW=BU5Je1E:D15Je00=JeU:DDY@00dic0TYB0T8@0THa0UJe0dic00=:DTHa@Q00
0TYB00M>Le:DCW=>LdYBCW=24003AS401DYBDYA:DTYB@Q0014Ha148@0U:D0dic0THa0dYB0Sg_148@
00DmkcW>>LhicSg_008icP8mk`05AS52448@@Q0mk`02>Lh00d8@BU924003AS400d8@BU96<@02AS43
@Q000dHa@Q16<@03AS42@Q03AS48Ool000Ioo`06@Q1:DTYBCW=6<DYB0THa00=243g_@Q000THa00<m
kdYBAS400THa00M243g_@Q1243F]:DXicP03@Q03>Lh3?Nl2AS44BU82AS401Cg_AS56<DHa@Q000cg_
00A243g_?Nlmk`<icP8mk`03@Q0mkdHa00@mk`924096<@=24003?Nm243W>008icP07?Nm243g_?Nm2
44Ha>Lh00Sg_00=243g_?Nl00T8@00<mkdHa>Lh00SW>13g_00=6<DYBAS400THa00M:DTHaBU9:DT8@
AS5:DP02AS44CW<00e:DCW=>L`02DY@2CW<3DY@01dHa@Q1>LdicBU96<E:D0096<@9:DP03CW=BU5:D
009F]@9:DP96<@06CW=6<DHaAS5:DT8@0Tic00IJeUJeCW=>Le:DE[D5DY@4E[D00e[FDYABU003CW<2
BU82@Q02AS42E[D3CW<00dYBAS524002BU801dicDYA>LdicBU9>Ld8@00=6<@05BU9BU4YBBU924004
AS44@Q02DY@3CW<2AS43BU82?Nl4@Q001Cg_>LhicSW>?Nl00SW>0Sg_00E6<D8@@Q1243g_008icP03
@Q1:DT8@00=6<@03@Q1:DTHa0096<@=24003AS5244Ha00=6<@9240=6<@Qoo`001Woo00@mkdHaAS5>
L`9:DP96<@03@Q0mkcg_0096<@04?Nm2448@@Q02AS401SW>@Q1243W>:DXmk`924007AS4mkcF]=Jdm
kcW>?Nl00d8@0dYB1dHa00<mkcW>>Lh0148@00<icSF]>Lh00SW>00=243W>@Q000cW>00<mkcW>>Lh0
0THa00Dmkd8@@Q0mkd8@00@icP@mk`05AS4mkcg_?Nm6<@02?Nl2AS42?Nl3>Lh0148@?Nlmkcg_0TYB
0THa00=244YBAS400THa00=244HaBU800T8@00M:DTicDYABU5JeDYA>L`02DY@2CW<01E:DCW=>Ldic
@Q000dic00=245:DBU800TYB00IBU4icBU9:DTicE[D2CW<2AS400dYBAS56<@02AS40148@CW=>Le:D
0eJe00=BU5[FDY@00U:D00=F]DicDY@00UJe00A>LeJeDYABU0E>L`07BU9244HaAS5BU5JeCW<00U:D
00=>LdYB@Q000THa00I>Le:DCW=>LdYBCW<3BU800dHaBU9BU002CW<5BU84AS400dicDYA>L`02CW<4
BU800dic@Q0mk`05@Q02?Nl01CW>@Q0icSW>?Nl01D8@00DmkcW>>Li244YB00=24003AS5244YB009:
DP03AS52448@00=240A6<@A24003AS5oogoo00Ioo`001Woo00Hmkd8@@Q1:DTicAS42BU82@Q04?Nl0
0d8@AS56<@02@Q001SW>?Nlmkcg_:DXicP924004BU9243F]=Jd2?Nl3@Q000dHaBU9:DP02BU800dHa
BU96<@02AS40148@AS4mkcg_0T8@0THa00<mkcW>?Nl00SW>00<mkcW>?Nl00Sg_13W>0T8@13g_00=2
43g_>Lh00cW>0T8@00<mkdYB@Q000Sg_00=6<Cg_>Lh00T8@00<mkcW>=Jd00SF]00HmkcW>?NlmkdYB
CW<2AS400d8@BU9>L`02CW<00d8@AS5:DP02@Q001DYBCW=>LdicE[D015:D0Tic00EF]DicCW=BU4Ha
009>L`03DYA245:D009BU003BU9F]Dic009>L`04AS5>LdicCW<2BU800dHa@Q124002AS400d8@BU9:
DP02DY@2F]H00e:DG_MBU005CW<2DY@01dicE[EF]EJeBU9>Le:D009>L`07BU92448@@Q1>Le:DCW<0
0U:D00=:DTic@Q000T8@00A:DTicCW=>L`=:DPA6<@04DYA>LdicAS44BU8014HaBU96<DHa0U:D00=:
DTicCW<00THa0dYB1Cg_0T8@0cW>00<mkcW>>Lh00cg_0T8@1Cg_00M:DT8@@Q1244Ha@Q1:DP02DY@0
0dYBAS524002@Q04AS400dYB@Q124002@Q000dHaOomoo`06Ool000Ioo`=24096<@03@Q16<DHa0096
<@<mk`924096<@9240<icP03?Nl]JcF]00=24004AS4icSW>>Lh2@Q02AS400dYBAS5:DP02BU82AS43
@Q02AS43@Q03AS400cg_>LhicP02>Lh2?Nl00cW>@Q124005>Lh013g_@Q0icSW>0Sg_00=243W>>Lh0
0SF]0Sg_00=244YBBU800Sg_00=243g_>Lh00d8@0cW>00<e[CW>>Lh00Sg_00=:DTicBU800TYB0Tic
0U:D1THa0dic0U:D00I>Le:DDYABU4icDY@2CW<00e:DBU9BU002DY@01dHaBU9BU5:DBU9BU4ic009F
]@03BU9BU4Ha0096<@03BU92448@00=240=6<@07CW=BU5JeE[EBU5[FDY@00dic00I:DTicDYABU4ic
DY@2E[D00dYBCW=BU002CW<00dYBAS56<@02AS400dYBCW=>L`02CW<00dYB@Q124002@Q000dYBCW=>
L`03CW<4AS4015JeDYABU4Ha0dic00=:DTHaAS400THa0U:D00=>LeJeE[D00TYB0dHa00=243g_?Nl0
0cg_00E243W>>Lhe[Cg_008icP<mk`A240<mk`07CW=2448@@Q16<D8@BU800Tic1D8@00A6<DYBBU9:
DP=6<@924003AS5oogoo00Ioo`001Woo00=:DT8@@Q001D8@00=6<D8@@Q0013g_1D8@0SF]00<mkcF]
;F/00Sg_0T8@0Sg_00<e[D8@@Q000T8@0THa0TYB0d8@0THa0T8@00@mkd8@@Q1240=6<@03?Nle[CW>
00<icP06?NlicT8@@Q0mkcW>0Sg_00<e[Cg_@Q000cW>00@mkd8@>LhicP8e[@8mk`03@Q16<Dic00A2
4005?Nm2448@@Q16<@03>Lh01CF]?NlicSW>AS400dic00=:DTicCW<00TYB00=>LdHaAS400dHa00=:
DTicCW<00U:D0dic00=F]DicCW<00Tic15:D00=JeTYBAS400UJe00=:DTicDY@00U[F00A>Le:DCW=>
L`=24096<@9240=6<@03CW=BU5:D009BU004E[E>LdYBBU83CW<2DY@01TicBU9BU5:DBU9>L`=BU007
CW=:DTYBBU9244YBDY@00Tic00=:DTic@Q000d8@00A6<DYBBU9:DP9>L`9:DP96<@04CW=BU5:DBU84
CW<4AS400dYBDYA>L`03CW<3AS400d8@?NlicP02@Q000cg_@Q124003>Lh5?Nl3@Q05?Nl014YBAS52
448@0dHa0TYB00Dmkd8@AS56<D8@00M6<@=240Qoo`001Woo00=:DT8@@Q001D8@00=6<D8@@Q0013g_
1D8@0SF]00<mkcF];F/00Sg_0T8@0Sg_00<e[D8@@Q000T8@0THa0TYB0d8@0THa0T8@00@mkd8@@Q12
40=6<@03?Nle[CW>00<icP06?NlicT8@@Q0mkcW>0Sg_00<e[Cg_@Q000cW>00@mkd8@>LhicP8e[@8m
k`03@Q16<Dic00A24005?Nm2448@@Q16<@03>Lh01CF]?NlicSW>AS400dic00=:DTicCW<00TYB00=>
LdHaAS400dHa00=:DTicCW<00U:D0dic00=F]DicCW<00Tic15:D00=JeTYBAS400UJe00=:DTicDY@0
0U[F00A>Le:DCW=>L`=24096<@9240=6<@03CW=BU5:D009BU004E[E>LdYBBU83CW<2DY@01TicBU9B
U5:DBU9>L`=BU007CW=:DTYBBU9244YBDY@00Tic00=:DTic@Q000d8@00A6<DYBBU9:DP9>L`9:DP96
<@04CW=BU5:DBU84CW<4AS400dYBDYA>L`03CW<3AS400d8@?NlicP02@Q000cg_@Q124003>Lh5?Nl3
@Q05?Nl014YBAS52448@0dHa0TYB00Dmkd8@AS56<D8@00M6<@=240Qoo`001Woo00I:DT8@@Q0mkd8@
BU82?Nl00dYBAS56<@02>Lh4?Nl2@Q001THa?Nlmkcg_=JdYBPHmk`03=Jdmkd8@00=24003BU96<DHa
00924005?Nm2448@@Q16<@03?Nl4@Q000cg_=JdicP03>Lh00dHa?Nlmk`02?Nl013W>?NlmkcF]13g_
0SW>00=243g_?Nl00SF]0Sg_00=6<D8@BU800d8@13g_0THa0cg_00De[D8@>LhicTHa00E>L`06DYA>
LdicDYA>LdHa0TYB00M244HaCW=>Le:DE[EBU002CW<00eJeDYA:DP03DY@01UJeDYABU5JeDYA6<@9B
U003BU9>LeJe009F]@04BU9>Le:DDY@2AS400cg_@Q124002@Q001Cg_@Q1244YBCW<00U:D0eJe0dYB
00IBU4YBCW=>LeJeBU82CW<00dYBCW=BU002DY@2CW<3AS4014icE[E>Ldic0TYB00E6<D8@@Q1244Ha
009:DP03AS5:DTYB00=:DP03AS5:DTic00=>L`9BU09:DP06AS5:DTYBBU9BU4ic0TYB00A>LdHaAS56
<@8mk`04>Lhmkcg_?Nl2@Q02?Nl2>Lh2?Nl00cW>?Nlmk`03?Nl0148@?Nlmkcg_0TYB0T8@00=6<DYB
AS400Tic00E244HaBU9:DT8@00I6<@A240Qoo`001Woo00IBU4HaAS5244HaCW<2@Q000dYBAS56<@02
?Nl01SW>@Q0mkcg_AS4mk`=2408icP059BTicSW>?NlicP02@Q000cg_>Li6<@02@Q0013g_AS4mkcg_
0T8@00Hmkd8@@Q1244YB@Q02?Nl01T8@?Nm2448@AS4icP@e[@92408icP04?NlicSg_?Nl2>Lh3?Nl2
>Lh3?Nl4>Lh00d8@?Nm24002@Q02?Nl00d8@?Nlmk`02@Q03?Nl01CW>@Q0mkcg_AS400dic00=BU4ic
CW<015:D0dHa00E244HaBU9:DU:D009F]@9>L`9BU0=>L`07DYAJeTicCW=F]E:D@Q000Tic00=BU4YB
DY@00U:D00M>LdYBDYABU4YBAS524002?Nl00d8@?Nlmk`02@Q000dYBE[EBU003DY@00eJeCW=>L`02
CW<01DHaCW=>LeJeBU8014ic1E:D0dYB00E>Le:DCW=>LdYB0096<@=24003AS5:DTYB0096<@A:DP03
AS5:DU:D009BU005BU9>LdicBU96<@04BU801U:DCW=:DTYBCW=6<@92408mk`03>Lhmkcg_008mk`=2
40Lmk`A240<mk`07BU9>Ld8@@Q16<DYBAS400Tic1THa00A244HaAS56<@E240Qoo`001Woo00IJeTYB
BU9244YBCW<2BU800dHaBU924002@Q0013W>@Q0mkcg_1D8@00<icSg_:DX00SF]00LmkcW>@Q1243g_
>Li6<@02@Q09?Nl00d8@AS56<@02@Q02?Nl2@Q000dYB@Q0aS002<H`00cF]?Nm6<@02=Jd01d8@?Nli
cSW>?Nle[D8@008mk`8icP<mk`8icP8e[@Hmk`9240<mk`04@Q0mkcg_>Lh2?Nl2@Q001THaCW=BU5:D
E[E>L`ABU006E[E6<D8@@Q16<D8@0TYB0Tic00IBU4icCW=:DTicBU82CW<015:DE[E>Ldic0U:D0dYB
00=F]DYBDY@00dic00E244icCW=:DTHa00=24003AS4icT8@0096<@03BU9BU5:D009BU09F]@9BU003
CW=:DTHa009:DP9>L`9BU003F]IBU4ic009>L`04E[E>LdYBBU82CW<015JeDYABU4ic0THa148@14YB
14ic00A6<DYBCW=>L`E:DP03AS5:DTHa0096<@05CW=F]DYBBU9>L`03@Q02?Nl00cW>?Nlmk`02?Nl0
0d8@?Nlmk`02>Lh3?Nl2@Q04AS42?Nl00d8@AS5:DP02AS400d8@BU96<@04BU82AS400d8@AS524002
@Q02AS40148@AS56<D8@27oo0006Ool01UJeCW=>LdHaBU9>L`9BU003AS5:DT8@0092408icP=24004
BU8mkd8@@Q02>Lh00bU:<H`aS005?Nl00cW>AS4mk`02?Nl00cW>?Nlmk`02?Nl00cW>=Jde[@02?Nl3
@Q02>Lh2@Q000dHaBU8e[@04>Lh00dHa?Nlmk`02?Nl2>Lh00cg_>Lhmk`02?Nl7>Lh2=Jd00cg_@Q12
4007@Q001cW>@Q12448@>Li243g_00924003AS5>Ldic00=>L`ABU004F]I:DT8@@Q02AS42BU800e:D
BU9BU002CW<00dHaCW=>L`02CW<4DY@00dicE[E>L`02AS400eJeCW=BU002E[D00dic@Q1:DP02BU84
@Q000dHa?Nlmk`02>Lh01d8@CW=BU5:DBU9BU5Je009BU09>L`M:DP03F]IBU4ic009:DP06CW=BU5:D
DYA>Le:D0e[F00=BU4Ha@Q000T8@00<mkd8@BU800TYB00E6<DicBU9:DTic0096<@9:DP03AS5244YB
009:DPA6<@9:DP05DYA:DTYBCW=6<@02@Q05?Nl00d8@?Nm24002@Q001Cg_>Lhmkcg_>Lh00Sg_0T8@
00<mkd8@?Nl00Sg_00I244YBAS56<D8@CW<4BU800dHaBU9:DP06AS401DYBAS52448@AS4027oo0006
Ool01UJeCW=>LdHaBU9>L`9BU003AS5:DT8@0092408icP=24004BU8mkd8@@Q02>Lh00bU:<H`aS005
?Nl00cW>AS4mk`02?Nl00cW>?Nlmk`02?Nl00cW>=Jde[@02?Nl3@Q02>Lh2@Q000dHaBU8e[@04>Lh0
0dHa?Nlmk`02?Nl2>Lh00cg_>Lhmk`02?Nl7>Lh2=Jd00cg_@Q124007@Q001cW>@Q12448@>Li243g_
00924003AS5>Ldic00=>L`ABU004F]I:DT8@@Q02AS42BU800e:DBU9BU002CW<00dHaCW=>L`02CW<4
DY@00dicE[E>L`02AS400eJeCW=BU002E[D00dic@Q1:DP02BU84@Q000dHa?Nlmk`02>Lh01d8@CW=B
U5:DBU9BU5Je009BU09>L`M:DP03F]IBU4ic009:DP06CW=BU5:DDYA>Le:D0e[F00=BU4Ha@Q000T8@
00<mkd8@BU800TYB00E6<DicBU9:DTic0096<@9:DP03AS5244YB009:DPA6<@9:DP05DYA:DTYBCW=6
<@02@Q05?Nl00d8@?Nm24002@Q001Cg_>Lhmkcg_>Lh00Sg_0T8@00<mkd8@?Nl00Sg_00I244YBAS56
<D8@CW<4BU800dHaBU9:DP06AS401DYBAS52448@AS4027oo0006Ool01TicE[EF]DHaBU9>L`9BU09:
DP=6<@05?Nle[D8@@Q0mk`02@Q03?Nl013F];F/]Jbe[0Sg_0SW>00=243W>>Lh023g_1CW>00E243g_
?Nle[Cg_00=6<@03BU8icSW>00<icP<mk`03>LhmkcW>008icP05?NlicSg_?NlicP02=Jd3>Lh013g_
=Jde[CW>0T8@0dHa00@mkdHa@Q12408mk`924003>Lhmkcg_00=6<@QBU003CW=F]E:D00=6<@06BU96
<DHaDYA>LeJe0U:D00=6<DicE[D00dic00I:DU:DDYA>LeJeF]H2AS43CW<2DY@014icBU9>Ldic0THa
00E:DT8@@Q16<Cg_00=24006>LhmkdYBBU9244ic15:D00=>LdYBAS400dHa0T8@0Tic0dYB00I>Le:D
E[EF]DicDY@3F]H00e:DCW=6<@02@Q02?Nl2BU800dicAS5>L`03BU8014Ha@Q1:DTYB0THa1DYB0dHa
00I:DTicBU9:DU:DBU82@Q02?Nl00cW>?Nlmk`02@Q001DHa@Q1243g_>Lh00Sg_00<icSg_@Q000d8@
0cg_0T8@00A>LdHaAS52409:DP9>L`05BU96<DHaAS524007AS43@Q08Ool000Ioo`06BU9NmekgCW=6
<DYB0U:D00=>LdHaAS400dHa00<icSg_?Nl00Sg_00I6<CW>>LhmkcF];F/2:DX00cg_@Q0mk`02?Nl0
0cW>=Jdmk`02?Nl00cF]>LhicP02@Q03>Lh00cF]>Lhmk`02?Nl013W>?Nm2448@0THa00A243W>>Lhi
cP8mk`96<@06>Li243g_?NlicSg_13W>0SF]0SW>00E243g_>LhicSF]009240=6<@92408mk`04@Q0m
kd8@@Q02?Nl3@Q001DHaCW=>LdicDY@014ic00=BU5JeDY@00THa00I:DTHaAS56<E:DCW<3DY@2BU80
0eJeCW=>L`02CW<2DY@00dYBE[EJeP02AS400dYBDYA:DP03DY@3BU800dicAS5:DP03AS44@Q02?Nl2
@Q000dHaBU9:DP03DY@00dicAS56<@02AS43@Q000dYBAS5:DP03CW<015:DE[EF]DYB0UJe0U[F00=B
U4YBAS400THa0T8@0THa00=>LdYBBU800TYB00=6<DYBAS400Tic00=:DTHaBU800dYB00I6<DYBBU96
<DYBCW<2BU801U:DBU92448@?NlicP<mk`924005AS52448@?NlicP05?Nl2@Q000dHa?Nlmk`02?Nl0
1d8@CW=6<DHa@Q16<DYB009BU004CW=6<DHaAS42@Q000dHaBU9:DP03AS43@Q08Ool000Ioo`06BU9F
]EJeE[E:DTHa0Tic00=F]DHaBU800THa00M:DSg_>LhicT8@>Li6<@03?Nl01SW>:DXQ2248>Li240<m
k`03@Q0icSW>008icP03=Jdmkcg_00=2408mk`03>Lhmkcg_009240@mk`=:DP8mk`03@Q0icSg_0096
<@8mk`924003=JdicSg_008mk`03>Lhe[CF]008icP8mk`<icP9240A6<@<mk`03@Q0icT8@00924006
>Li6<D8@@Q16<DYB0Tic00=BU4YBBU800Tic0U:D00EF]D8@@Q1244Ha009:DP=>L`9BU003CW=:DU:D
00A>L`9BU003CW=BU5Je009:DP03AS5>LdYB009BU09>L`9:DP03CW=:DTYB0096<@924005?Nm6<DHa
AS524002CW<00dYBAS5>L`02E[D00dicBU924002BU84@Q02CW<3BU801DicDYABU5:DBU800UJe0U[F
00=F]DYB@Q00148@0THa1dYB0dHa00=:DTHaBU800TYB14Ha0TYB14ic00E:DT8@@Q0mkcW>00<mk`=2
4096<@04@Q0icT8@@Q02?Nl3@Q001dHa@Q0mkcg_>Li244YB0096<@03@Q16<DYB009:DP04CW=6<DHa
AS42@Q000dHaBU9:DP06AS48Ool000Ioo`06@Q1>LdicF]I:DT8@0THa00=F]E:DCW<00Tic00M:DTHa
?Nlmkd8@>Lhmk`02@Q000cg_>Lh]J`028@P01cF]AS52448@?Nm243g_008icP03?NlicSg_008mk`92
408mk`03>Li2448@00=6<@06@Q0mkcg_BU9BU4YB0THa00=243g_>Lh00Sg_00M243W>@Q1243F]>Lhm
k`04>Lh3=Jd2?Nl2>Lh00cg_>Li24003@Q0014Ha@Q0mkcg_148@00=6<D8@BU800T8@00E6<DYBCW=>
Le:D009>L`9:DP03DYA>Le:D00A2409:DP9>L`05BU9BU5:DE[E>L`07DY@2CW<01U:DCW=>Ld8@CW=:
DP=BU0=:DP9>L`A:DP06@Q0mkdYBBU9>LdHa0U:D00=>Ld8@AS400U:D00=>LdHa@Q001THa00=>Le:D
AS400THa1Tic00EBU5[FF]INmdic00A24003?Nm2448@00=6<@A:DP=24003CW=:DTic009>L`E:DP06
AS5>LdicCW=6<DYB0d8@00@mkd8@?Nlmk`=240=6<@03>Lhmkcg_00<mk`A240<icP07?Nm6<DHaAS4m
kdHaBU800THa00A:DTHaAS56<@924004AS5:DTYB@Q04AS400dYBOomoo`06Ool000Ioo`06@Q1>Ldic
F]I:DT8@0THa00=F]E:DCW<00Tic00M:DTHa?Nlmkd8@>Lhmk`02@Q000cg_>Lh]J`028@P01cF]AS52
448@?Nm243g_008icP03?NlicSg_008mk`92408mk`03>Li2448@00=6<@06@Q0mkcg_BU9BU4YB0THa
00=243g_>Lh00Sg_00M243W>@Q1243F]>Lhmk`04>Lh3=Jd2?Nl2>Lh00cg_>Li24003@Q0014Ha@Q0m
kcg_148@00=6<D8@BU800T8@00E6<DYBCW=>Le:D009>L`9:DP03DYA>Le:D00A2409:DP9>L`05BU9B
U5:DE[E>L`07DY@2CW<01U:DCW=>Ld8@CW=:DP=BU0=:DP9>L`A:DP06@Q0mkdYBBU9>LdHa0U:D00=>
Ld8@AS400U:D00=>LdHa@Q001THa00=>Le:DAS400THa1Tic00EBU5[FF]INmdic00A24003?Nm2448@
00=6<@A:DP=24003CW=:DTic009>L`E:DP06AS5>LdicCW=6<DYB0d8@00@mkd8@?Nlmk`=240=6<@03
>Lhmkcg_00<mk`A240<icP07?Nm6<DHaAS4mkdHaBU800THa00A:DTHaAS56<@924004AS5:DTYB@Q04
AS400dYBOomoo`06Ool000Ioo`06@Q1:DTYBF]I>Ld8@0THa00=BU5JeCW<00Tic00M:DTic@Q1243W>
?NlicP02BU800cg_>LhaS0029BT0136<@Q16<DHa0Sg_00A243W>>Li240<icP03?Nm243g_008mk`03
>Li2448@00924096<@=24004CW=:DTYBBU82@Q001Cg_>LhicT8@>Lh00Sg_00<icSg_>Lh00SW>0Sg_
00<icSF]=Jd00Sg_0SW>00<mkcF]@Q000SW>00=244HaBU800d8@00=6<D8@@Q001DHa0T8@0Tic0U:D
00=F]DicCW<00U:D00A>LdHaAS5240=6<@03BU9F]E:D009BU003E[E:DU:D009BU003CW=BU5:D009B
U005CW=:DU:DDYA24004CW<00e:DCW=>L`02CW<015:DBU9:DTYB0THa00E:DTicCW=:DTHa009BU003
CW=:DTYB009:DP03CW=6<D8@0096<@03@Q16<DYB009:DP04DYA6<DHaAS42BU82CW<2DY@01EJeF]IJ
eUJeDY@014Ha0d8@0THa00E244YBBU96<DYB00=24003CW=BU5:D009BU0E:DP06AS5:DU:DDYA6<DYB
0T8@00=6<Cg_@Q000SW>0T8@0dHa00=:DSg_?Nl00Sg_0T8@0Sg_00=243g_>Lh00cW>00I244HaAS4m
kd8@AS43BU800dHaBU9:DP02AS43BU82@Q0014Ha@Q1244Ha27oo0006Ool00d8@BU9:DP02DY@3@Q00
0dicE[E>L`02CW<01dHaCW=6<DHa?Nm6<Cg_009:DP03@Q0icSF]008YBP03;F]2448@00A240Hmk`92
40<mk`03=JdmkdHa00A2408mk`03@Q16<DYB009:DP96<@<mk`03@Q0icSg_008mk`03>Lhmkcg_008m
k`06@Q0icS6<<H`icSg_0cW>00<e[D8@@Q000T8@0THa0d8@00I6<D8@@Q16<DicAS42BU82@Q02CW<0
0e:DE[EF]@03DY@01DicBU9:DTYBAS4014YB00IBU4icCW=>Le:DAS43DY@00dicDYABU002DY@01dic
BU9:DTYB@Q16<E:D009>L`03DYA>Le:D00=BU006CW=:DTYBBU96<DYB0Tic0TYB0Tic0U:D0eJe00=:
DT8@@Q000TYB00M6<D8@BU9:DTHaCW=:DP04AS42BU82CW<00e:DE[EF]@02F]H01E:DCW=>LdYB@Q00
0Sg_0THa00I244HaAS56<DYBAS42@Q000dicDYABU002DY@00dYBAS5:DP02BU801THaBU9>Ldic@Q1:
DP=6<@06>LhmkcW>>Lhmkd8@0dHa00=:DSg_@Q001d8@0cg_0SW>00<mkdHaAS400T8@1DYB0THa0TYB
0dic00=:DTHaAS400T8@00=6<GooOol01Woo0006Ool01T8@AS56<DYBE[E6<@924003BU9F]E:D00=6
<@=:DP03AS52448@0096<@03BU8icSF]008]J`07:DXmkd8@@Q16<Cg_@Q000THa00@icSg_>LhicPE2
4003>LhmkdHa0096<@92408mk`9240A6<@04@Q0mkcW>>Lh4?Nl00dHa>Lhmk`02?Nl00cW>@Q0mk`03
=Jd3?Nl00cF]>Lhmk`07AS401cg_AS56<DHaBU9>LdYB00924005?Nm244YBBU9BU002E[D2DY@2CW<0
0dYBDYABU002AS43BU84CW<00eJeAS5>L`07DY@00dicAS56<@02AS400d8@DYA>L`03CW<4DY@01Dic
BU9:DTicAS4014YB0dic00=F]E[FDY@00UJe0TYB0cg_0THa0TYB00=6<DicBU800dHa00E:DTicCW=B
U4ic00=BU09JeP03CW=BU5:D009:DP9240I6<@9:DP96<@07BU9>LdicCW=:DTicBU8014Ha00E:DTic
CW=6<DYB0096<@03@Q0mkcg_00<mk`92409:DP04AS4mkd8@@Q05AS42@Q03?Nl013W>?Nm6<DHa0T8@
00=6<DicCW<00Tic0THa0dYB0Tic00=:DTHaAS400dHa27oo0006Ool01T8@AS56<DYBE[E6<@924003
BU9F]E:D00=6<@=:DP03AS52448@0096<@03BU8icSF]008]J`07:DXmkd8@@Q16<Cg_@Q000THa00@i
cSg_>LhicPE24003>LhmkdHa0096<@92408mk`9240A6<@04@Q0mkcW>>Lh4?Nl00dHa>Lhmk`02?Nl0
0cW>@Q0mk`03=Jd3?Nl00cF]>Lhmk`07AS401cg_AS56<DHaBU9>LdYB00924005?Nm244YBBU9BU002
E[D2DY@2CW<00dYBDYABU002AS43BU84CW<00eJeAS5>L`07DY@00dicAS56<@02AS400d8@DYA>L`03
CW<4DY@01DicBU9:DTicAS4014YB0dic00=F]E[FDY@00UJe0TYB0cg_0THa0TYB00=6<DicBU800dHa
00E:DTicCW=BU4ic00=BU09JeP03CW=BU5:D009:DP9240I6<@9:DP96<@07BU9>LdicCW=:DTicBU80
14Ha00E:DTicCW=6<DYB0096<@03@Q0mkcg_00<mk`92409:DP04AS4mkd8@@Q05AS42@Q03?Nl013W>
?Nm6<DHa0T8@00=6<DicCW<00Tic0THa0dYB0Tic00=:DTHaAS400dHa27oo0006Ool01THa@Q1244YB
E[EBU0=6<@9BU0=:DP05AS5:DTYBBU96<@03@Q000dHa>Lhe[@02<H`01BU:?Nm2448@AS400Sg_0THa
00HicT8@>LhicSg_@Q05?Nl01D8@AS56<DHa?Nl00T8@00<mkdYBAS400dHa13g_00DicTHa?Nlmkd8@
008mk`92408icP05?NlicSW><H`mk`02@Q000cW>?NlicP04AS401DYBAS56<Cg_@Q000THa00=:DTic
BU800THa00M244HaAS56<DicE[EJeP02E[D2DY@01DYBDYABU4icAS400TYB00=6<DYBCW<00Tic00=B
U4YBAS400e:D00I>Le:DDYAF]DicBU83AS401Cg_DYA>LdicDY@015Je00EBU4icBU9:DTic009:DP96
<@04@Q1:DTYBBU82F]H3DY@2BU801D8@?Nlmkcg_AS400TYB00=6<DicDY@00THa0TYB0dic15:D00=J
eUkgDY@00UJe00I:DTic@Q1244YBCW<5AS401DYB@Q1244YBCW<00TYB00=6<DYBBU800dYB0T8@0Tic
0TYB0d8@0Sg_0SW>00<mkd8@@Q000THa00A243g_?Nlmk`=6<@=24004AS4mkcg_?Nl2>Lh2AS42@Q05
BU84AS43CW<00dHaBU9:DP03AS48Ool000Ioo`06BU8mkcg_BU9>Le[F0TYB00=244YBDY@00dic0dYB
0Tic00=6<Cg_?Nl00Sg_00DicSF]=JdU:CW>008mk`03BU96<Cg_0096<@8mk`<icP04@Q0mkcg_?Nl2
@Q0013g_AS56<DHa0cg_00<icTHaAS400dHa1Cg_00=243g_?Nl00T8@00<icT8@@Q000SW>00E243g_
?Nle[Cg_00A24003?Nm2448@00=6<@9:DP05AS5244HaAS5:DP02CW<2BU84AS400dicDYAJeP02E[D5
CW<015:DAS5:DTYB0THa00=:DTHaAS400Tic00E6<E:DDYA>LdYB009BU003E[EBU4ic00A6<@04CW=B
U5:DCW<3E[D00e[FDYABU004BU83AS401d8@AS56<DHaE[EJeUJe009:DP9>L`05BU96<DHa@Q0icP02
?Nl2BU800e:DAS56<@02BU82CW<00dYBCW=>L`03E[D01UkgE[EBU5:DAS5>L`=:DP03CW=:DTYB009:
DP04?Nm244HaAS42BU82AS45BU800dHa?Nlmk`02BU800dHaBU96<@02AS42?Nl3>Lh013g_@Q16<DHa
0T8@0SW>1DHa0T8@13g_00HicT8@@Q1243g_AS42BU800dHaBU924003@Q0014HaBU9:DTYB1DHa27oo
0006Ool01Tic@Q1244YBCW=Nm`9>L`03@Q1:DU:D009BU09>L`96<@9>L`06AS52448@?Nm243g_0SF]
00HU:CF]>LhicTHaCW<3?Nl01D8@>Li2448@>Lh00Sg_0d8@00HmkcW>AS56<DYB@Q03?Nl014HaBU9:
DTYB0T8@00<mkd8@@Q000SW>0Sg_00=244Ha>Lh00Sg_00=243W>AS400cg_00DicT8@@Q16<D8@00<m
k`03BU96<D8@00M:DP06CW=BU4icCW=:DTHa0TYB00=>Le:DDY@00UJe0Tic00EBU4YBBU9BU4YB0096
<@E:DP03CW=BU4YB00M>L`03DYA>LdHa00=6<@05BU9BU5:DDYAJeP02E[D00e[FDYABU002CW<00dYB
CW=6<@02AS44@Q000e:DE[EF]@02BU800e:DCW=>L`02BU801d8@?Nm2448@?Nm6<E:D009:DP07@Q16
<DYBBU9>LdHaBU800UJe00=JeUkgF]H00Tic00E:DTicBU9:DTHa009>L`=:DP05?Nm243g_?Nm24003
BU83CW<3AS400d8@?Nm6<@02AS43BU800dHa?Nlmk`03?Nl00cW>?Nm24002@Q000dHa?Nlmk`03BU83
AS43@Q000cg_>LhicP02@Q000dHa?Nm24003AS401TYBAS56<DHa@Q16<@=>L`E6<@Qoo`001Woo0dYB
00=244icE[D00UJe00=244HaBU800U:D0Tic0THa1DYB00<mkd8@?Nl00SW>00LU:Be[>LhicSg_CW=2
4002>Lh0148@?Nm2448@0SW>00Hmkd8@@Q1244Ha>Lh2@Q000dicAS524002@Q0013g_BU96<DHa0T8@
00<mkd8@@Q000SW>0Sg_00=6<DYB>Lh00SW>00=243g_@Q000T8@00E6<CW>@Q1244Ha0092408mk`03
CW=6<D8@0096<@04BU96<E:DDY@2CW<3DY@00dYBAS5:DP02BU800e:DCW=BU002DY@01TicDYA>Ldic
E[E>L`96<@03BU9>LdYB00=:DP03E[EBU4YB009:DPABU007CW=:DTHaAS5244HaBU800UJe00M>Le:D
E[EF]E[FE[EBU002CW<00dYBCW=6<@02AS42?Nl3CW<015JeCW=6<DHa0Tic00EBU4YBBU9244Ha00=2
4006?Nm6<DYBBU9244Ha0Tic00=BU4HaBU800U:D00=F]E[FF]H00Tic00EBU4icCW=>LdYB009BU09:
DP03AS4mkd8@008mk`04@Q1:DTYBBU83CW<3AS42@Q03AS400dYBAS56<@02AS43?Nl2>Lh00cg_@Q12
4002@Q02>Lh2AS4014YBAS56<DHa148@00HmkcW>?Nlmkd8@>Lh3@Q001DHaBU96<DHa@Q000THa0TYB
00=>LdHaAS400dHa27oo0006Ool3BU800d8@CW=F]@02E[D00d8@AS5:DP02DY@2CW<2AS45BU800cg_
@Q0mk`02>Lh01bDY;F/icSW>?Nm>Ld8@008icP04@Q0mkd8@@Q02>Lh01Sg_@Q12448@AS4icP924003
CW=6<D8@00924004?Nm:DTHaAS42@Q000cg_@Q124002>Lh2?Nl00dHaBU8icP02>Lh00d8@?Nm24002
@Q001DHa>Li2448@AS400T8@0Sg_00=>LdHa@Q000THa00A:DTHaDYABU09>L`=BU003BU96<DYB009:
DP03DYA>Le:D009BU006CW=BU4icCW=F]Dic0THa00=:DTicBU800dYB00=F]E:DBU800TYB15:D00M>
LdYBAS56<D8@AS5:DP02E[D01dicDYAF]EJeF]IF]E:D009>L`03BU9>LdHa0096<@8mk`=>L`04E[E>
LdHaAS42CW<01E:DBU9:DT8@AS400d8@00HmkdHaBU9:DT8@AS42CW<00e:DAS5:DP02DY@00eJeF]IJ
eP02CW<01E:DCW=>LdicBU800U:D0TYB00=6<Cg_@Q000Sg_00A244YBBU9:DP=>L`=6<@9240=6<@03
BU96<DHa0096<@<mk`8icP03?Nm2448@0092408icP96<@04BU96<DHaAS44@Q001Sg_>Lhmkcg_@Q0i
cP=24005AS5:DTHaAS524002AS42BU800dicAS56<@03AS48Ool000Ioo`06BU9>Ldic@Q1:DTic0Ukg
00=6<D8@AS4015:D0TYB00=6<DYBCW<00TYB00<mkcW>@Q000SW>00<YBRDY>Lh00SW>0TYB0SW>0T8@
1cg_00=244Ha@Q000T8@00M>Le:DBU9:DTic@Q1:DP02AS400d8@?Nlmk`03?Nl00cW>?Nlmk`03@Q02
>Lh3?Nl3AS4013g_@Q1244Ha0T8@0Sg_00=6<DYBBU800dic00A:DTicCW=:DP9>L`9BU007CW=6<Dic
CW=:DUJeBU800U:D00=F]DicDY@00Tic00ABU4icAS56<@9>L`04AS5:DTYBAS42DY@2BU87CW<2BU82
AS401D8@BU9:DTicDY@00UJe00=JeU:DDY@00dYB00A>LdYBBU9:DP9240=>L`04F]I:DTHaAS42BU80
1E:DBU9:DTHaBU800dHa0T8@0dHa00I:DU:DDYABU4YBCW<2DY@00eJeF]IJeP03DY@3CW<00dHaBU9>
L`02BU800dHa?Nm24003?Nl00dHaCW=>L`02DY@00dicBU9:DP02BU83AS46BU83?Nl00cW>?Nm24002
?Nl2@Q02?Nl00d8@AS56<@02AS42@Q03?Nl2>Lh2?Nl00d8@>Li24002@Q001DHaBU9:DTYBAS400T8@
0dYB14Ha00=247ooOol01Woo0006Ool01TicE[EF]DHa@Q16<@9JeP03CW=244Ha009>L`05DYA>LdYB
BU924004BU800cg_>Li24002?Nl01be[8@PaS36<>Li6<DYB008mk`92408icP03AS4mkcg_008mk`03
@Q1:DTic00=:DP06E[E>LdicCW=:DTHa0Tic00=:DTHaAS400d8@00HicSg_?Nm243g_AS42?Nl00d8@
>LhicP04AS42@Q03AS42@Q000cg_DYA:DP02BU82CW<3AS400dicDYABU002DY@4CW<00eJeCW=BU002
DY@01TYBCW=BU5:DE[E>L`A:DP03AS5:DTYB009>L`05DYA:DTYBCW=:DP02CW<2DY@00eJeBU9:DP02
AS401D8@AS56<E:DCW<00e:D0Tic0TYB00=6<DYBAS400THa00A:DTHaCW=>L`9BU003CW=6<DHa00M>
L`=:DP06AS5:DTYBBU9244Ha0U:D00=>LdYBBU800Tic00=BU5JeF]H00U[F00IBU4icCW=>LdHa@Q04
BU800cg_@Q0icP02>Lh00dHaCW=>L`02BU800e:DCW=>L`02BU801DHaCW=>Le:DBU800Tic0THa1Cg_
00=243g_?Nl00T8@0SW>00<mkdHaAS400T8@00<mkd8@?Nl00cg_00@icSg_?Nm2408mk`=240=:DP03
AS52448@009:DPE6<@03@Q1oogoo00Ioo`001Woo00I>LeJeE[E:DSg_AS42CW<00e[FAS56<@02BU80
0dicBU96<@03AS401TYBCW=>Ld8@>Li24096<@07<H`U:C6<<H`icT8@BU800Sg_0T8@0SW>00=243g_
>Lh00T8@00=6<DicE[D00dic00IJeUJeE[E:DTicAS42E[D00dYBCW=>L`03AS400cg_>LhicP02?Nl3
AS400d8@?NlicP02?Nl01DYBCW=6<DHaCW<00TYB0T8@00<mkdYBBU800THa00=:DU:DBU800TYB00=6
<DicCW<00Tic00=BU4YBBU801Dic00=BU4YBBU800Tic0U:D0dYB00M>LdYBBU9:DU:DCW=F]@03CW<0
0dYBCW=>L`02CW<3DY@00dHaBU924002AS400e:DBU9>L`06CW<2AS401DYBAS56<DYB@Q000TYB0U:D
0dYB0dic0U:D1Dic00I6<DYBCW=>LdYB@Q02BU83CW<2BU82DY@3F]H01TicDYABU5:DBU9240A:DPDm
k`03@Q1:DTYB009:DP05DYA>LdicAS5:DP03AS401U:DBU9>LdicAS5:DP<mk`03>Lhmkd8@008mk`06
@Q0mkcg_?NlicTHa0d8@00@mkdHa@Q12408mk`<icP924005?Nm2448@@Q16<@02BU83@Q07AS400d8@
Oomoo`06Ool000Ioo`06DYA>LdicBU9244Ha0TYB00=F]DYBAS400THa00=:DTicAS400dHa00I:DTic
CW=243W>?Nl2BU801SW>9BTYBRU:=Jdmk`=6<@Dmk`07@Q0icTHaAS5:DU:DF]H00UJe00M>LeJeF]IJ
eTYBCW=6<@02DY@00dYBCW=BU003BU801THa>LhicSg_@Q16<@9>L`03@Q16<Cg_008mk`04CW=:DTYB
BU83CW<2BU800d8@AS5>L`02CW<014HaDYA>Ldic0TYB00EBU4YBBU9>Le:D009:DP03CW=:DTic009:
DP03DYA>LdYB009BU003E[E>LdYB009:DP03CW=BU4YB009:DP05CW=F]EJeE[E:DP05CW<00eJeDYAB
U002AS400dYB@Q124004BU800dicBU9:DP04AS4014YBAS56<DYB0dHa00=F]DicBU800THa00=:DTic
CW<00e:D0dic00=BU4icDY@00e:D00I:DTicCW=:DU:DE[D3DY@2E[D2G_L01U:DCW=BU5:DBU9240A:
DP03@Q0mkd8@009240=6<@03BU9>Le:D009>L`03AS5>LdYB009:DPA>L`03AS5:DT8@008icP8mk`05
@Q0mkcg_@Q0mk`03>Lh4@Q001Sg_@Q0mkcg_>Lhmk`<icP924005?Nm2448@@Q16<@02BU800d8@AS56
<@03AS401D8@AS56<DHa@Q0027oo0006Ool01U:DCW=>LdYB@Q16<@9:DP03E[E:DTHa0096<@03BU9>
LdHa00=6<@06BU9>Ldic@Q0icSg_0TYB00HicRDY:DXYBSF]?Nl3AS45?Nl01d8@>Li6<DHaBU9BU5[F
009F]@07CW=F]E[FF]I:DTicAS400U:D00=:DTicDY@00dYB00I6<CW>>Lhmkd8@AS42CW<00d8@AS4m
k`02?Nl014icBU9:DTYB0dic0TYB00=244HaCW<00Tic00A6<E:DCW=>L`9:DP05DYA:DTYBCW=BU002
BU800dicBU9>L`02BU800e:DCW=:DP02DY@00eJeCW=:DP02BU800dicDYA:DP02BU801DicE[EF]EJe
BU801Dic00=F]E:DDY@00THa00=:DT8@@Q0014YB00=>LdYBBU8014Ha00A:DTHaAS5:DP=6<@03E[E>
LdYB0096<@03BU9>Ldic00=BU0=>L`03DYA>Le:D00=BU006BU9>LdicBU9BU5Je0e:D0UJe0Ukg00IB
U4icDYABU4YB@Q04BU800d8@?Nm24002@Q03AS400dYBCW=BU002CW<00dHaCW=:DP02BU84CW<00dHa
BU924002>Lh2?Nl01D8@?Nlmkd8@?Nl00cW>148@00Hmkd8@?NlmkcW>?Nl3>Lh2@Q001Cg_@Q12448@
AS400TYB00=244HaAS400dHa00E244HaAS56<D8@00Qoo`001Woo0dic00=BU48@@Q000TYB0U:D00E6
<D8@@Q1:DTic009240E6<@03@Q0mkcW>0096<@07@Q0YBRU::DXe[Cg_@Q000THa00Lmkd8@@Q1243g_
@Q0mk`02@Q000dYBE[EF]@02F]H2DY@2F]H2DY@01TYBAS56<DicBU9>L`9BU09:DP8mk`03@Q0mkd8@
009BU003AS5:DTHa00924005CW=6<E:DDYA:DP02DY@3CW<01TYBCW=>LdicBU9BU09>L`03BU9>LdYB
009:DPA>L`03DYA6<Dic00=>L`06DYA:DUJeE[EBU4ic0TYB00=6<DicDY@00dYB00I>LeJeE[EF]DYB
F]H2CW<2BU83CW<00dYBAS5:DP02@Q02BU82AS400dicBU9:DP02AS400dYB@Q16<@02AS4014YBAS56
<DHa0U:D00A>LdHaAS5:DPA>L`9BU09>L`IBU006CW=F]EJeE[E:DU:D0U[F0U:D00EF]EkgG_MF]E:D
009>L`03AS5244Ha00=:DP05AS52448@@Q0mk`04AS4014YBCW=>Ldic0dYB0dic00=BU4icCW<00TYB
00<mkcW>>Lh01Cg_00E243W>?NlmkcW>009240@mk`92408mk`<icP924003>Li2448@00924096<@03
@Q16<D8@00=6<@9240=6<@Qoo`001Woo00I:DTicCW=BU4YB@Q03BU8015[FAS4mkcg_0TYB0THa0TYB
148@13g_00M6<Be[9BTU:C6<?Nm24003AS401D8@AS56<Cg_@Q000dHa0Tic00EBU5[FF]IBU4ic009F
]@03F]IBU4ic0096<@=>L`9BU09>L`=2408mk`96<@03BU96<Dic00A:DP9BU003BU9BU5Je00=BU09>
L`96<@04CW=BU5:DDY@2CW<4BU800dicBU9:DP02BU83DY@00dicDYA:DP02CW<01EJeDYA:DTYB@Q00
0TYB0dic0U:D0UJe00A:DTicCW=>L`96<@=:DP03CW=:DTic00=6<@03CW=6<DHa009:DPA>L`03@Q16
<DYB00=:DP96<@03BU9BU5:D0096<@03CW=:DU:D009:DP9BU0=>L`06DYAF]E:DDYAJeTic0eJe00=>
LdYBDY@00U:D0U[F0Ukg00MJeUJeCW=>LdYB@Q16<@02CW<00dYBAS524004AS43@Q001DHaBU9>Ldic
BU800Tic0eJe00IJeTicCW=>LdYBAS42?Nl00d8@?Nlmk`03?Nl013W>?NlmkcF]13g_0SW>0d8@0Sg_
0SW>00<mkd8@>Lh0148@0THa0d8@0THa00=:DTHa@Q000dHa27oo0006Ool00dHaCW=>L`02CW<01T8@
AS56<D8@F]I>L`924003AS5:DTYB009:DP07AS5243g_?Nm243g_AS400Sg_00M:DSF]8@PQ22e[=Jdm
k`02AS400dYBAS524003@Q000dicAS56<@02BU800dicDYABU002DY@2F]H00f<HF]IBU003BU800e:D
BU9BU002DY@01TicAS56<Cg_>Lhmk`924003AS4mkdic00=>L`06DYA>LdicE[EBU5[F0U:D1Tic00AB
U5JeE[EBU0A:DP05AS5:DTYBBU924002AS43CW<01U:DCW=:DTYBE[EBU09:DP03AS5:DTYB00EBU09F
]@9:DP9>L`03AS5:DTYB009BU0=>L`=:DP03DYA:DTYB009:DP=>L`03BU92448@009:DP03@Q1:DTYB
009:DP03E[EBU4ic009>L`06AS5>LdYBBU9BU4ic0TYB00=>Le:DDY@00U:D00=JeUJeE[D00UJe15:D
00=:DU:DF]H00Ukg00AJeTicCW=>L`=:DP9>L`96<@05@Q1:DTYBBU924002AS400d8@AS56<@03BU82
CW<3DY@01UJeCW=>Le:DAS5:DP<mk`03>Lhmkcg_00<mk`8icP03=Je2448@0092408mk`=6<@8mk`8i
cP03?Nm243g_00A240=6<@924096<@03BU96<D8@00=240Qoo`001Woo00=6<DicCW<00Tic00I244Ha
AS5245[FCW<2@Q000dHaBU9:DP02BU801dHa@Q0mkcg_@Q0mkdHa008mk`07BU8e[B488@P]JcF]?Nl0
0THa00=:DTHa@Q000d8@00=>LdHaAS400TYB00=>Le:DDY@00U:D0U[F00=S65[FDY@00dYB00=BU4YB
DY@00U:D00I>LdHaAS4mkcW>?Nl2@Q000dHa?Nm>L`03CW<01U:DCW=>LeJeDYAJeP9BU0I>L`04DYAF
]EJeDY@4BU801DHaBU9:DTYB@Q000THa0dic00IBU4icBU9:DUJeDY@2BU800dHaBU9:DP05DY@2E[D2
BU82CW<00dHaBU9:DP02DY@3CW<3BU800e:DBU9:DP02BU83CW<00dYB@Q124002BU800d8@BU9:DP02
BU800eJeDYA>L`02CW<01THaCW=:DTYBDYA>L`9:DP03CW=BU5:D009BU003F]IF]EJe009F]@ABU003
BU9BU5[F009Nm`04F]I>LdicCW<3BU82CW<2AS401D8@BU9:DTYB@Q000THa00=244HaAS400dYB0Tic
0e:D00IF]DicCW=BU4HaBU83?Nl00cW>?Nlmk`03?Nl2>Lh00cF]@Q124002@Q02?Nl3AS42?Nl2>Lh0
0cg_@Q0mk`04@Q03AS42@Q02AS400dYBAS524003@Q08Ool000Ioo`06?Nm:DTYBBU9>LdHa0T8@00=:
DTicE[D00d8@00=:DTicCW<00THa00=243W>>Lh00T8@00E6<Cg_?Nm243W>008U:@8aS003?Nm2448@
0096<@A24004CW=:DTYBAS42BU82CW<01E:DCW=BU5:DF]H00UJe0U:D00=6<DicBU800Tic00EBU4ic
BU9:DT8@00@mk`924003CW=BU5:D00A>L`03E[EBU5Je00=BU006CW=:DTicCW=:DU:D0eJe14ic00M:
DTHaAS56<DYBAS524003CW<2DY@2CW<01E[FDYABU5:DCW<00TYB1Dic0UJe00ABU4YBDYABU09>L`06
BU9F]EJeCW=BU4ic0U:D1DYB00=>LdYBBU800dYB00DmkdYBBU9244Ha009:DP03CW=BU5:D009BU003
E[E>Le:D00=>L`=:DP03CW=F]Dic009>L`9F]@9BU003E[EBU5:D00A>L`04DYAF]EJeG_L3DY@3BU82
CW<00dHaBU924002AS400d8@?Nm24002@Q04AS45BU801dicDYA:DTYBDYA6<DYB0092408icPDmk`<i
cP04?Nm2448@@Q02?Nl3AS42?Nl2>Lh00cg_@Q0mk`03?Nl0148@AS56<DHa0T8@0Sg_0dHa0d8@27oo
0006Ool00cW>BU9:DP03BU82@Q02AS401E:DAS56<Cg_AS400Tic00=244YBAS400Sg_0THa00E243F]
=JdicSg_008U:@03=JdaS3g_00=24006AS4mkcg_@Q1:DTic0U:D00=6<DYBBU800U:D00MF]E:DCW=>
LeJeF]IBU002CW<00d8@BU96<@02BU801e:DCW=>Ldic@Q0mkd8@008icP03?Nm244ic009F]@03CW=:
DUJe009F]@05DYA>LeJeE[EBU002CW<2DY@01dYBCW=F]EJeF]IBU4YB009>L`07DYA244YBBU9>LdHa
BU8014ic00EBU4icCW=F]E[F009F]@03DYA:DTYB009:DP03CW=BU4ic009BU005CW=244icCW=BU002
BU82DY@00dicDYA>L`02DY@2AS43BU801e:DCW=>LdicAS5BU48@0096<@03@Q16<DYB009:DP9>L`9F
]@03DYA>Ldic009>L`A:DPIBU006F]IBU5:DE[EBU4ic0TYB0U:D00=JeU:DDY@00UJe0dic00A:DTHa
CW=>L`9:DP=6<@04?NlicT8@@Q05AS42BU83CW<01e:DCW=:DTYBDYA6<DYB0096<@Dmk`9240@mk`=2
408mk`96<@03@Q0mkcg_00<icP04AS4mkcg_?Nl2@Q02AS400dYB@Q16<@02@Q03AS43@Q08Ool000Io
o`06?Nm6<DHaBU96<Dic0THa0T8@0dic0Sg_0THa00=244HaAS400Sg_0T8@00DmkcF]=Jde[CW>008Y
BP03<H`e[CF]008mk`03AS52448@00924004CW=:DU:DDY@2BU800dicE[EF]@02E[D2BU800dicG_MB
U002CW<00d8@AS5:DP02AS401eJeCW=:DTYBAS4mkd8@00<mk`96<@9BU003CW=:DTic009>L`03E[E>
Le:D009BU005E[EBU5:DDYA:DP03CW<2DY@014YBCW=>Le:D0dHa0TYB14ic0TYB0dic00AJeUJeE[EF
]@A:DP9BU0=:DP06CW=6<DHaAS5>LdYB1Dic00=BU4icCW<00THa0dYB0U:D0Tic00=:DUJeBU800dHa
00=244YBBU800TYB00ABU5JeE[EBU09>L`9F]@A:DP=BU09F]@03DYAJeU:D00=BU006CW=:DTYBCW=B
U5[F0UJe00=BU4icCW<00Tic0TYB0dic00=:DTHa@Q000T8@00@mkd8@@Q1:DPI6<@03DYA>Ldic009>
L`9:DP03DYA:DTYB0096<@Dmk`e24003?NlicSg_008mk`03>Li2448@008mk`924096<@03BU96<DHa
008mk`=6<@=240Qoo`001Woo0cg_0THa00=BU4icCW<00Sg_00E6<EJeE[E243g_00924096<@06BU92
448@@Q16<Cg_13F]0S6<00<]JcW>=Jd00Sg_00=244HaAS400THa0Tic0U:D00=>LdHaCW<00Tic00EB
U5JeAS56<Dic009JeP9>L`03AS5244YB0096<@9BU096<@03BU92448@00<mk`05@Q16<DicCW=BU003
CW<2DY@3CW<00eJeF]IBU002DY@4CW<00e:DE[E:DP02CW<01U:DBU92448@AS5:DP=>L`03DYA>LdYB
00=:DP=F]@03CW=BU4ic0096<@9>L`A:DP=2409>L`03BU9>Ldic009>L`=BU007BU96<DHaAS5:DTic
DY@00dic0U:D0THa00=:DTHaAS400THa00M:DTicCW=>Le:DE[E:DP02DY@4BU800dicDYABU002E[D0
1U:DE[EF]EJeCW=BU0=>L`03DYA>LeJe00AF]@9:DP03CW=:DTYB009:DP03CW=:DTYB00Hmk`9240E6
<@=>L`9:DP=>L`04BU96<DYBBU83?Nl2@Q02AS43@Q001Cg_@Q0mkcg_@Q0023g_00<icTHaAS400Sg_
148@0THa0d8@0dHa0d8@27oo0006Ool3?Nl2AS400e:DCW=>L`02?Nl01DHaE[EF]D8@?Nl00T8@0THa
00I:DT8@@Q1244Ha?Nl4=Jd2<H`00be[>Lhe[@02?Nl00d8@AS56<@02AS42CW<2DY@00dicAS5>L`02
CW<01E:DE[E6<DHaCW<00U[F0Tic00=6<D8@BU800THa0U:D0THa00=:DT8@@Q000cg_00E244HaCW=>
Le:D00=>L`9BU0=>L`03E[EJeU:D009BU0A>L`03DYAF]DYB009>L`06DYA:DT8@@Q16<DYB0dic00=B
U4icBU800dYB0eJe00=>Le:DCW<00THa0Tic14YB0d8@0Tic00=:DTicCW<00Tic0e:D00M:DTHaAS56
<DYBCW=BU003CW<2DY@2AS400dYBAS56<@02AS401dYBCW=>LdicDYAF]DYB009BU0A:DP03CW=BU5:D
009F]@06DYAF]EJeE[E>Le:D0dic00=BU4icE[D015Je0TYB00=>LdYBBU800TYB00=>LdYBBU801Sg_
0T8@1DHa0dic0TYB0dic00A:DTHaBU9:DP<mk`924096<@=24005?Nm243g_?Nm24008?Nl00cW>AS56
<@02?Nl4@Q02AS43@Q03AS43@Q08Ool000Ioo`06@Q0e[CF]@Q1:DTic0UJe00=243g_@Q000U:D00E:
DSg_@Q1244ic009:DP96<@03?Nm6<Cg_00<e[@06<H`e[CF]:DXicSF]0cg_00I244HaAS56<DYBDY@2
AS400e:DAS5:DP02BU801E:DF]I>LdicBU800U[F0Tic00=:DT8@AS400TYB00=>Le:DBU800TYB148@
00<mkd8@BU800Tic00IBU4icBU9:DU:DAS43BU800eJeF]IF]@03DY@01TicBU9:DTicE[E:DP9>L`07
DYA>LdHaAS5244Ha@Q000TYB00=>Le:DCW<00dYB00I>Le:DDYA>Le:DBU82@Q05BU8014HaBU8mkcg_
0Tic14YB00I>LdYBBU9:DTicAS42@Q000dHaBU9BU004CW<01E:D@Q1244Ha@Q000dHa00=:DTicCW<0
0dic00A:DU:DDYA>L`A:DPEBU006CW=F]EJeCW=BU5Je0Tic00=:DTicCW<00U:D00MF]EkgE[EF]DYB
AS5:DP02AS43BU83@Q000cg_>LhicP02@Q000dYBAS56<@02AS47CW<00dHaBU9:DP02BU800d8@?Nlm
k`02?Nl4@Q000dHa?Nm24002?Nl01D8@?Nlmkcg_@Q0013g_00<icT8@AS400Sg_148@0THa00I244Ha
AS56<DYBAS43@Q08Ool000Ioo`04AS4icSW>?Nl2CW<2E[D00dHa?Nm24002BU801E:DAS4mkcg_CW<0
14YB00<mkd8@@Q000cW>00De[CW>>LhYBSF]00@icP03@Q16<DHa009:DP04DYA6<DHaCW<4BU801dic
DYABU5:DAS5BU5[F009F]@03AS52448@009BU004BU9BU5:DDY@2AS401Sg_@Q1243g_@Q16<@ABU0=:
DP04@Q16<DHaAS42E[D00e[FCW=>L`05CW<015[FCW=:DTYB0Tic0TYB0d8@0Tic00=BU4icDY@014ic
0U:D00=>LeJeCW<00T8@00=6<DYBAS4014YB0Sg_00=:DTicBU800TYB00=>Le:DCW<00TYB00A>LdHa
@Q124096<@06CW=:DTYBDYA>Le:D0dHa00=:DTHaAS400dYB1dic00IBU4YBAS56<DYBCW<4DY@00dic
E[EF]@03DY@3BU84CW<01U:DE[EF]EJeDYA:DP=6<@03BU9>LdYB00924007AS5243W>>Li244HaCW<0
0TYB0THa00=:DTicCW<00TYB0Tic00=6<DYBBU800Tic00=6<D8@?Nl01Sg_00=6<CW>@Q000d8@00@m
kd8@@Q1240@mk`03>LhmkdHa008mk`9240=6<@E24003AS5:DT8@009240Qoo`001Woo00I6<CW>>Lhi
cTHaBU83CW<4@Q001e:DBU92448@BU9>LdYB009>L`03AS5244Ha008mk`06=Jdmkc6<<H`U:C6<13W>
00HmkdHaAS5>LdHaCW<2BU800dicDYA:DP02AS401TYBDYABU5:DAS5>L`=F]@=6<@A>L`9BU096<@06
?NlicSW>?Nm244Ha0e:D00AF]DYBBU9240A6<@03DYAF]Ekg009BU004BU9>LeJeE[D3DY@2AS401dYB
CW=:DTYB@Q0mkd8@009:DP=BU0A>L`9BU0=>L`924003AS5:DT8@0096<@03BU96<D8@00924007BU96
<DHaAS5>Le:DCW<00TYB00=>LdYBAS400THa00E244YBBU9:DU:D009>L`9:DP03AS5:DTYB00A:DPA>
L`05DYA>LdicDYA>L`02BU800dHaCW=F]@04CW<4DY@00dicBU9:DP03BU83CW<015JeDYABU5:D0Tic
0T8@00=6<DYBBU800T8@00I6<D8@>LhicT8@AS44BU80148@AS5>Ldic0THa0Tic00=:DTicBU800Tic
00=:DT8@@Q001Sg_00=243W>?Nl00d8@0cg_00=243g_?Nl00Sg_00<icSg_AS40148@0dHa0T8@0Sg_
00=244HaAS400THa00=247ooOol01Woo0006Ool01DHa@Q1243W>?Nl00dYB00=>LdYB@Q000T8@0Tic
0dHa0Tic0TYB00=6<Cg_AS400Sg_00Le[Cg_<H`aS2U:<H`icP04?Nl2@Q000dicBU9:DP02CW<00dYB
DYA:DP02AS401dicDYABU5:DCW=:DTic009F]@03CW=:DTYB009:DP07DYA>Le:DDYA:DSg_@Q000SF]
00<mkd8@AS400TYB00MBU5[FDYABU4HaBU924003BU801U:DE[EBU5:DAS5:DP9BU09>L`03DYA:DTYB
009:DP96<@=24096<@03CW=F]E:D009BU007CW=:DTicCW=BU4icBU800T8@00=6<DYBAS4014YB0THa
00=244YBBU800THa00=:DTicCW<00THa0TYB0T8@0THa00=:DTicCW<00Tic00A:DTicCW=6<@A:DP04
AS5:DTYBBU82CW<00e:DCW=>L`02DY@3AS401DYBDYABU5:DCW<00dYB00=>Le:DBU800THa00=:DTHa
CW<00TYB00A>Le:DE[EF]@9BU003CW=6<DHa00924005BU96<DHa@Q0mk`02>Lh00d8@AS56<@03BU82
AS43BU800dHaCW=>L`02CW<4BU82@Q0??Nl2@Q05?Nl01DHa@Q1243g_AS400TYB00=6<D8@?Nl00Sg_
00=244HaAS400d8@27oo0006Ool01DHa@Q1243W>?Nl00dYB00=>LdYB@Q000T8@0Tic0dHa0Tic0TYB
00=6<Cg_AS400Sg_00Le[Cg_<H`aS2U:<H`icP04?Nl2@Q000dicBU9:DP02CW<00dYBDYA:DP02AS40
1dicDYABU5:DCW=:DTic009F]@03CW=:DTYB009:DP07DYA>Le:DDYA:DSg_@Q000SF]00<mkd8@AS40
0TYB00MBU5[FDYABU4HaBU924003BU801U:DE[EBU5:DAS5:DP9BU09>L`03DYA:DTYB009:DP96<@=2
4096<@03CW=F]E:D009BU007CW=:DTicCW=BU4icBU800T8@00=6<DYBAS4014YB0THa00=244YBBU80
0THa00=:DTicCW<00THa0TYB0T8@0THa00=:DTicCW<00Tic00A:DTicCW=6<@A:DP04AS5:DTYBBU82
CW<00e:DCW=>L`02DY@3AS401DYBDYABU5:DCW<00dYB00=>Le:DBU800THa00=:DTHaCW<00TYB00A>
Le:DE[EF]@9BU003CW=6<DHa00924005BU96<DHa@Q0mk`02>Lh00d8@AS56<@03BU82AS43BU800dHa
CW=>L`02CW<4BU82@Q0??Nl2@Q05?Nl01DHa@Q1243g_AS400TYB00=6<D8@?Nl00Sg_00=244HaAS40
0d8@27oo0006Ool3AS400cW>=Je:DP02BU800e:DCW=24003BU801U:D@Q1243g_AS5>L`=6<@06?Nm2
448@@Q0mkcW>0SF]00<YBRe[>Lh00cg_00A243W>>Li6<@9:DP9BU003BU9BU4ic009:DP03CW=:DUJe
009F]@03BU9BU5Je009F]@06DYA>LdYBBU9BU4ic0e:D0Sg_0SW>0Sg_0dYB00IBU5JeE[EF]DicBU83
CW<2BU83DY@00dHaBU9>L`02CW<01THaBU9:DTYBCW=:DP96<@03BU9244Ha00=6<@06E[E>LeJeE[EB
U4YB0Tic00=F]E:DCW<00THa00=:DTHaBU800THa00M:DTHaBU9:DTHaBU9>L`02AS400dYBCW=:DP03
AS401TYB@Q1244Ha@Q16<@9>L`03BU9>LdHa009>L`I6<@06BU9>LdicBU9BU4ic0U:D00=:DU:DAS40
0THa00I>Le:DDYABU4YBAS42BU800dicAS5:DP02AS400dYBAS5:DP02BU8015:DCW=BU5:D0dic1DHa
0d8@0cg_00=6<DYBAS400dYB0THa14YB14ic14YB00A6<D8@>LhicP9240<mk`03@Q0icSg_00Dmk`03
AS5243g_008icP8mk`=24004?Nm6<DYBBU82AS4013W>?Nlmkd8@14Ha00=247ooOol01Woo0006Ool0
0cg_AS56<@02>Lh3BU800dicDYA6<@02AS4014YBDYA:DTYB0Sg_14Ha00E243g_AS56<D8@00<mk`8]
J`@mk`06@Q0mkcg_@Q16<DYB0dic00A:DU:DBU9:DP96<@M>L`9BU0=:DP9>L`9:DP03CW=243g_008m
k`03>LhmkdYB0096<@07DYA>Le[FF]IF]DYBCW<00TYB00=BU4YBDY@00U:D14YB00=>LdHaAS400TYB
0THa0TYB00=6<D8@AS400d8@00=>Le:DDY@00U:D00I:DTicCW=F]E:DCW<2BU82AS401DYBAS56<Dic
BU800Tic0THa00I>LdHaAS56<DYBAS42@Q02AS42@Q02AS401T8@BU9:DTicBU96<@9:DP05AS5244Ha
AS524002AS42BU82CW<01DYBDYABU4YBDY@00dYB14ic00M:DTHaAS56<Dic@Q16<@04BU8015:DBU9:
DUJe1Tic0THa0T8@00E6<Cg_?Nlmkd8@008mk`03AS5:DTYB009:DP9>L`=:DP05AS5:DTYBBU9>L`05
BU800dHa@Q0mk`02?Nl3@Q000cg_@Q0icP08@Q05?Nl01D8@BU9:DSg_@Q0014Ha0cg_00=244HaAS40
0THa00=247ooOol01Woo0006Ool01SW>@Q1243g_>Li240=>L`06E[E:DT8@@Q16<Dic0UJe00=243g_
@Q000dYB00I6<D8@AS56<DYBAS42?Nl00cF]:DXmk`03>Lh01Sg_@Q1244HaBU9>L`9:DP03CW=:DTic
009:DP06AS5:DTYBBU9>Le:D0dYB00=>LeJeAS400dic00EBU4HaAS5>LdHa00<mk`03>LhmkdYB009:
DP9>L`9F]@03F]I:DTYB009>L`03DYA:DTYB00=>L`=:DP03CW=6<DHa009:DPE6<@924096<@924004
BU9>LdicBU83AS400dicE[E>L`02DY@2AS401DYBAS56<DicBU800Tic00=:DTHaBU800Tic00=6<DYB
CW<00THa00=:DTHa@Q000T8@00A6<D8@AS56<@E:DP04AS52448@@Q03AS42BU800dicBU9:DP02DY@0
14YBDYA>Ldic0TYB00E>LdYBBU9>LdYB0096<@03BU96<D8@00=:DP04CW=BU4YBBU87CW<3BU80148@
BU96<DHa0Sg_0T8@00=6<DYBBU800TYB0Tic1dYB00=>LdHaCW<00dYB0THa0T8@00<mkd8@@Q000d8@
00@icTHaAS4mk`=24003?Nm6<D8@00@mk`05@Q16<DHa?Nm24002BU82AS43?Nl2@Q0014HaBU9:DT8@
27oo0006Ool3?Nl00d8@?Nlmk`03CW<2E[D3AS401TYBF]IJeTHa?Nm240A:DP05AS5:DTYBCW=6<@02
?Nl00cW>:DXicP02?Nl00cW>?Nm6<@02AS47BU82CW<4AS400dicDYA:DP02BU800dicE[E:DP03BU80
0dicBU9:DP02AS43?Nl00cW>?Nm24002AS401dYBDYA>LdicE[E>Ld8@009BU09>L`=:DP04DYA>Ldic
CW<2AS400d8@AS56<@02AS44@Q000cg_AS56<@02@Q0015:DBU9:DTYB0dHa00=:DTicCW<00Tic00=2
44YBBU800TYB00E>LdHaBU9:DTic0096<@9>L`03@Q1:DTYB00=>L`=6<@03@Q1>LdHa009240E6<@03
BU9244Ha00I6<@03CW=:DTYB009BU004CW=:DTYBBU82AS4014icAS56<DYB14Ha00=>Ld8@AS400THa
0Tic0dYB0dic0e:D0TYB00=6<D8@AS400TYB0THa0Sg_0dHa0dYB00A>LdYBAS56<@9:DP96<@03CW=6
<Dic00A:DP04AS52448@?Nl4@Q001DHa?Nm2448@?Nl00d8@00<mkdHa@Q000T8@00<icT8@@Q000THa
00DmkdYBBU9:DTHa0092408mk`9240=6<@03@Q1oogoo00Ioo`001Woo0cg_00=243g_?Nl00dic0UJe
0dHa00I:DU[FF]I6<Cg_@Q04BU801DHaBU9:DTicAS400Sg_00<icRU:>Lh00Sg_00<icSg_AS400THa
1dYB0Tic14Ha00=>Le:DBU800TYB00=>LeJeBU800dYB00=>LdYBBU800THa0cg_00<icSg_@Q000THa
00M:DU:DCW=>LeJeCW=24002DY@2CW<3BU8015:DCW=>Ldic0THa00=244HaAS400THa148@00<mkdHa
AS400T8@00ABU4YBBU9:DP=6<@03BU9>Ldic009>L`03@Q1:DTYB009:DP05CW=6<DYBBU9>L`02AS42
CW<00d8@BU9:DP03CW<3AS400d8@CW=6<@02@Q05AS400dYB@Q16<@06AS400dicBU9:DP02DY@014ic
BU9:DTYB0THa00A>LdHaAS5:DPA6<@03CW=244Ha0096<@9>L`=:DP=>L`=BU09:DP03AS5244Ha009:
DP96<@8mk`=6<@=:DP04CW=:DTHaAS42BU82AS400dicAS5>L`04BU8014Ha@Q1243g_148@00E6<Cg_
@Q1243g_00=24003?Nm6<D8@00924003>Li2448@0096<@05?Nm:DTYBBU96<@02@Q02?Nl2@Q03AS40
0d8@Oomoo`06Ool000Ioo`06@Q0icSW>AS4mkcW>0THa00=>LeJeF]H00THa00E244YBDYABU4ic008m
k`A:DP04AS5:DTYBCW<3AS400cg_;F/icP03?Nl00cW>AS56<@02AS400dYBAS56<@03AS42CW<00dHa
@Q1:DP03BU84CW<00e:DBU9:DP02BU83CW<2AS401D8@>LhicSF]>Lh00d8@00A:DTicBU9:DP9BU006
@Q1>LdicCW=BU4YB0THa14ic00=6<DYB@Q000T8@00=6<DYBAS400THa148@00=6<D8@BU800THa00A:
DTHaBU9:DP9>L`03BU9>Ldic009:DP04CW=:DTYBCW<3AS400dicAS524002CW<2AS401DYBCW=>LdYB
AS400TYB00=244YBAS400Sg_0dHa0T8@00=6<D8@@Q000d8@00A6<D8@@Q16<@A:DP07DYA:DU:DDYA2
44HaBU800T8@1DYB00E>LdHaAS56<DYB00E>L`03DYA>Ldic00=BU0=:DP96<@9>L`04AS5:DTHaAS42
?Nl3BU800dicDYA6<@02@Q04AS400dicAS5:DP02BU800dicBU9:DP02AS401cg_@Q12448@AS5243g_
00924006?Nm244HaAS5244Ha0d8@0Sg_00=244HaAS400T8@14Ha00=243g_?Nl00T8@00A6<D8@@Q0m
k`Qoo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{296, 583}, {420.5, 192.5}} -> {-238.61, 147.32, \
0.787509, 0.787509}}],

Cell["\<\
Scratches are darker lines of different direction.
If the number of possible gray levels is 256, with 0 as black and 255 as \
white, typical scratches have gray-levels between 80 and 160, depending on \
orientation and width. The width ranges from 1 to 3 pixels.\
\>", "Text",
  FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["So we should find two scratches in this example image #1.", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .37828 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00900672 0.47619 [
[ 0 0 0 0 ]
[ 1 .37828 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .37828 L
0 .37828 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00900672 0.477324 0.369275 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
3.72966e-017 0.0046729 -0.0046729 0.0046729 [
[ 0 0 0 0 ]
[ 1 .79439 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79439 L
0 .79439 L
closepath
clip
newpath
% Start of gray image
p
0 -0.00467 translate
1.00467 .79906 scale
215 string
215 171 8 [215 0 0 171 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00900672 0.97619 0.369275 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00438885 0.0187623 0.00438885 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .78802 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .78802 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .78802 L
s
0 .78802 m
1 .78802 L
s
1 0 m
1 .78802 L
s
0 0 m
1 0 L
1 .78802 L
0 .78802 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01876 translate
.95238 .7505 scale
217 string
217 171 8 [217 0 0 171 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{585.438, 221.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000990000gA000`40O003h00OogooogooBgoo003o
OoooOom;Ool00?mooomood]oo`00ogooogooBgoo003oOoooOom;Ool00?mooomood]oo`003Woo00@a
S2e[;F/]J`8icP06=Jdmkcg_?Nm6<D8@1cg_00<icT8@AS400dHa1T8@0THa0T8@00<mkd8@AS400TYB
0THa00A:DT8@@Q16<@E240I6<@07?NlicT8@@Q16<Cg_@Q000Sg_00=244HaAS400U:D00A6<DYB@Q16
<@9:DP03@Q16<D8@009:DP03AS52448@00924003AS4mkd8@0096<@9:DP=>L`=240E6<@04BU96<DHa
@Q02AS42@Q02?Nl00dHa@Q124002AS42@Q02BU83@Q04?Nl3@Q02?Nl01T8@AS56<D8@?NlicP@mk`I2
4005AS52448@?NlicP03@Q000dHa@Q0mk`02AS42@Q000dHa@Q124006@Q03?Nl4@Q04?Nl00cW>?Nlm
k`03?Nl2@Q03AS40148@AS4mkcg_0d8@0Sg_00<icSg_@Q0013g_00=243g_?Nl00d8@00E6<D8@@Q16
<D8@00=6<@03BU92448@009:DP03@Q16<DHa0096<@03@Q0mkd8@00A24004AS52448@@Q02?Nl00d8@
?Nlmk`02@Q000dYBAS56<@05AS400dYBOomoo`0HOooo000:000?Ool000ioo`06=JdaS2e[;F/icSg_
0cW>00<mkd8@AS400T8@00<icSg_?Nl00Sg_00<icTHaAS400T8@00A6<DYB@Q124096<@03@Q1:DTYB
0096<@03@Q16<DHa00E:DP924096<@05@Q0mkd8@@Q1:DP05AS4013W>=Jdmkcg_0THa00I243g_?Nlm
kdHa@Q02CW<2AS400cg_@Q16<@02AS401TYBAS5:DTYBAS5240<mk`03BU92448@00=:DP06AS5:DU:D
DYA6<D8@0THa0d8@00=6<DicAS4014Ha0T8@00<mkd8@AS400T8@14Ha0TYB00=243W>?Nl00T8@0cg_
0T8@00<mkd8@@Q000THa00=243g_>Lh00SW>00<mkd8@@Q000d8@00=6<D8@@Q000Sg_0SW>0d8@0THa
00=244YBBU800d8@0Sg_00=244Ha@Q000dHa1Cg_00=243g_@Q00148@00@mkd8@@Q0mk`9240=6<@03
BU9244Ha008mk`9240<mk`03>Lhmkcg_00@mk`03@Q0mkcg_00924096<@924003AS52448@0096<@03
CW=6<DHa00M6<@924096<@924096<@=2408mk`=24003AS5244YB00924096<@=:DP03AS5oogoo01Qo
o`03001oogoo0?moo`Ioo`03001oogoo00eoo`003Woo00He[C6<;F/]JcW>?Nl3>Lh00cg_@Q16<@02
@Q000cW>?Nlmk`02?Nl00cW>AS56<@02@Q0014HaBU92448@0THa00=244YBBU800THa00=244HaAS40
1DYB0T8@0THa00E243g_@Q1244YB00E6<@04>Lhe[Cg_?Nl2AS401T8@?Nlmkcg_AS52409>L`96<@03
?Nm244Ha0096<@06BU96<DYBBU96<D8@0cg_00=:DT8@@Q000dYB00I6<DYBDYABU4Ha@Q02AS43@Q00
0dHaCW=6<@04AS42@Q000cg_@Q16<@02@Q04AS42BU800d8@>Lhmk`02@Q03?Nl2@Q000cg_@Q124002
AS400d8@?NlicP02>Lh00cg_@Q124003@Q000dHa@Q124002?Nl2>Lh3@Q02AS400d8@BU9:DP03@Q02
?Nl00d8@AS524003AS45?Nl00d8@?Nm24004@Q0013g_@Q1243g_0T8@0dHa00=:DT8@AS400Sg_0T8@
0cg_00<icSg_?Nl013g_00=243g_?Nl00T8@0THa0T8@00=6<D8@@Q000THa00=>LdHaAS401dHa0T8@
0THa0T8@0THa0d8@0Sg_0d8@00=6<D8@BU800T8@0THa0dYB00=6<GooOol067oo00<007ooOol0ogoo
1Woo00<007ooOol03Goo000>Ool013F]<H`]Jbe[0cW>0SF]0Sg_0d8@00<icSg_?Nl00T8@00<icTHa
AS400THa00A:DTicAS4mk`96<@03@Q1:DTic009:DP=24096<@=:DP=6<@03BU96<D8@0096<@03BU92
448@00924003AS4mkcF]008icP9240@mk`06AS5244YBBU9244Ha0T8@14Ha0dYB0THa0cg_00=:DT8@
@Q000dYB00M244YBCW=>LdHa@Q0mk`05@Q0014YBAS56<D8@0THa0Sg_00=243g_AS400dHa0d8@0TYB
00=243W>?Nl00THa0Sg_0d8@0Sg_0d8@1Cg_1T8@00=6<D8@@Q000T8@00<mkcW>@Q0014Ha00<mkdHa
AS400Sg_0d8@0TYB0T8@0THa0T8@0cg_0T8@00HmkdHaAS56<D8@?Nl2@Q0013g_@Q1244Ha0dYB00A2
44Ha?Nlmk`9240<mk`8icPY24096<@M24003BU96<DHa009:DP=6<@E240A6<@U24096<@=:DP=6<@9:
DP03AS5oogoo01Qoo`03001oogoo0?moo`Ioo`03001oogoo00eoo`003Woo00@e[Be[9BTU:@<icP8e
[@03>Lhmkd8@00924003?Nm243g_00924003>Li6<DHa00=6<@03DYA6<D8@00A6<@03BU92448@008m
k`=240I6<@03BU96<D8@00=6<@8mk`924003AS4icSF]008icP9240@mk`9240=6<@03BU96<D8@0092
4003BU96<DYB00A6<@06?Nm2448@CW=6<D8@14Ha00E:DTicCW=:DTHa0092408mk`9240=:DP03AS5:
DTHa00=24004>Li2448@@Q02AS401D8@?Nm:DTYBAS400Sg_0THa0cg_0T8@0Sg_00I244HaAS5243g_
>Lh3?Nl3@Q05AS42@Q02?Nl3@Q02AS400cg_AS56<@03@Q02?Nl014HaBU92448@0dHa1D8@00=6<D8@
AS400dHa0d8@00<mkd8@AS401THa0T8@0Sg_0d8@0SW>1D8@00=6<Cg_?Nl00T8@0THa0TYB0T8@00=6
<D8@@Q000THa00E244HaAS5244Ha00A24003?Nm244Ha00=6<@03BU92448@00I240I6<@05@Q16<DYB
BU96<@0JOol00`00Oomoo`3oOol6Ool00`00Oomoo`0=Ool000ioo`05>Lh]JbU::DXmk`02>Lh2=Jd0
0cW>?Nm24003?Nl5@Q000dHa@Q16<@02AS400e:DCW=6<@04AS4014YBAS56<D8@0Sg_0T8@00=6<D8@
AS400THa00A244Ha@Q0mk`924003AS4mkcg_00=24004?NlicSW>>Lh3@Q02?Nl00cW>?Nm24002BU83
AS40148@AS56<DYB0THa0Sg_0TYB0d8@00=>LdHa?Nl014Ha00M:DU:DDYA:DT8@?Nm24002?Nl00d8@
AS5:DP02BU800dHa@Q1:DP03@Q0013g_@Q16<DHa148@0TYB00=6<Cg_@Q000d8@0Sg_148@0dHa00=2
43g_>Lh00d8@24Ha0T8@0Sg_0d8@00=6<D8@?Nl00T8@0THa148@00=6<D8@AS400THa00=243g_?Nl0
13g_00=244HaAS400THa1D8@0THa0T8@0dHa0d8@13g_0SW>1D8@00A6<Cg_?Nm240I6<@03@Q16<DHa
0096<@924096<@03@Q16<DHa00Q24096<@05@Q0mkcg_@Q0mk`03@Q03AS42@Q02AS4014YBCW=>LdYB
6Woo00<007ooOol0ogoo1Woo00<007ooOol03Goo000>Ool013W><H`YBRU:0cW>0SF]00<icSg_@Q00
0cg_0T8@0Sg_0T8@00I6<DYBBU96<DYBAS43@Q000dHa@Q16<@02BU82AS401D8@?Nlmkd8@?Nl00dHa
00A244Ha@Q0mk`924003AS4mkd8@008mk`9240<icPLmk`04@Q1:DTYBBU82AS401T8@AS56<DHa@Q16
<@8mk`03CW=:DT8@008mk`03BU96<Cg_009:DP=6<@=:DP03@Q0icT8@00<mk`03@Q1:DTYB009:DP07
@Q1:DTHaAS4mkcW>@Q000THa0d8@14Ha0Sg_0THa00=243g_?Nl0148@0dHa00=243g_?Nl01D8@00=:
DTHaAS400T8@0dHa1D8@0THa2d8@00A6<D8@@Q1240Lmk`9:DP03AS5243g_0092408mk`A24003AS52
448@00=240@mk`8icP=24003AS52448@00924096<@03@Q16<DHa0096<@9240=6<@924096<@Q24006
AS52448@@Q16<Cg_1d8@0THa00=:DTHaAS400THa00A:DTicCW=6<AYoo`03001oogoo00Eoo`03001o
ogoo0?eoo`03001oogoo00eoo`003Woo00@icS6<:DXYBP<icP8e[@03>Lhmkd8@00<mk`92408mk`92
4006AS5:DTYBAS5:DTHa0d8@00=6<D8@AS400TYB0THa00E243g_?Nm243g_00=6<@04@Q16<D8@?Nl2
@Q000dHa?Nm24002?Nl2@Q03>Lh7?Nl0148@BU9:DTYB0THa00I244HaAS56<D8@AS42?Nl00dicBU92
4002?Nl00dYBAS4mk`02BU83AS43BU800d8@>Li24003?Nl00d8@BU9:DP02BU801d8@BU96<DHa?Nli
cT8@0096<@=240A6<@8mk`96<@03@Q0mkcg_00A240=6<@03@Q0mkcg_00E24003BU96<DHa009240=6
<@E24096<@]24004AS52448@@Q07?Nl2BU800dHa@Q0mk`02@Q02?Nl4@Q000dHa@Q124003@Q04?Nl2
>Lh3@Q000dHa@Q124002@Q02AS400d8@AS56<@02AS42@Q03AS42@Q02AS48@Q001THa@Q12448@AS4m
k`M24096<@03BU96<DHa0096<@04BU9>LdicAS4JOol00`00Oomoo`05Ool00`00Oomoo`3mOol00`00
Oomoo`0=Ool000ioo`07?Nle[BU::DXicSg_>Lh00S6<00<e[Cg_@Q000cg_00@icT8@?Nlmk`9240E:
DP06CW=6<D8@@Q16<D8@14Ha00E243g_>LhicSg_00924096<@04@Q16<Cg_>Lh2?Nl00d8@AS56<@04
@Q04>Lh2?Nl2>Lh2@Q0014HaBU9:DTic0THa0d8@00=6<D8@AS400Sg_00=:DTHa@Q000Sg_0TYB00A2
44icCW=6<@92409:DP03AS4mkcW>00A24096<@924096<@05@Q16<DHa@Q0icP03@Q02AS401D8@AS56
<DHaBU800T8@0dHa13g_0T8@0dHa0T8@0cW>00<mkd8@AS4014Ha0T8@0THa0d8@14Ha3d8@13g_00=2
44HaAS400dHa00=243g_?Nl013g_0d8@00=6<D8@AS400THa00=243g_?Nl00Sg_0SW>148@00<mkd8@
@Q00148@14Ha148@00=:DT8@?Nl00THa1D8@00A6<D8@@Q16<@M24003?Nm243g_008mk`=6<@9:DP=6
<@9>L`03AS5oogoo01Qoo`03001oogoo00Eoo`03001oogoo0?eoo`03001oogoo00eoo`003Woo00Lm
kcF]:DXYBSF]?NlicP02=Jd2>Lh8?Nl2@Q04BU800dHaDYA:DP04AS44@Q0013g_>LhicSW>0Sg_00=2
44HaAS400T8@00A6<CW>?Nlmk`=2409:DP924004?NlicSW>>Lh2?Nl2>Lh2@Q0014HaCW=>LdYB1T8@
00@mkdHa>LhicP96<@A24005BU9244YBBU96<@02@Q03AS400cg_>Lhmk`03@Q04AS46@Q000cg_@Q16
<@02AS400dYBAS56<@02AS400dicAS4mk`02@Q000dHa?Nlmk`02?Nl2@Q03AS400d8@AS4mk`03?Nl0
0d8@AS5:DP02BU85AS43@Q03AS401TYBAS4mkcg_@Q16<@=24003AS5243g_00=24003AS4mkcg_008i
cP03@Q16<D8@0096<@9240Dmk`A24003AS5244Ha009240Hmk`03>Li2448@00M240E6<@03@Q0mkd8@
00=24003?Nm2448@00Y2408mk`03@Q0mkcg_00<mk`A24096<@=:DP=6<@=:DQYoo`03001oogoo00Eo
o`03001oogoo0?eoo`03001oogoo00eoo`003Woo00DicSF]:DXYBS6<008mk`@icP04?NlicSW>>Lh4
?Nl00d8@AS5:DP03BU800dHaCW=:DP02AS400d8@AS524004@Q001SW>?Nlmkcg_AS524096<@=240<i
cP03@Q0mkcg_00=6<@05@Q0mkcg_?NlicP02?Nl2>Lh00cg_@Q16<@03AS43@Q02?Nl00cW>?Nm24002
>Lh00cg_@Q124003?Nl00dYB@Q16<@02AS42@Q02BU80148@>Lhe[CW>0cg_00I244YBBU9:DTHa@Q03
AS45@Q02AS44@Q000dic@Q124002@Q000dHa@Q124003?Nl01T8@AS5:DTYBAS5:DP<mk`04@Q16<DHa
BU83AS4014YB@Q16<DHa0d8@0dHa0TYB0d8@0THa148@0THa0d8@13g_0d8@0THa00=243g_>Lh013g_
148@00=6<D8@AS400Sg_0SW>0cg_00<icSg_@Q00148@00I6<D8@@Q1244Ha@Q03AS400d8@?Nm24003
AS42@Q02AS48@Q03?Nl00d8@>Lhmk`02@Q02AS43@Q000dHaBU9>L`04BU8014HaBU9:DTYB6Woo00<0
07ooOol01Goo00<007ooOol0oGoo00<007ooOol03Goo000>Ool01Cg_=JdYBRU:<H`00Sg_13W>1Sg_
1D8@0dHa00=244YBBU800d8@00=6<D8@@Q000d8@00HmkdHaAS4mkdHa@Q02BU82@Q000dHa?Nm24008
@Q0013W>?NlmkcW>0T8@0Sg_0T8@00=6<DYBBU800d8@23g_00<icT8@?Nl00Sg_00<icTHa?Nl014Ha
00M244icCW=243g_>Lhmk`04@Q000dHaBU9:DP02BU80148@AS56<DHa148@0dHa00I244HaAS5:DT8@
?Nl2@Q000dHa@Q124002?Nl3@Q02BU800d8@AS4mk`02?Nl2@Q001THaBU96<DHa@Q1:DP=6<@=2409:
DP03AS5:DTYB0092409:DP03AS52448@009240A6<@03@Q16<D8@00<mk`03@Q0mkd8@009240Hmk`92
40=6<@92408mk`8icP<mk`03>LhmkdHa00U24005?Nm6<DYBBU96<@02?Nl2AS400dYB@Q124003?Nl7
@Q001Cg_@Q12448@?Nl0148@00A6<D8@@Q124096<@=:DP03CW=:DTHa00=:DQYoo`03001oogoo00Eo
o`03001oogoo0?eoo`03001oogoo00eoo`003Woo00DmkcF]:DXYBS6<008mk`@icPHmk`E240=6<@03
@Q1:DTYB00=24003AS52448@00=24006?Nm6<DHa?Nm6<D8@0TYB0T8@00=6<Cg_@Q00248@00@icSg_
?NlicP92408mk`924003AS5:DTYB00=240Pmk`03>Li243g_008mk`03>Li6<Cg_00A6<@07@Q1>Ldic
@Q0mkcW>?Nl0148@00=6<DYBBU800TYB00A244HaAS56<@A240=6<@06@Q16<DHaBU9243g_0T8@00=6
<D8@@Q000Sg_0d8@0TYB00=244Ha?Nl00Sg_0T8@00I6<DYBAS56<D8@BU83AS43@Q02BU800dHaBU9:
DP02@Q02BU800dHa@Q124002@Q04AS400d8@AS524003?Nl00d8@?Nm24002@Q06?Nl2@Q03AS42@Q02
?Nl2>Lh3?Nl00cW>?Nm6<@09@Q001Cg_AS5:DTYBAS400Sg_0THa00=:DT8@@Q000cg_1d8@00Dmkd8@
@Q1243g_00A24004AS52448@@Q02AS43BU800dicBU96<@03BU8JOol00`00Oomoo`06Ool00`00Oomo
o`3lOol00`00Oomoo`0=Ool000ioo`07@Q0e[Be[;F/aS3W>@Q000SW>00<e[CW>?Nl0148@00@mkd8@
@Q0mk`E24003?Nm6<Dic0096<@924005?Nm2448@@Q16<@03@Q000cg_AS524002BU800dHa?Nm24003
@Q02?Nl00d8@AS56<@02?Nl4>Lh00cg_@Q0mk`02?Nl2@Q02BU83@Q0013g_>LhicSW>0T8@0THa00<m
kd8@?Nl00Sg_00=244Ha@Q000T8@00=6<D8@@Q000dHa00=243g_?Nl00d8@0THa0dYB0THa0dYB00=6
<Cg_@Q000T8@00=6<D8@?Nl00T8@00=:DT8@@Q000T8@0dHa0d8@0THa0TYB00=6<DYB@Q000Sg_00A6
<D8@BU9:DP=6<@9>L`9:DP03AS52448@0096<@03@Q1:DTYB00=:DP04CW=:DTYBBU82AS400dYBAS56
<@03AS4013g_>LhicSW>0Sg_0T8@23g_00=243g_?Nl00d8@0Sg_00<icSg_?Nl00Sg_0SW>148@00Q6
<D8@@Q1243g_@Q0mkd8@0dHa0Sg_0T8@00=:DT8@@Q000T8@00<mkd8@@Q001D8@1Cg_0d8@00=6<DYB
AS400T8@0THa00=:DTHaAS400TYB00A244HaAS5:DQYoo`03001oogoo00Ioo`03001oogoo0?aoo`03
001oogoo00eoo`003Woo00=243W><H`00S6<00<icSg_>Lh00cW>1Cg_00DicSg_?NlicSg_00=24004
?Nm2448@BU83@Q04?Nl2@Q04?Nl01T8@?Nm6<DHaBU8mk`A2408mk`A2408mk`8e[@03>Lhmkd8@0092
4003>Li2448@00924004?Nm6<D8@@Q03?Nl01dHa@Q16<DHa?Nm6<D8@008mk`03@Q16<D8@008mk`03
AS5243g_00924004BU96<D8@?Nl2@Q000cg_AS56<@02AS42BU801THaBU9:DTYB@Q0mk`96<@03@Q16
<D8@00=24003CW=:DT8@00924003AS5:DTYB00=6<@07BU96<DYBBU96<DYB@Q000Sg_0T8@00M6<DYB
CW=>LdHaCW=BU002BU83@Q05AS42@Q02BU83AS40148@AS5:DTYB0dHa0T8@0cg_00E243g_?Nlmkd8@
00@mk`04@Q0mkcg_?Nl2@Q03AS42@Q05?Nl2>Lh3@Q000cg_@Q16<@02@Q03?Nl4AS401D8@?Nm2448@
AS401d8@0THa00=243g_@Q001Cg_0d8@1DHa00=244HaAS400dHa00=:DTHaAS400THa6Woo00<007oo
Ool01Woo00<007ooOol0o7oo00<007ooOol03Goo000>Ool01d8@>LhaS36<;F/icSg_00LicP<mk`8i
cP8mk`04@Q0mkcg_>Lh2?Nl00dicAS56<@05?Nl:@Q0014YB@Q0mkd8@0Sg_00=243g_?Nl00d8@0Sg_
0SF]00<icSg_@Q000Sg_00<icSg_@Q000T8@00@mkdHaAS56<@=240A6<@03?Nm:DT8@00<mk`05AS52
43g_?Nm24002?Nl2@Q02AS400d8@?Nm24003@Q08AS400dYBAS4mk`02AS43@Q001Cg_@Q1244YBCW<0
0d8@0TYB00I>LdHaAS56<DYBAS42BU800dHa@Q124002>Lh0148@AS56<DYB0Tic0TYB00A>LdYBBU96
<@9240E6<@924003AS5:DT8@00=24003AS5:DTYB009:DP03AS52448@00<mk`03@Q0mkcg_00Tmk`04
@Q0mkcg_?Nl4@Q05?Nl2>Lh00dHa@Q124005@Q03?Nl4AS401D8@?Nm2448@AS40148@00<mkd8@@Q00
0dHa0T8@00DicSg_?NlicSg_00=24096<@06BU96<DHaAS5244Ha14YB00A6<DYBBU9:DQYoo`03001o
ogoo00Ioo`03001oogoo0?aoo`03001oogoo00eoo`003Woo00I243g_<H`aS2e[>Lh3?Nl2>Lh013g_
>LhicT8@0Sg_0SW>0Sg_00=243g_?Nl00SW>00@mkdYBBU9:DP<mk`8icP03@Q16<Cg_008mk`924006
AS52448@AS5243W>1Cg_00<icSg_?Nl00cg_0cW>00@mkd8@?Nlmk`8icP04@Q16<DHa?Nl2BU83AS42
@Q03AS400cg_BU96<@02@Q000cg_AS56<@07?Nl2@Q05?Nl5AS401dYB@Q16<DHaBU96<D8@0096<@A2
40=6<@07BU92448@@Q1:DTHaCW<00THa0TYB14Ha0T8@0SW>00@mkdHaBU9>L`A:DP03CW=:DTYB0096
<@=:DP96<@03BU96<DHa00=6<@=24003AS5:DTYB009:DP03AS5243g_008icP03?Nm6<CW>008mk`03
@Q0mkcW>00Dmk`<icPLmk`=24003?NlicTHa00]240=6<@8mk`Y24096<@03@Q0mkd8@00@mk`A240=6
<@924096<@=:DP96<@04@Q1>LdicCW<JOol00`00Oomoo`06Ool00`00Oomoo`3lOol00`00Oomoo`0=
Ool000ioo`06@Q0mkc6<<H`]JcW>0cg_0SW>00@mkcW>>Li2408mk`8icP8mk`03@Q0mkcg_008icP04
?Nm:DTYBBU83?Nl2>Lh00d8@AS4mk`02?Nl2@Q001THa@Q1244Ha@Q0icPDmk`03>Lhmkcg_00<mk`<i
cP04?Nm243g_?Nl2>Lh0148@AS56<Cg_0TYB0dHa0T8@0dHa00<mkdYBAS400T8@00<mkdHaAS401cg_
0T8@1Cg_1DHa00M:DT8@AS56<DYBAS524002AS44@Q03AS401dYB@Q12448@BU96<Dic0096<@9:DPA6
<@92408icP04?Nm6<DYBCW<4BU800dicBU9:DP02AS43BU82AS400dYBAS56<@03AS43@Q000dHaBU9:
DP02BU800dHa@Q0mk`02>Lh00cg_AS4icP02?Nl00d8@?NlicP05?Nl3>Lh7?Nl3@Q000cg_>Li6<@0;
@Q03AS42?Nl:@Q02AS400d8@?Nm24004?Nl4@Q03AS42@Q02AS43BU82AS40148@CW=>Ldic6Woo00<0
07ooOol01Woo00<007ooOol0o7oo00<007ooOol03Goo000>Ool2@Q02;F/00bDY=Jdmk`02@Q000cg_
>Lhmk`02?Nl3@Q02>Lh2?Nl01d8@>LhicSg_>Lhmkd8@009:DP03?NlicSg_00<icP9240@mk`E2408i
cP@mk`@icP8mk`@icP03?Nm2448@008mk`06@Q1>Ldic@Q16<Dic0dYB00=6<DYBBU800TYB00=244ic
BU800THa00<mkd8@BU800d8@00Hmkd8@?Nlmkd8@AS44?Nl00cW>@Q124002@Q05AS400dicAS56<@02
BU8014Ha@Q16<Cg_0d8@00E6<D8@?NlmkdHa00E:DP05CW=6<DYBBU96<@02@Q03?Nl00dHaBU9>L`03
AS400dYBCW=:DP02BU82AS45BU82AS400d8@AS5:DP03BU85AS42@Q04?Nl00dHa?Nlmk`06?Nl0148@
?NlmkcW>0Sg_1D8@0Sg_148@00HmkdHaAS56<D8@AS46@Q0014Ha@Q1244Ha348@13g_00=243g_@Q00
0d8@0dHa00=:DTHaAS400d8@0THa0TYB0dHa0TYB00=>LgooOol067oo00<007ooOol01Woo00<007oo
Ool0o7oo00<007ooOol03Goo000>Ool2?Nl2;F/00bDY>Lhmk`02@Q000cg_>Lhmk`02?Nl3@Q02>Lh2
?Nl00d8@?Nlmk`02?Nl2@Q02BU800cW>=JdicP05>Lh3?Nl013W>?Nlmkcg_0THa0SW>2Sg_13W>00<m
kd8@@Q000T8@00A6<E:DDYA6<@I:DPE6<@9:DP924003?Nm244YB00924003AS4mkcg_008mk`03@Q1:
DT8@00<mk`03@Q0mkcg_008mk`=6<@924003CW=6<DHa0096<@924003AS4mkd8@00924006CW=2448@
@Q16<DYB0dic00=6<DYBAS400dYB00E244YB@Q1243g_0096<@06CW=:DTYBBU9>Le:D0TYB1DHa0dYB
0THa00=244HaBU800dYB00=6<D8@AS400THa0T8@0cg_0T8@13g_0T8@0Sg_00A243g_?Nlmk`8icPE2
40<mk`A24005BU96<DHa@Q16<@05@Q000cg_@Q16<@02AS42@Q02AS42@Q03?Nl2@Q001cg_@Q12448@
?Nm243g_00A24006AS52448@@Q16<DYB0T8@00=6<D8@AS401DHa0dYB6Woo00<007ooOol01Woo00<0
07ooOol0o7oo00<007ooOol03Goo000>Ool01cg_@Q0aS36<9BTe[CW>00Dmk`8icP03?Nm6<DHa00@m
k`07@Q0mkcg_?NlicSg_@Q000TYB00<mkcF]?Nl00SW>00<mkcW>>Lh00Sg_0SW>1D8@00<mkcW>?Nl0
1Sg_0T8@0cg_00<icSF]@Q000THa00=:DT8@BU800Tic00=:DTicCW<014YB00=244HaAS400dHa00I:
DTHaAS5244HaCW<3AS45@Q000dYBAS4mk`02?Nl00dHa?Nlmk`02?Nl5@Q000dYBAS56<@03AS400cg_
AS524003@Q001DYB@Q12448@AS400Tic0TYB00=6<DYBBU800Tic00=BU48@CW<00THa00A244HaAS5:
DPE>L`9:DP924005AS52448@BU96<@03BU800dHaBU9:DP02BU8014Ha@Q12448@0THa00=243g_@Q00
0Sg_0T8@13g_0T8@0cg_00<icSg_>Lh00Sg_00=244Ha@Q000THa00=243g_@Q000THa0T8@1DHa148@
00=6<D8@AS400dHa0T8@0dHa1Cg_00=6<D8@@Q000d8@13g_00=243g_@Q000d8@0THa0d8@00@mkdHa
AS56<@9:DPA6<AYoo`03001oogoo00Ioo`03001oogoo0?aoo`03001oogoo00eoo`003Woo00LmkcW>
=Jde[BU:=JdicP04?Nl013F]>LhicSg_0THa0T8@1Cg_00A243g_?Nm2409:DP03AS4mkcg_009240Dm
k`03>Lhmkcg_00=24003AS4mkcW>00<icP8mk`8icP03@Q0mkcg_00=24007>Lhmkd8@@Q16<D8@BU80
0THa00=:DTicCW<014YB0THa148@00I:DTHaAS5244HaCW<3BU85AS400dYBAS56<@02@Q000dHa?Nm2
4003?Nl0148@?Nlmkcg_0THa00E243g_?Nm6<Cg_00924096<@03@Q1:DTHa00924003AS5>Ldic00E:
DP9>L`03DYA6<Dic0096<@04@Q16<DHaBU84CW<01UJeBU9:DTHa@Q16<@924003AS5244Ha009:DP03
AS5:DTYB00E6<@04@Q1:DTYB@Q04?Nl2@Q04?Nl01T8@?NlicSW>?NlicP@mk`03@Q16<D8@0096<@03
@Q0mkd8@00E24096<@03@Q1:DT8@0096<@04@Q16<DHaAS42@Q000dYBAS56<@03AS401d8@?Nlmkcg_
@Q16<D8@0096<@9240@mk`03@Q0mkd8@00E240@mk`03AS5:DTYB00=6<@9:DP03AS5oogoo01Qoo`03
001oogoo00Ioo`03001oogoo0?aoo`03001oogoo00eoo`003Woo00HmkcW>=Jde[BU:>Lh5?Nl013F]
>LhicSg_0THa0T8@0cg_0T8@00A6<D8@@Q1240=6<@03@Q0mkd8@00924006?Nm243g_?Nm244Ha148@
00=6<D8@?Nl00cW>1Sg_00HicT8@@Q1243W>?Nl2@Q000dHa@Q1:DP04BU800dicBU9>L`02CW<00dYB
AS524003@Q03BU800dHa@Q1:DP02CW<2AS401TYBAS56<DYBCW=:DP=24003AS4mkd8@00924003?Nm2
43g_008mk`03@Q16<D8@008mk`04@Q0mkd8@?Nl3@Q02BU83AS42DY@2CW<5BU800e:DAS5:DP02BU80
148@AS5:DTic0e:D00E>Le:DBU9:DTHa00924096<@03BU96<DYB009:DP03@Q16<DHa00=6<@03@Q1:
DT8@00E2408mk`924006>Li2448@?Nm243g_0SW>00@mkcW>?NlicP8mk`03@Q16<D8@00924003>Lhm
kd8@00=240U6<@04@Q1:DT8@AS42@Q000dHa@Q124002BU800dHa@Q0icP02?Nl00d8@AS524004@Q00
1Sg_>LhicSW>@Q0mk`I240<mk`03@Q16<DHa00I6<@03@Q1oogoo01Qoo`03001oogoo0?moo`Ioo`03
001oogoo00eoo`003Woo00HmkcW>=Jde[BU:>Lh5?Nl013F]>LhicSg_0THa0T8@0cg_0T8@00A6<D8@
@Q1240=6<@03@Q0mkd8@00924006?Nm243g_?Nm244Ha148@00=6<D8@?Nl00cW>1Sg_00HicT8@@Q12
43W>?Nl2@Q000dHa@Q1:DP04BU800dicBU9>L`02CW<00dYBAS524003@Q03BU800dHa@Q1:DP02CW<2
AS401TYBAS56<DYBCW=:DP=24003AS4mkd8@00924003?Nm243g_008mk`03@Q16<D8@008mk`04@Q0m
kd8@?Nl3@Q02BU83AS42DY@2CW<5BU800e:DAS5:DP02BU80148@AS5:DTic0e:D00E>Le:DBU9:DTHa
00924096<@03BU96<DYB009:DP03@Q16<DHa00=6<@03@Q1:DT8@00E2408mk`924006>Li2448@?Nm2
43g_0SW>00@mkcW>?NlicP8mk`03@Q16<D8@00924003>Lhmkd8@00=240U6<@04@Q1:DT8@AS42@Q00
0dHa@Q124002BU800dHa@Q0icP02?Nl00d8@AS524004@Q001Sg_>LhicSW>@Q0mk`I240<mk`03@Q16
<DHa00I6<@03@Q1oogoo01Qoo`03001oogoo00Moo`800?aoo`03001oogoo00eoo`003Woo0SW>0Sg_
00<YBSW>@Q00148@0cW>00<mkdHaAS400Sg_00<icT8@>Lh01T8@0Sg_00=6<D8@@Q001d8@0THa00=2
44HaAS400d8@00HicSg_?NlmkcW>?Nl2>Lh5?Nl00d8@?Nlmk`02AS400dYBAS5:DP02CW<4BU83CW<0
0dYBAS524003@Q05AS43CW<2AS401dYBAS56<DYBDYA>Lcg_00924003AS4mkd8@00=24007?Nm243W>
>LhmkdHa@Q000Sg_00=243g_?Nl00cg_00=244HaBU800dHa00ABU4icCW=>L`E:DPE>L`96<@9:DP9B
U003CW=:DTic009:DP03AS5244Ha00A6<@=:DP924006BU96<DHaAS5244YB0dHa00=243g_?Nl00Sg_
0T8@00<mkd8@@Q000Sg_00E243g_?Nm243W>00A24096<@A24003?Nm2448@00=24003AS5:DTYB00E:
DP03@Q16<D8@00E240A6<@06?NlicSg_?Nm244Ha1D8@00@mkcW>?Nlmk`M24006AS52448@@Q16<DYB
0d8@00E6<D8@@Q1244Ha01Yoo`03001oogoo00Moo`800?aoo`03001oogoo00eoo`003Woo13g_00<]
JcW>?Nl00Sg_0THa00@mkcW>>LhicP9240Lmk`=24005?Nm2448@BU924003AS42@Q03AS400d8@AS56
<@02BU83@Q03>Lh3?Nl2>Lh00cg_@Q16<@02?Nl00d8@AS524003BU8014HaBU9>Ldic14YB0U:D00=>
LdYBAS400THa00=243g_@Q000T8@00=6<DYBCW<00Tic00=244YBBU800dYB00=>Le:DAS400THa00=:
DTHaAS400THa00=243g_?Nl00SW>00<mkd8@?Nl00T8@00@mkcW>>LhicP8mk`9240A6<@A>L`E:DPE>
L`04@Q1:DTYBBU83CW<5BU8014HaBU9:DTYB1THa00M244YBBU9:DTHa@Q16<@03@Q000dHa?Nm24002
@Q02AS400cg_@Q124003@Q03?Nl00cW>@Q124004AS46@Q02AS42@Q0014HaBU9:DTHa14YB00=244Ha
@Q001D8@14Ha00M243g_@Q1244HaBU924002?Nl0148@?Nlmkcg_1D8@0THa0d8@0Sg_00=6<D8@AS40
0d8@0THa0d8@6Woo00<007ooOol01goo0P00o7oo00<007ooOol03Goo000>Ool4?Nl00be[=Jdmk`02
>Lh3@Q03>Lh00cg_AS4mk`04?Nl3@Q000cg_@Q0mk`02@Q000dicBU96<@03AS4013g_@Q1:DTYB0THa
00=:DTHaAS400THa1Cg_00DicSg_?NlmkdHa00E24004BU9244HaAS43BU82CW<014HaCW=:DTYB0dic
00M:DTHaAS56<D8@?Nm6<@02@Q02BU83CW<00dHaBU9>L`04CW<015:DAS56<DHa0TYB00=6<DYBBU80
0THa00@mkcW>>Lhmk`96<@924003?NlicSW>00<icP03?Nm6<Dic009:DP03@Q1>Ldic00=:DP04CW=B
U4HaAS42CW<01dHaBU9:DT8@AS5>LdYB00=>L`9:DP9>L`03BU96<DYB009:DP96<@05@Q16<DHa@Q0m
k`03AS44@Q02?Nl5@Q02AS400d8@AS56<@03@Q02?Nl9@Q02AS400d8@AS56<@02AS43@Q03BU82AS42
BU80148@AS52448@0Sg_00=243g_@Q000THa00=244Ha?Nl00T8@0THa00=243g_?Nl00Sg_00<icSg_
@Q000d8@1DHa00I243g_?Nm244HaCW<4AS40148@AS56<D8@6Woo00<007ooOol01goo0P00o7oo00<0
07ooOol03Goo000>Ool4?Nl2=Jd00cW>?Nlmk`02@Q001Cg_=Jde[CW>?Nl00d8@00<mkcW>@Q001D8@
0cg_00=6<DicAS400dHa00@mkd8@BU9:DP=6<@924004BU92448@@Q04?Nl3>Lh00dHa@Q0mk`02?Nl0
0cW>AS524003AS42BU82E[D0148@BU96<DHa14YB00=6<D8@@Q000T8@00=6<DYBBU800TYB0dic0TYB
00A>LdYBBU9:DP9>L`06BU96<DHaAS5:DT8@0dYB00M6<D8@=Jde[Cg_BU96<@02@Q02?Nl4>Lh00cg_
@Q1>L`02BU800d8@BU9BU002BU82CW<01U:DAS56<DYBCW=6<@9>L`96<@A>L`=:DP9BU0=:DP96<@=2
40=6<@03?Nm6<D8@00=24004AS4mkd8@@Q02AS44@Q001DHa@Q12448@AS400T8@13g_148@00=6<D8@
?Nl00THa00<mkd8@@Q000THa0T8@00=6<DYBBU800TYB0dHa00=244HaAS40148@00<mkd8@AS400THa
00=243g_@Q00148@1Sg_0T8@0Sg_00=244HaAS400THa0d8@00=6<D8@BU8024Ha6Woo00<007ooOol0
1goo0P00o7oo00<007ooOol03Goo000>Ool4?Nl2=Jd00cW>?Nlmk`02@Q001Cg_=Jde[CW>?Nl00d8@
00<mkcW>@Q001D8@0cg_00=6<DicAS400dHa00@mkd8@BU9:DP=6<@924004BU92448@@Q04?Nl3>Lh0
0dHa@Q0mk`02?Nl00cW>AS524003AS42BU82E[D0148@BU96<DHa14YB00=6<D8@@Q000T8@00=6<DYB
BU800TYB0dic0TYB00A>LdYBBU9:DP9>L`06BU96<DHaAS5:DT8@0dYB00M6<D8@=Jde[Cg_BU96<@02
@Q02?Nl4>Lh00cg_@Q1>L`02BU800d8@BU9BU002BU82CW<01U:DAS56<DYBCW=6<@9>L`96<@A>L`=:
DP9BU0=:DP96<@=240=6<@03?Nm6<D8@00=24004AS4mkd8@@Q02AS44@Q001DHa@Q12448@AS400T8@
13g_148@00=6<D8@?Nl00THa00<mkd8@@Q000THa0T8@00=6<DYBBU800TYB0dHa00=244HaAS40148@
00<mkd8@AS400THa00=243g_@Q00148@1Sg_0T8@0Sg_00=244HaAS400THa0d8@00=6<D8@BU8024Ha
6Woo00<007ooOol01goo0P00o7oo00<007ooOol03Goo000>Ool014Ha?Nlmkcg_0SF]13g_00=6<D8@
>Lh00cW>00Hmkd8@@Q0mkcW>@Q04?Nl01THa?Nlmkcg_@Q1:DP=24003AS4mkcg_00=6<@92408mk`03
BU96<DHa00=24003AS5243g_008icP<mk`9240<mk`A6<@07BU9F]EJe@Q1:DTHaBU800Tic00=:DTic
BU800dHa00E244HaBU9:DU:D009:DP9>L`I:DP9>L`06BU92448@@Q1:DT8@0TYB0dHa0cg_0TYB0dHa
00<mkcW>>Lh00cg_00M244HaBU9:DT8@AS5>L`02BU800dicBU9>L`03AS401TicAS5:DTYBAS5240M:
DP9>L`96<@04BU96<DHa?Nl4@Q000dHa@Q16<@03@Q000cg_AS56<@02BU83AS43@Q001dHa@Q12448@
AS4mkd8@008mk`03@Q0mkdHa00=24003AS5:DTYB009:DP03@Q0mkd8@00=6<@06?Nm6<DYBBU96<DYB
0dHa1T8@00=6<D8@@Q000dHa00A243g_?Nlmk`=240Hmk`E240=6<@03BU96<D8@00924003?Nm6<DHa
00A6<@924003AS5oogoo01Qoo`03001oogoo00Moo`800?aoo`03001oogoo00eoo`003Woo00M6<Cg_
>LhicSF]<H`mk`02>Lh00cg_AS524002?Nl00cF]>Lhmk`02@Q03?Nl2>Lh3?Nl01D8@?Nlmkcg_AS40
0d8@0THa00@mkdHaAS56<@92408mk`03@Q16<DYB00=6<@9240<mk`03@Q0mkcW>008icP03@Q0mkd8@
00924096<@04BU9BU5:D>Lh2@Q03CW<00dYBCW=:DP02BU83@Q02BU800e:DCW=>L`02CW<00dYBAS5:
DP06BU83@Q000dYBAS5:DP02BU801DHaBU92448@?Nl014YB0T8@1CW>00@mkd8@AS56<@924003BU96
<DHa00=:DP96<@03@Q1:DTHa009:DP03AS5244YB00=:DP=6<@9:DP=6<@=240U6<@03BU9244Ha00=6
<@03BU9244Ha0096<@03@Q16<D8@008mk`03AS4mkd8@00A24006?Nm243g_?Nm6<DYB0dHa0d8@0THa
00=243g_AS400TYB00=6<D8@@Q000THa00A244HaAS56<@9240=6<@=:DP04@Q0mkcg_?Nl2@Q07?Nl4
@Q06AS45@Q04AS40148@?Nlmkd8@6Woo00<007ooOol01goo0P00o7oo00<007ooOol03Goo000>Ool2
@Q02?Nl00c6<:DXmk`02?Nl00d8@?Nlmk`02?Nl00cW>=JdicP02@Q06?Nl00d8@?Nm6<@02@Q000cg_
@Q16<@02@Q02AS43?Nl00d8@?Nlmk`02>Lh014Ha@Q16<D8@14Ha00@mkd8@@Q16<@9240@mk`=24003
BU96<DHa009:DP04>Li2448@AS43BU8014icBU96<DHa0T8@00@mkdYBBU9BU09:DP9BU003BU96<DYB
0096<@=:DP06CW=2448@?Nm>Ld8@1DYB0d8@00=6<DicAS400THa00=243W>?Nl00cW>00<mkd8@@Q00
0T8@00<mkdHaAS4014Ha0T8@00<mkdYBBU800dHa00<mkd8@AS400THa00=:DTHa@Q000Tic0dHa0d8@
14Ha00=:DTHaCW<00Tic00=:DTHa@Q000dHa00=:DTHaAS4014Ha00I243g_?Nm6<Cg_@Q04?Nl4@Q00
0dHaCW=6<@03BU801dHa@Q16<DHa@Q0mkd8@00=6<@924096<@04@Q16<DHa@Q03AS400d8@AS56<@02
AS40148@?Nlmkcg_0d8@1Sg_0d8@14Ha00=244Ha@Q000d8@00A6<DYBBU9:DP96<@A241Yoo`03001o
ogoo00Moo`800?aoo`03001oogoo00eoo`003Woo00M244Ha?Nlmkc6<:DXmk`02@Q02AS400d8@?Nlm
k`03?Nl2@Q000cg_@Q0mk`02@Q0013g_@Q0mkdHa0T8@00<mkd8@BU800d8@00E6<Cg_?Nlmkd8@008m
k`8icP03@Q0mkcg_00Q24003AS52448@009240Dmk`03BU96<D8@008mk`04>Li244Ha@Q02AS400dic
BU96<@03@Q02?Nl2@Q02DY@01DYBCW=>Ldic@Q000dHa00A:DTicCW=>L`=24003BU9244YB00=:DP=6
<@03?Nm244ic0096<@924003?NlicSW>008icP06?Nm244HaAS5243g_0dHa00=243g_?Nl00T8@00<m
kdHaAS400d8@0Sg_14Ha00E244HaCW=>LdYB0096<@E24096<@I:DP=6<@E:DPE6<@=24003?Nm243g_
00@mk`04@Q0mkcg_AS42BU82AS43@Q03AS400cg_@Q16<@02AS45@Q06AS400d8@AS56<@02AS400d8@
?Nlmk`03?Nl3@Q000cg_@Q124005@Q0014Ha@Q12448@14Ha00=:DTHaAS4014Ha00A243g_?Nm241Yo
o`03001oogoo00Moo`800?aoo`03001oogoo00eoo`003Woo00M244Ha?Nlmkc6<:DXmk`02@Q02AS40
0d8@?Nlmk`03?Nl2@Q000cg_@Q0mk`02@Q0013g_@Q0mkdHa0T8@00<mkd8@BU800d8@00E6<Cg_?Nlm
kd8@008mk`8icP03@Q0mkcg_00Q24003AS52448@009240Dmk`03BU96<D8@008mk`04>Li244Ha@Q02
AS400dicBU96<@03@Q02?Nl2@Q02DY@01DYBCW=>Ldic@Q000dHa00A:DTicCW=>L`=24003BU9244YB
00=:DP=6<@03?Nm244ic0096<@924003?NlicSW>008icP06?Nm244HaAS5243g_0dHa00=243g_?Nl0
0T8@00<mkdHaAS400d8@0Sg_14Ha00E244HaCW=>LdYB0096<@E24096<@I:DP=6<@E:DPE6<@=24003
?Nm243g_00@mk`04@Q0mkcg_AS42BU82AS43@Q03AS400cg_@Q16<@02AS45@Q06AS400d8@AS56<@02
AS400d8@?Nlmk`03?Nl3@Q000cg_@Q124005@Q0014Ha@Q12448@14Ha00=:DTHaAS4014Ha00A243g_
?Nm241Yoo`03001oogoo0?moo`Ioo`03001oogoo00eoo`003Woo00I6<DYB@Q1243F]:DX3@Q000dYB
AS5:DP02AS400d8@?Nlmk`02?Nl2@Q001Sg_@Q1243W>?Nm240=6<@924003BU92448@00E24003AS4m
kcW>008icP<mk`06@Q16<DHa@Q0mkd8@0Sg_00=243g_?Nl013g_00E243W>>Li6<D8@00=6<@04>Li2
448@AS42BU800dicAS56<@03@Q02?Nl2@Q000dicBU96<@02BU800dic@Q1:DP02BU83CW<00e:DBU9:
DP03AS44BU800dHa@Q124002?Nl5AS400d8@>LhicP02>Lh01cg_@Q1:DTYB@Q0mkd8@0096<@03@Q0m
kd8@0092408mk`03@Q0mkcg_00924007?Nm:DT8@@Q16<Cg_@Q000dYB0THa0T8@0THa0d8@00=:DTHa
BU801THa0T8@00=>LdYBBU800THa00<mkd8@@Q000d8@00<mkd8@@Q000T8@1Cg_00=6<DYBAS400THa
00=243g_?Nl00THa00=243g_?Nl02D8@00=6<D8@AS4014Ha0TYB0THa00<icSg_?Nl01T8@0Sg_1T8@
0Sg_00=244HaAS400THa00=:DTHa@Q000dHa1D8@6Woo00<007ooOol02Goo00<007ooOol0nGoo00<0
07ooOol03Goo000>Ool01dHaBU96<DHa=JdU:Cg_00924003AS5:DTYB00=6<@05?Nm243g_?Nm24004
?Nl00d8@?Nlmk`03AS42@Q000dic@Q124002?Nl3@Q000dHa@Q0mk`04?Nl4@Q03?Nl2>Lh00cg_@Q12
4002?Nl3@Q02?Nl2AS4014YBDYABU48@0Sg_00=244HaAS400TYB00=243g_?Nl00cg_0T8@00=6<D8@
AS400TYB00=BU4Ha@Q000T8@0dic0dYB00=244HaBU800THa0TYB0dHa00<mkd8@BU800dYB00=6<Cg_
?Nl013W>00A244icCW=6<@A24003AS5244Ha00924003?Nm244YB00=6<@924006AS52448@AS5244Ha
0TYB00=>LdYBAS401dHa0TYB00A6<DicCW=:DP=6<@924003BU96<DHa00M24003AS52448@00=6<@03
@Q0mkd8@00=24005BU96<DicCW=:DP02@Q03AS401Sg_>Li2448@AS5240=6<@04@Q16<DHa@Q04AS40
1D8@AS56<D8@AS400cg_00=243g_@Q000Sg_00<icSg_?Nl01D8@00A6<D8@@Q124096<@A240A6<@92
408mk`03@Q1oogoo01Qoo`03001oogoo00Uoo`03001oogoo0?Uoo`03001oogoo00eoo`003Woo00M:
DTHaAS56<CF]:DXmk`03@Q000dHaBU96<@02AS44@Q000dHa@Q0mk`02?Nl3@Q000dHaBU9:DP02@Q00
0dYB@Q124002?Nl3@Q000dHa@Q0mk`02?Nl2>Lh00cg_@Q124002@Q001cg_>LhicSW>?Nm243g_00A2
4003?Nm2448@00E6<@04@Q16<D8@@Q03BU800e:DAS4mk`03?Nl013W>?Nlmkd8@14Ha00=>LdYBAS40
0T8@00A:DTicCW=>L`9:DP924006BU96<DHaBU96<DYB0THa00=243g_AS400THa00=:DT8@@Q000cg_
00<e[CW>@Q000Tic00=6<Cg_@Q001dHa00=244HaCW<00dYB00=243g_AS400THa00=:DTHaBU800TYB
00=BU4YBAS4014Ha0dYB00=>LdYBAS400Tic00A:DTHa@Q16<@924003DYA:DT8@00<mk`92408mk`96
<@=24004?Nm2448@AS42@Q000dHaBU96<@02BU800dHa@Q16<@02BU800dHa@Q124002@Q07AS46@Q00
0cg_AS56<@02@Q04?Nl2@Q02?Nl00cW>?Nlmk`03?Nl5@Q02AS43@Q02AS400dYBAS56<@02@Q0014Ha
?Nlmkd8@6Woo00<007ooOol02Goo00<007ooOol0nGoo00<007ooOol03Goo000>Ool01dicAS5:DTYB
>LhYBSW>0096<@03@Q1:DTYB009:DPI6<@92408icP<mk`06@Q1:DTYBAS4mkd8@0TYB00<mkcW>@Q00
0T8@00=6<D8@?Nl00T8@0Sg_00HicSg_@Q1244Ha@Q04?Nl2AS42@Q000cg_@Q0mk`02@Q000dYBAS56
<@02BU83@Q001Cg_AS56<DHaBU800d8@0Sg_00DicSg_?Nm244Ha00=24003CW=:DTYB009>L`03BU9>
Ldic00=:DP924006CW=6<DHaBU96<DYB0T8@0Sg_0d8@00=6<D8@?Nl00cg_0SW>00A6<DYBBU96<@92
40U6<@06DYA6<DHaBU96<Cg_1DHa00A:DTHaAS5BU0E:DP06AS5:DTYBBU9>Le:D0dYB0THa00M244Ha
@Q1244icBU924003?Nl01D8@AS4mkcg_AS401D8@00=6<D8@AS400T8@00=6<DYBAS400dHa0Sg_0dHa
0T8@0THa00=>LdYBBU800dHa00=244Ha@Q00248@00A6<Cg_>LhicPDmk`03>Lhmkcg_00<mk`03@Q16
<D8@008mk`03@Q1:DTHa00=6<@05@Q16<DHaAS524002AS42?Nl00d8@Oomoo`0HOol00`00Oomoo`09
Ool00`00Oomoo`3iOol00`00Oomoo`0=Ool000ioo`A:DP03?Nl]Jcg_00=6<@9:DP9>L`E6<@03@Q16
<D8@008mk`8icP05@Q16<DYBBU96<@02?Nl2AS400cW>?Nlmk`02@Q000dYB@Q0mk`02@Q03?Nl4@Q00
1THa@Q12448@?Nm240=6<@924003?Nm6<DHa009:DP03@Q1:DTYB00=24003>Li2448@0096<@03@Q0m
kcg_008mk`06>Lhmkcg_@Q1:DTHa0T8@00=:DTicAS400TYB0dic0dYB00=244HaCW<00T8@0THa00=2
43g_?Nl00Sg_1D8@0Sg_0T8@00<mkcW>?Nl00T8@00=6<D8@@Q000THa00=:DTHaAS400dHa0TYB0T8@
0THa00@mkdHa@Q124096<@06BU9>LdicDYA>Le:D14YB0dHa00=>Le:DCW<00Tic0THa148@0TYB00=2
44HaAS400THa00=243g_?Nl00T8@00<mkd8@@Q00148@14YB00I244HaAS5243W>?Nl3@Q0014Ha@Q16
<DHa0dYB0dHa0T8@00<mkd8@@Q000d8@14Ha1Cg_0d8@00@mkcW>?Nm2408mk`924003AS52448@00=6
<@924003AS52448@00=6<@03@Q16<Cg_008mkaYoo`03001oogoo00Uoo`03001oogoo0?Uoo`03001o
ogoo00eoo`003Woo14YB00<mkbe[?Nl00dHa0TYB0Tic1DHa00=244Ha@Q000Sg_0SW>00E244HaBU9:
DTHa008mk`96<@03>Lhmkcg_00924003BU9243g_009240<mk`A24006AS52448@@Q0mkd8@0dHa0T8@
00<mkdHaAS400TYB00=244YBBU800d8@00<icT8@@Q000THa00=243g_?Nl00Sg_00HicSg_?Nm244YB
AS42@Q000dYBCW=6<@02BU83CW<3BU800d8@AS5>L`02@Q02AS400d8@?Nlmk`02?Nl5@Q02?Nl2@Q00
0cg_>Lhmk`02@Q000dHa@Q124002AS400dYBAS56<@03AS42BU82@Q02AS4013g_AS52448@0THa00I:
DTicCW=BU4icDY@4BU83AS400dicDYA>L`02CW<2AS44@Q02BU800d8@AS56<@02AS400d8@?Nlmk`02
@Q000cg_@Q124004@Q04BU801T8@AS56<D8@>Lhmk`=24004AS5244HaAS43BU83AS42@Q000cg_@Q12
4003@Q04AS45?Nl3@Q0013g_>Lhmkd8@0Sg_0T8@00=6<D8@@Q000dHa0T8@00=6<D8@@Q000dHa00=2
44Ha?Nl00Sg_6Woo00<007ooOol02Goo00<007ooOol0nGoo00<007ooOol03Goo000>Ool2AS42BU80
0dHa;F/e[@03@Q001THaBU9:DTYBAS5:DPA6<@04BU9243g_?Nl2>Lh2@Q02AS400dYB@Q124002AS40
0d8@?Nlmk`03AS400d8@?Nlmk`03?Nl00cW>?Nm24002@Q02AS43@Q02BU84AS400cg_@Q124003AS42
BU8014Ha?Nm6<CW>0T8@0THa00A243g_?NlicP@mk`03@Q1:DTYB0096<@9>L`=:DP04AS5:DTicBU82
CW<2@Q000dic@Q124002AS43@Q03?Nl6@Q02AS400cg_>Lhmk`05AS43BU801dHaBU9>LdicBU96<DYB
00924096<@05?Nm2448@@Q16<@02BU82CW<00eJeDYA>L`03BU801dHa@Q12448@BU9>LdYB009>L`A2
4096<@9:DP06@Q16<DHaAS5:DTHa0Sg_0d8@0THa00A243g_?Nm:DP=6<@03BU96<DHa0096<@8mk`=2
40A6<@03CW=6<DYB00E6<@06?Nm2448@?Nm243g_0dHa00=243W>?Nl00cg_00=243g_?Nl00SW>1Cg_
00A244Ha?Nlmk`924003AS5:DTYB00I6<@03@Q16<D8@009241Yoo`03001oogoo00Uoo`03001oogoo
0?Uoo`03001oogoo00eoo`003Woo00=6<DYBAS400THa00<]Jc6<@Q000d8@0dic0TYB00I6<D8@@Q16
<DYBAS42@Q000cW>?NlicP03@Q000dHa@Q0mk`02@Q000dHa?Nlmk`02@Q08?Nl01D8@BU9:DTHaBU80
0dHa00=244YBBU800dYB00M6<Cg_?Nlmkd8@AS5:DP02CW<014Ha?Nm243g_0T8@0TYB00<mkcW>>Lh0
0Sg_0cW>00=244HaBU800THa00=:DU:DCW<00Tic00A:DTicDYABU09>L`03@Q0mkdYB00=6<@03BU96
<Cg_008mk`03>Lhmkcg_00<mk`924096<@03?NlicSg_0096<@03DYA6<D8@00=:DP06AS5:DTYBBU96
<D8@0dHa00A:DTHa@Q0mk`9240=6<@9>L`9F]@03CW=:DTYB009:DP06AS52448@AS5>LdYB0THa00A2
43g_?NlicP8mk`03AS5:DT8@00924003AS5:DT8@008mk`=24096<@03@Q0mkcg_00A6<@03BU96<DHa
0096<@8mk`M6<@03CW=:DTYB00E6<@E24005?Nm6<DHaAS524003>Lh3?Nl2>Lh7?Nl00d8@AS524002
@Q04AS43@Q02BU800dHa@Q124003@Q0JOol00`00Oomoo`09Ool00`00Oomoo`3iOol00`00Oomoo`0=
Ool000ioo`07CW=:DTYBBU96<CF]:DX00T8@0THa0dic00=BU4icAS400T8@00=6<DYBBU800THa0Sg_
00LicT8@@Q1244YB@Q0mk`02@Q000dYB@Q124002AS42?Nl3@Q04?Nl4AS44@Q02AS42BU800dicAS52
4002?Nl00d8@AS5:DP02CW<00dYB?Nm24003@Q000dYBAS56<@03@Q001cg_>LhicSW>?Nm6<Dic00=:
DP9>L`9BU003CW=:DTic00=>L`03AS4mkdHa0096<@03@Q16<DHa0092408icP<mk`04@Q0mkd8@?Nl2
AS43?Nl2@Q000dicBU924004BU801DHaBU9:DTYBAS400dic00=:DTHa?Nl00d8@00=6<DYBAS400dic
00=BU4YBBU800dYB0dHa00=:DTicBU800THa00A243g_?NlicP8mk`03AS5:DT8@00924003AS5:DTHa
008mk`I24003?NlicT8@00924003AS5>LdHa00=6<@04>LhmkdHaAS42CW<3AS400dYBAS56<@05AS45
@Q001Cg_@Q1244Ha?Nl013W>0Sg_0d8@0Sg_00A243g_?Nlmk`E24003AS5244Ha0096<@04@Q16<DYB
BU83@Q02?Nl00d8@Oomoo`0HOol00`00Oomoo`09Ool00`00Oomoo`3iOol00`00Oomoo`0=Ool000io
o`E:DP06>LhYBT8@@Q1:DTHa0dYB00=BU4icBU800T8@0THa00=:DT8@@Q000cg_00E6<D8@@Q1:DTHa
00<mk`03BU96<D8@00924003?Nm243g_008icP04@Q0mkd8@?Nl2AS400dYBAS524003@Q000dHaBU9>
L`02CW<01dHa@Q16<DHaBU9244YB009BU003BU9244Ha00=24096<@03@Q0mkcg_008mk`@icP07?Nm:
DTicCW=6<E:DCW<00THa00A>LdYBBU96<@9>L`03BU8mkd8@009:DP03?Nm6<DHa009240<icPHmk`=2
4007?Nm244YBBU9BU4YB@Q000THa0TYB00A6<DicCW=>L`9:DP9>L`04BU96<D8@@Q03AS400dicAS5:
DP02BU801E:DCW=>LdicBU8014Ha00=:DTicBU800dHa0cg_0d8@00M:DTHa@Q1244HaBU96<@03@Q02
AS42@Q04?Nl2AS400d8@CW=:DP03AS401Sg_@Q16<DHaBU96<@=24003BU96<DYB00E6<@E240<mk`92
40@mk`A24004?NlicSg_@Q03?Nl00dHa@Q124002@Q001DHa@Q12448@AS400T8@0dHa00E243g_?Nlm
kd8@01Yoo`03001oogoo00Uoo`03001oogoo0?Uoo`03001oogoo00eoo`003Woo1DYB00HicRU:@Q12
44YBAS43BU800e:DCW=:DP02@Q02AS400dYB@Q124003?Nl01DHa@Q1244YBAS400cg_00=:DTHa@Q00
0T8@00<mkd8@?Nl00SW>00A243g_@Q0mk`96<@03BU96<D8@00=24003AS5:DTic009>L`07AS5244Ha
AS5:DT8@BU800U:D00=:DT8@AS400d8@0THa00=243g_?Nl00Sg_13W>00LmkdYBCW=>LdHaDYA>L`02
AS4014icBU9:DTHa0Tic00=:DSg_@Q000TYB00<mkdHaAS400T8@0cW>1Sg_0d8@00Lmkd8@BU9:DU:D
BU924002AS42BU8014HaCW=>Ldic0TYB0Tic00A:DTHa@Q1240=6<@03CW=6<DYB009:DP05DYA>Ldic
CW=:DP04AS400dYBCW=:DP03AS43?Nl3@Q001dYBAS52448@AS5:DTHa00=24096<@9240@mk`96<@03
@Q1>LdYB00=6<@06?Nm244HaAS5:DTHa0d8@00=:DTHaBU801DHa1D8@0cg_0T8@13g_148@00@mkcW>
?Nm240<mk`03AS52448@00924005AS52448@@Q16<@02@Q03AS401D8@?Nlmkcg_@Q006Woo00<007oo
Ool02Woo00<007ooOol0n7oo00<007ooOol03Goo000>Ool2AS43BU8013g_:DXmkcg_0dHa0TYB0dic
0dHa00A244icAS56<@I24003AS5:DT8@0092409:DPU24003>Li243g_009>L`03AS52448@008mk`03
@Q16<DYB00=>L`9240=6<@05@Q1:DU:DDYA6<@02?Nl3AS400dYBAS524005?Nl3>Lh01Cg_AS56<DHa
@Q000Tic0THa00A>LdYBCW=:DP9>L`03BU8mkd8@0096<@8mk`=2408mk`03>Lhmkcg_00<mk`A2408m
k`96<@9>L`03AS52448@0096<@04@Q16<DHaBU82AS42CW<2AS42@Q03AS42BU82CW<00dYBE[EBU002
DY@00dYBAS56<@02AS400dYBCW=:DP04@Q001cg_@Q12448@AS5:DTHa00=24003BU96<D8@0092409:
DP92408mk`05>Lhmkd8@@Q0mk`02CW<2AS400dYB@Q0mk`02@Q02AS40148@BU9:DTYB14Ha00A:DTHa
AS56<@Q24003AS5243g_00@mk`924004>Lhmkcg_@Q03?Nl5@Q001DYB@Q12448@AS400T8@0dHa0T8@
0Sg_00=247ooOol067oo00<007ooOol02Woo00<007ooOol0n7oo00<007ooOol03Goo000>Ool01dHa
@Q16<DHa@Q0mkbU:008icP03AS5:DTYB009>L`03BU9>Ldic0096<@924005BU9>LdicAS524004?Nl0
0dHaCW=24002@Q03AS43?Nl2@Q02BU8014Ha?Nm6<Cg_14Ha00A:DT8@@Q124096<@=:DP07?Nm244Ha
AS5243g_AS400TYB0Sg_0T8@0THa00=>LdYBAS401Cg_0cW>00DmkdHaBU9:DT8@00E:DP03AS5>LdYB
00=:DP04?Nm244YBBU82?Nl00d8@AS56<@02@Q0013W>?Nlmkd8@0Sg_0d8@00=6<Cg_?Nl00THa0TYB
00=243g_?Nl01dHa00=244YBBU800THa00A244HaAS56<@I:DP9BU0=F]@A6<@03BU9>LdHa00A2408m
k`8icP03@Q1:DTYB0096<@03@Q1:DTHa00=24003AS5:DSg_00<mk`07>LhmkdHaAS5244YBCW<00T8@
00=:DT8@?Nl00THa00=244Ha@Q000THa00=:DTHaAS400THa00A:DTHaBU9:DP=24003AS52448@00=2
40@mk`A24004>Lhmkcg_@Q02?Nl00d8@AS524002@Q000dHaBU96<@03@Q0014Ha@Q16<DHa0d8@0Sg_
00=247ooOol067oo00<007ooOol02Woo00<007ooOol0n7oo00<007ooOol03Goo000>Ool2BU82AS40
0d8@AS4YBP02>Lh00dHaBU9:DP02CW<5BU800d8@AS56<@03BU800cg_@Q0icP02?Nl00dHaDYA6<@03
@Q000dYBAS4mk`03?Nl0148@BU9:DTYB0THa00@mkd8@@Q124096<@=24007AS52448@@Q16<D8@?Nl0
0dHa00HicT8@CW=>LdHa@Q02AS42@Q02BU800dHa?Nlmk`03?Nl2>Lh2?Nl01THaBU9:DSg_AS5>L`96
<@924003AS5:DTYB009:DP8mk`96<@8mk`05@Q16<DHaAS524003>Lh00dHa@Q0mk`03?Nl00d8@?Nlm
k`03@Q0014Ha@Q0mkcg_1THa0T8@14Ha0T8@0THa1DYB00=6<DYBCW<00U:D00=F]DHaAS400T8@00=6
<DYBAS400THa0T8@13W>00=244HaBU800THa00<mkd8@AS400cg_00Q6<DYB?Nlmkd8@?NlicSg_0d8@
0TYB0T8@00=6<D8@?Nl0148@00@mkd8@@Q1:DP96<@9:DP03CW=:DTHa00A24096<@A240<mk`03@Q0m
kd8@00Dmk`E24005AS52448@@Q16<@04@Q0014Ha?Nm6<DHa0T8@0cg_00=247ooOol067oo00<007oo
Ool02Woo00<007ooOol0n7oo00<007ooOol03Goo000>Ool2CW<4AS400bU:=Jde[@03AS43BU84CW<2
AS40148@BU9:DTHa0T8@00@e[CW>>Li6<@9:DP8mk`03@Q1:DTHa008mk`=2409:DP9>L`05AS5244YB
BU9BU002AS42BU800d8@AS5:DP04AS401T8@BU9:DTHa?Nm6<@9BU004BU9244HaBU82AS42BU8014Ha
?Nlmkd8@1Sg_00I6<D8@@Q0mkdHaBU83@Q000cg_@Q1:DP02BU800dicAS56<@02AS400d8@?Nm6<@03
AS401T8@?Nlmkcg_AS52408icP8mk`03@Q0mkcW>00<mk`05AS5243W>>Li24006AS400d8@AS56<@02
AS42@Q02AS43BU82AS400dicDYA>L`03DY@5AS400dYBAS56<@02AS400d8@>Lhmk`02?Nl00d8@AS56
<@02@Q000cg_@Q16<@02?Nl00d8@AS56<@03@Q000cg_>Lhmk`02@Q000dHaBU96<@03@Q02?Nl3@Q02
?Nl2@Q05BU800dicBU924003@Q000dHaBU96<@02@Q02?Nl01D8@?Nlmkd8@?Nl00d8@13g_148@14Ha
00=:DT8@@Q000T8@00=6<Cg_AS400THa0T8@0cg_6Woo00<007ooOol02Woo00<007ooOol0n7oo00<0
07ooOol03Goo000>Ool2CW<4AS400bU:=Jde[@03AS43BU84CW<2AS40148@BU9:DTHa0T8@00@e[CW>
>Li6<@9:DP8mk`03@Q1:DTHa008mk`=2409:DP9>L`05AS5244YBBU9BU002AS42BU800d8@AS5:DP04
AS401T8@BU9:DTHa?Nm6<@9BU004BU9244HaBU82AS42BU8014Ha?Nlmkd8@1Sg_00I6<D8@@Q0mkdHa
BU83@Q000cg_@Q1:DP02BU800dicAS56<@02AS400d8@?Nm6<@03AS401T8@?Nlmkcg_AS52408icP8m
k`03@Q0mkcW>00<mk`05AS5243W>>Li24006AS400d8@AS56<@02AS42@Q02AS43BU82AS400dicDYA>
L`03DY@5AS400dYBAS56<@02AS400d8@>Lhmk`02?Nl00d8@AS56<@02@Q000cg_@Q16<@02?Nl00d8@
AS56<@03@Q000cg_>Lhmk`02@Q000dHaBU96<@03@Q02?Nl3@Q02?Nl2@Q05BU800dicBU924003@Q00
0dHaBU96<@02@Q02?Nl01D8@?Nlmkd8@?Nl00d8@13g_148@14Ha00=:DT8@@Q000T8@00=6<Cg_AS40
0THa0T8@0cg_6Woo00<007ooOol02Woo00<007ooOol0n7oo00<007ooOol03Goo000>Ool01dicBU96
<DHaBU9242e[008e[@03@Q16<D8@00924003BU9BU4ic009>L`9:DP07@Q16<DHaAS5243g_>Lh00Sg_
00=244HaCW<00cg_00=6<DYB?Nl00cg_00=244YBBU800TYB00E6<DYBAS56<EJe009:DP96<@03?Nm:
DTic00=:DP07AS5244HaAS5:DT8@AS400U:D00A>Ld8@AS56<@E:DP=2408mk`8icP9240=6<@924007
AS52448@@Q16<Cg_AS400dic00M:DTHa@Q1244Ha@Q16<@03BU800d8@?Nlmk`02?Nl00d8@>Lhmk`02
>Lh00cg_>LhicP02>Lh00cg_BU924003>Lh00d8@?Nm24002@Q000dHa?Nm24002@Q000dHa?Nlmk`03
AS42BU82@Q000dYBCW=BU003DY@00dYBAS56<@02AS400dYBAS524003@Q0013W>?Nlmkcg_0d8@13g_
00I243g_?Nlmkd8@?Nl3@Q000cg_>Lhmk`03@Q001dHaBU92448@BU9243W>00<mk`8icPA6<@=:DP03
CW=6<DHa00A6<@04BU96<D8@@Q02?Nl00d8@?Nlmk`02?Nl00d8@?Nlmk`03?Nl5@Q000dHaBU9:DP02
AS401T8@?Nlmkd8@AS5240=6<@03@Q0mkcg_008mkaYoo`03001oogoo00Yoo`03001oogoo0?Qoo`03
001oogoo00eoo`003Woo00M>LdHaAS56<DYB@Q0aS002=Jd00d8@AS524002@Q000dYBCW=>L`02DY@0
0dicAS524003AS400dYB@Q124002>Lh00cg_AS5>L`02AS400cg_AS5:DP02?Nl00cW>?Nm24003AS40
0dYBAS5>L`02BU800eJeCW=>L`02CW<00dHa@Q1:DP03CW<00dYB@Q124004@Q02CW<00e:DBU96<@05
BU8014ic@Q1243W>0Sg_0SW>0dHa0Tic00=:DTHaAS400THa0T8@00<mkdHaBU800TYB0THa0T8@00=:
DT8@AS400TYB0THa0cg_00<icT8@?Nl00cg_0T8@00HicSg_?NlmkdYB@Q02?Nl00cW>@Q124002?Nl2
@Q001Sg_@Q12448@AS4mk`=24003AS5:DTYB0096<@03BU96<E:D00=BU096<@924003AS5:DTHa00A2
408mk`92408mk`03@Q0mkcg_008mk`06@Q0mkcg_?Nm243g_0T8@0Sg_0SW>0d8@00M6<DYB@Q1244Ha
@Q0mk`03@Q0013g_>Li2448@0dHa0TYB00=6<D8@AS400dHa00=:DTicBU801D8@0SW>0Sg_148@00<m
kd8@@Q001dHa0d8@0Sg_0d8@0dHa00=243g_?Nl00Sg_6Woo00<007ooOol02Woo00<007ooOol0n7oo
00<007ooOol03Goo000>Ool2CW<3BU8013g_<H`aS36<1D8@00=:DTicCW<00dic148@0THa00=244Ha
?Nl00Sg_00A6<DicAS56<@8mk`06AS4mkcg_>Lhmkd8@0dHa00=:DTHaBU800TYB0U:D00I:DTicCW=>
LdHaBU82AS400dYBDYA:DP04AS401Sg_DYABU5:DBU96<@=>L`03BU9>Ldic0096<@03@Q0mkcW>008i
cP03BU96<DHa009>L`03BU96<DHa009:DP=24006BU9>LdicBU96<D8@0Sg_00=:DT8@BU800THa00=:
DTHa?Nl00Sg_00<icSg_?Nl00cg_00=244Ha?Nl00Sg_00<icTHaAS400SW>00<mkdHaAS40148@0cg_
00A6<D8@@Q16<@A:DP06CW=6<DHaCW=:DUJe0e:D00=:DT8@@Q000d8@00M6<D8@@Q16<D8@?NlicP04
?Nl00d8@?Nlmk`05?Nl00cW>@Q0mk`02?Nl013W>@Q0icSW>0Sg_00=244YBBU800dHa00M:DT8@@Q12
44Ha@Q0mk`02@Q000dHaCW=:DP02BU800dicAS56<@03AS400dYBCW=:DP02AS43@Q04?Nl00d8@?Nlm
k`02@Q001Cg_@Q16<DHa@Q0014Ha00=244Ha@Q000Sg_0d8@14Ha00@mkd8@@Q0mkaYoo`03001oogoo
00Yoo`03001oogoo0?Qoo`03001oogoo00eoo`003Woo00M:DU:DCW=>LdHa@Q0e[@02;F/00cg_@Q12
4002@Q000dYBCW=>L`03BU80248@?Nlmkcg_@Q16<D8@AS43@Q02AS42BU800cg_>Li24002@Q03?Nl2
@Q02BU800dHaBU9:DP02BU800dicAS5>L`02CW<00dHaCW=:DP02BU8014HaCW=:DTYB0THa00LmkdYB
BU9>LdYBAS5:DP02CW<00dYB@Q1:DP03BU8014Ha>Lhmkcg_0dYB0Tic00=:DTHaAS400TYB0d8@0dYB
00=6<D8@?Nl00Sg_00=6<D8@BU8014YB0d8@13g_0d8@00M:DT8@@Q1243W>@Q16<@02>Lh00cg_@Q16
<@03AS401T8@?Nlmkcg_AS5240E6<@07BU9>LdYBBU9>LdYBCW<00TYB00=>LdYB@Q000d8@00<icT8@
@Q000T8@00=6<Cg_?Nl013g_148@1Cg_00I243g_?NlmkcW>?Nl2>Lh2?Nl00d8@AS5:DP04AS400cg_
@Q124002@Q001SW>@Q1244HaBU96<@=:DP=6<@E:DP96<@03BU96<D8@008icP8mk`E24003?Nm2448@
009240I6<@I240=6<@05@Q0mkd8@@Q0mk`0JOol00`00Oomoo`0:Ool00`00Oomoo`3hOol00`00Oomo
o`0=Ool000ioo`07BU9BU4icCW=6<D8@=Jd00Re[00<mkd8@@Q000T8@00=:DTicCW<00dYB00Q243g_
?Nlmkd8@AS5244Ha0d8@0THa0TYB00<mkcW>@Q000T8@0cg_0T8@0TYB00=6<DYBBU800TYB00=>LdHa
CW<00Tic00=6<DicBU800TYB00A6<DicBU9:DP96<@07?Nm:DTYBCW=:DTHaBU800Tic00=:DT8@BU80
0dYB00A6<CW>?Nlmk`=:DP9>L`03BU96<DHa009:DP=240=:DP03AS5243g_008mk`03AS5244YB00A:
DP=240@mk`=24007BU92448@@Q0icT8@AS400SW>00<mkd8@AS400dHa00I243g_?NlmkdHa@Q05AS40
1dYBCW=:DTYBCW=:DTic009:DP03CW=:DT8@00=24003>Li2448@00924003AS4mkcg_00@mk`A240Dm
k`06@Q0mkcg_?NlicSg_0SW>0Sg_00=244HaBU8014Ha00<mkd8@@Q000T8@00HicT8@@Q16<DYBAS43
BU83AS45BU82AS400dYBAS524002>Lh2?Nl5@Q000cg_@Q124002@Q06AS46@Q03AS401D8@?Nm2448@
?Nl06Woo00<007ooOol02Woo00<007ooOol0n7oo00<007ooOol03Goo000>Ool00dYBDYA:DP02BU80
148@=Jd]Jbe[0Sg_00A6<D8@@Q16<@A:DP03CW=6<Cg_008mk`03AS5:DTYB00=6<@03?Nm6<DHa009:
DP8mk`03@Q1:DTYB00924004?Nm2448@@Q05BU800dHaDYA6<@02BU800dicBU9>L`04CW<01TYBAS56
<DYBCW=2409:DP04DYA:DTYBBU88CW<01dYB?Nlmkcg_@Q1:DTic009BU003CW=:DT8@009:DP04@Q16
<D8@BU82CW<2BU83?Nl00dYBAS5:DP03BU82AS42@Q04?Nl3AS4014icAS4mkcg_0T8@00A6<Cg_?Nlm
k`96<@Lmk`03AS5244Ha00=24003AS5:DTYB009:DP03CW=6<DHa009:DP03CW=:DT8@00@mk`07AS52
448@@Q16<D8@?Nl01d8@00<mkcW>@Q000Sg_00<icT8@@Q0013g_00<icSg_?Nl00Sg_00=244YBAS40
0dHa00Hmkd8@@Q16<D8@>Lh2?Nl00dHaBU9:DP08BU83CW<2BU800dHa@Q124002>Lh2?Nl01d8@?Nlm
kcg_@Q0mkd8@00=6<@03@Q16<DHa0096<@924096<@M24004?Nm2448@?NlJOol00`00Oomoo`3oOol6
Ool00`00Oomoo`0=Ool000ioo`04AS5>LdYBBU82AS400cg_;F/]J`02?Nl0148@AS56<D8@0TYB0dic
00E6<Cg_>LhicTHa009:DP04AS5:DTYB@Q02AS42CW<00dHa@Q16<@02BU82@Q03?Nl2@Q001dYBAS56
<DHa@Q1:DTHa009:DP03CW=:DTYB009BU003BU9>Le[F009BU003AS5:DT8@009>L`04E[E>LdYBBU82
CW<00e:DCW=BU003CW<01DHa?NlicSW>?Nl00TYB0dic0THa0TYB14Ha0Tic0TYB00I243g_?Nm6<DYB
AS42BU800dicBU9>L`02@Q02?Nl2@Q03BU82CW<3@Q001Cg_BU8mkcg_>Lh00T8@0Sg_0cW>0Sg_0T8@
00I:DTHa?Nlmkd8@AS44BU801THa@Q16<DHaBU96<@<mk`8icP05@Q16<DHa?Nm24005?Nl4@Q000cg_
>Lhmk`02@Q000cg_@Q0mk`04?Nl2@Q02?Nl2@Q03BU800dicBU8mk`02@Q02AS43?Nl00dYBCW=6<@04
BU801dicBU9:DTYBCW=BU4YB00=6<@92408icP03?Nm6<DHa00Y240A6<@05@Q16<D8@@Q0mk`02@Q02
AS45@Q000cg_Oomoo`0HOol00`00Oomoo`0;Ool00`00Oomoo`3gOol00`00Oomoo`0=Ool000ioo`07
AS5:DTicCW=:DT8@?Nl00Re[0T8@00I6<DYBBU9244YBAS43CW<01TYB?NlicSW>@Q1:DP96<@9:DP03
@Q16<DHa00=:DP05?Nm244YBBU924002?Nl3@Q000cg_AS4mk`03@Q001dicBU96<DHaBU9>LdYB009F
]@03BU9>Le[F009JeP03DYA>LdYB009:DP03E[EBU5:D00I>L`9BU003BU96<Cg_008mk`03@Q1>LdYB
00A:DP=6<@04BU96<DYB@Q02DY@2CW<01T8@?Nlmkd8@BU96<@9>L`03E[E>Ldic00@mk`03@Q16<DYB
009:DP9>L`8mk`03@Q0mkdHa00924003>Li6<D8@00Lmk`04@Q16<DHaAS42?Nl00d8@AS5:DP03BU80
1THa@Q16<DHa@Q16<@<mk`8icP03?Nm2448@00Lmk`04@Q16<D8@@Q02?Nl3@Q000cg_@Q124002@Q02
?Nl2@Q02?Nl00d8@AS5:DP04BU800d8@AS56<@02BU83@Q000dYBCW=:DP04BU800dicBU9:DP02BU80
14icBU92448@0THa00A243g_?Nlmk`96<@924004AS52448@@Q02AS42@Q06AS4<@Q000cg_Oomoo`0H
Ool00`00Oomoo`0;Ool00`00Oomoo`3gOol00`00Oomoo`0=Ool000ioo`07@Q16<E:DDYA>Ld8@>Lh0
0Re[00=:DT8@AS400TYB00=244HaAS400TYB00=BU4ic@Q000cg_00=>LdHaBU800Tic00=6<Cg_BU80
0THa00=>Ld8@@Q000TYB00=243g_>Lh01T8@0THa00=244icCW<00T8@00=:DTicAS400U:D00=>LdYB
E[D00U:D0Tic00=BU4HaAS401Tic00=BU4YBCW<00U:D00=>LdYB@Q000d8@00M>LdYBBU9:DTicAS52
4003AS400d8@BU96<@03DY@01dicBU92448@AS5>LdYB009BU003F]I>LdYB0092408mk`04@Q16<DHa
AS42BU800dic@Q124002@Q001TYBAS56<Cg_@Q16<@=2408mk`=24096<@05BU92448@?Nm24003AS43
@Q02AS42@Q03?Nl2>Lh01Sg_@Q12448@?Nm240<mk`03>Li6<DHa00924003?NlicT8@009240Lmk`E2
4003AS5:DTYB00=:DP=6<@9:DP06AS52448@BU9>LdHa0TYB00A>LdYBCW=:DP96<@03BU9>LdYB0092
409:DPA240I6<@9240Q6<@A2408mk`=24003AS52448@00924003?Nmoogoo01Qoo`03001oogoo00]o
o`03001oogoo0?Moo`03001oogoo00eoo`003Woo00M6<D8@DYABU4ic@Q0icP02:DX00dHa@Q124002
BU82@Q000dYBCW=>L`02CW<01THa@Q1243g_BU96<@=>L`03BU9244YB009:DP03CW=6<DHa00=:DP07
@Q0icT8@@Q16<D8@AS400d8@0THa00I:DT8@@Q16<DicAS42BU800dicAS5BU002CW<00dYBAS5:DP02
BU8015:DAS56<DYB0e:D00=>LdYBCW<00Tic00=:DTHa@Q000T8@00I:DTicAS56<E:DCW<3AS4014YB
@Q1:DTHa0U:D00=F]DicDY@00dHa00MBU4YBDYABU5JeDYA>L`02@Q02?Nl00dHaBU9:DP03BU800e:D
@Q124002@Q03AS42?Nl3@Q000dHa@Q124003@Q000dHa@Q16<@07@Q000cg_@Q124005@Q02?Nl00cW>
?Nlmk`02AS43@Q001Cg_>LhicSW>@Q000dHa00=243g_@Q000Sg_00<icSg_@Q000Sg_00=243g_?Nl0
148@00I6<DYBAS56<DYBCW<3AS42BU801THa@Q1244YBDYA:DP96<@M:DP07CW=:DTYBBU96<D8@AS40
0cg_00=244HaAS400THa0d8@1dHa1D8@00<mkd8@@Q000T8@00=6<Cg_@Q000T8@00<mkgooOol067oo
00<007ooOol02goo00<007ooOol0mgoo00<007ooOol03Goo000>Ool01dHa@Q1BU5:DCW=243W>008Y
BP03AS52448@009:DP924003BU9>Ldic009>L`06AS52448@?Nm:DTHa0dic00=:DT8@BU800TYB00=>
LdHaAS400dYB00M243W>@Q1244Ha@Q16<@03@Q02AS401TYB@Q1244HaCW=6<@9:DP03CW=6<E:D009>
L`03BU96<DYB009:DP04DYA6<DHaBU83DY@00dicBU9>L`02CW<00dYBAS524002@Q001TYBCW=6<DHa
DYA>L`=6<@04BU9244YBAS42DY@00eJeCW=BU003AS401e:DBU9BU5:DE[EBU4ic0092408mk`03AS5:
DTYB00=:DP03DYA2448@009240=6<@8mk`=24003AS52448@00=24003AS5244Ha00M24003?Nm2448@
00E2408mk`03>Lhmkcg_0096<@=24005?NlicSW>>Li24003AS400d8@?Nm24002?Nl00cW>?Nm24002
?Nl00d8@?Nlmk`04@Q001THaBU96<DHaBU9>L`=6<@9:DP06AS52448@BU9BU4YB0THa1dYB00M>LdYB
BU9:DTHa@Q16<@03?Nl00d8@AS56<@02AS43@Q07AS45@Q000cg_@Q124002@Q000dHa?Nm24002@Q00
0cg_Oomoo`0HOol00`00Oomoo`0;Ool00`00Oomoo`3gOol00`00Oomoo`0=Ool000ioo`96<@9>L`03
DYA6<Cg_008]J`96<@=24003AS5244YB009:DP03CW=:DTHa00=24003AS5:DTic00=:DP07AS5:DTYB
BU9>LdYBAS400Tic00=F]DHa?Nl00T8@00A6<D8@@Q124096<@03BU9244YB00=24006AS5:DTHaAS5>
LdHa0dic0THa00I:DTHaAS5F]DicBU83AS43CW<2E[D00e:DBU9:DP02AS42@Q03BU800dicBU96<@02
@Q0014YBAS5>LdYB0Tic00=BU4YBDY@00dHa00=BU4YBCW<00Tic0U:D0THa00<mkd8@AS400dYB00=>
LdHaCW<0148@00=:DTHaAS400Sg_0dHa00=:DT8@@Q000d8@00=6<DYBBU80148@00@mkd8@@Q0mk`E2
4004AS52448@@Q02>Lh013g_@Q12448@0Sg_00DicSg_?NlicT8@00=6<@03@Q0mkd8@008mk`03>Lhm
kcg_008mk`03@Q0mkcg_00<mk`924006CW=6<DHaAS5>LdYB0THa0TYB00A243g_?Nm6<@I:DP9>L`=:
DP9>L`9:DP96<@04@Q0mkcg_?Nl2@Q02AS40148@AS52448@0THa0T8@00A6<DYBBU96<@E24005AS52
448@@Q16<@02?Nl2@Q000cg_Oomoo`0HOol00`00Oomoo`0;Ool00`00Oomoo`3gOol00`00Oomoo`0=
Ool000ioo`04BU96<DHaAS42CW<01D8@;F/]Jcg_AS400d8@00=6<D8@AS400TYB00=>LdYBCW<00T8@
0THa00=BU4icCW<00Tic00=:DTHaBU800dYB00I6<DYBBU9BU4YBAS42@Q0014Ha@Q1244Ha0T8@00=:
DT8@AS400cg_14Ha00=>LdHaBU800Tic0THa0dYB00ABU4icCW=>L`A:DP=F]@03DYA>LdYB00A24003
CW=6<DHa009>L`03BU96<DHa00=:DP06CW=:DTYBDYA:DU:D0Tic00=244YBBU800dYB00A>LeJeBU9:
DP8mk`03AS5:DTYB00A:DP96<@03@Q1:DTic009>L`03@Q0mkdHa00A6<@=:DP924007BU9BU4HaAS52
43g_AS400d8@00A6<D8@@Q124096<@=2408icP05?Nm2448@@Q0mk`02>Lh4?Nl3AS43@Q02?Nl2>Lh3
?Nl0148@?Nlmkd8@0cg_00=244YBBU8014YB0dHa00E:DT8@?Nlmkd8@009:DP96<@04BU9>LdYBCW<2
BU800dHaCW=:DP03BU801DHa@Q12448@?Nl0148@0THa0T8@0THa0T8@14Ha1d8@0dHa00=243g_@Q00
0T8@6Woo00<007ooOol02goo00<007ooOol0mgoo00<007ooOol03Goo000>Ool2BU82@Q000dYBCW=2
4002<H`00cF]AS524002@Q03AS44BU801U:DAS56<D8@AS5BU0=:DP9>L`04@Q1:DTYBAS42BU82AS40
0dicBU96<@03AS400d8@AS56<@02AS42BU801DHa@Q1243W>@Q000dHa00=BU4YBCW<00U:D00=:DTHa
@Q000THa00A>Le:DCW=>L`9:DP03CW=:DTHa009>L`03E[EBU4YB00A24006CW=6<DHaBU9BU4YB0THa
0Tic00A6<DicAS56<@9:DP=BU003?Nm244Ha00=6<@05BU9>LdYBBU8mk`02@Q0014YBAS56<DHa14YB
00<mkdHaCW<00Tic00=243g_AS400THa0T8@00M6<DYBBU96<D8@BU9BU002BU82@Q000dHaBU9:DP02
@Q03?Nl00d8@AS524002?Nl00cW>?Nlmk`02@Q000dHa@Q0mk`05?Nl014Ha@Q1244Ha148@0SW>0cg_
148@13g_0dYB0dic0dHa0T8@0Sg_0THa00M:DTHaAS5:DTicBU9>L`02BU800dHaCW=:DP02AS42BU83
AS45@Q000dHa@Q124003@Q000dHa@Q16<@02AS48@Q03AS42?Nl2AS400d8@Oomoo`0HOol00`00Oomo
o`0;Ool00`00Oomoo`3gOol00`00Oomoo`0=Ool000ioo`04AS5:DTHaAS42BU801THa=Jde[C6<AS52
408mk`=240=:DP04CW=BU4HaAS42@Q06BU800d8@BU9:DP03BU82AS400dicBU96<@02AS4014YBAS5:
DTHa0T8@00=6<Dic@Q000T8@00<icSg_@Q000T8@00=:DTicBU800UJe00=:DTHa?Nl00THa00A:DTic
BU9>L`A:DP06AS5>LdicDYAF]Dic0THa0T8@00E:DTHaAS56<E:D00=:DP9BU004AS5>LdHaAS43BU82
CW<00cg_@Q124002@Q03AS42BU83@Q08AS400cW>@Q16<@02DY@00dYB@Q1:DP02AS43@Q03BU82AS40
0dicBU9:DP02@Q001DHaBU9:DTYB@Q000cg_00=6<D8@@Q001CW>0Sg_00=243g_?Nl01Cg_14Ha00A2
43g_@Q12408mk`A240Dmk`924004BU96<DHaBU82CW<2AS42@Q0014Ha@Q1244YB14Ha0TYB00M6<Dic
BU9:DTHaCW=:DP02AS42BU8014Ha@Q1243g_1D8@00=6<D8@?Nl0148@00=6<DYBBU800dHa0d8@00=6
<D8@AS400THa00E243g_AS56<D8@01Yoo`03001oogoo00]oo`03001oogoo0?Moo`03001oogoo00eo
o`003Woo00A6<DYBAS56<@9:DP06AS4e[CF]<Ha6<D8@0Sg_0d8@0dYB00A>Le:DAS56<@9240I:DP03
@Q1:DTYB00=:DP96<@03CW=:DTHa0096<@04BU96<DYBAS42@Q000dHaCW=24002@Q000cW>?Nm24002
@Q000dYBCW=:DP02E[D00dYBAS4mk`02AS4014YBCW=:DTic14YB00I6<DicCW=BU5JeCW<2AS42@Q00
1DYBAS56<DHaDY@00dYB0U:D00A6<DicAS56<@=:DP9>L`03?Nm2448@009240=6<@9:DP=240Q6<@03
>Li244Ha009BU003BU9244YB0096<@=240=:DP96<@03CW=:DTYB00924005AS5:DTYBBU924003?Nl0
0dHa@Q124005>Lh2?Nl00d8@?Nlmk`05?Nl4AS40148@?Nm2448@0Sg_148@1Cg_0T8@00A:DTHaAS5:
DP9>L`96<@924004AS52448@BU84AS42BU801dHaCW=:DTYBAS5>LdYB0096<@9:DP04AS52448@?Nl5
@Q000dHa@Q0mk`04@Q000dHaBU9:DP03AS43@Q000dHa@Q16<@02AS401D8@?Nm6<DHa@Q006Woo00<0
07ooOol02goo00<007ooOol0mgoo00<007ooOol03Goo000>Ool0148@AS56<DHa0TYB00A6<CW>>Lh]
J`9:DP96<@=2409:DP03CW=BU4ic009:DP03@Q16<DHa00A:DP03AS4mkdYB009:DP04AS5:DT8@@Q02
BU801DHa@Q1244HaBU800THa0T8@00=6<Dic@Q0013g_0d8@00=:DTicBU800e:D00M:DT8@AS56<DYB
DYA:DP04CW<2BU82CW<00e:DCW=:DP02AS42@Q03BU800dHaDYA>L`02BU8015:DE[E:DTic0THa00=:
DTHaAS400TYB00<mkd8@@Q000T8@0THa0dYB0T8@14Ha00=244HaAS400THa00<icT8@@Q000Tic0THa
0d8@00<mkd8@@Q000dYB0dHa0TYB0T8@00E6<DicCW=:DT8@00<mk`=240<mk`8icP8mk`9240Hmk`06
AS52448@AS5243g_0T8@00<mkcW>?Nl00cg_00=243g_?Nl0148@0dHa00=:DTicBU801d8@1DHa0d8@
14Ha00M:DTHaAS56<DYBAS524004?Nl6@Q000cg_@Q124002@Q03AS400d8@AS56<@02AS400d8@AS56
<@02@Q02AS4013g_@Q12448@6Woo00<007ooOol037oo00<007ooOol0mWoo00<007ooOol03Goo000>
Ool014HaBU9:DTYB0THa00I:DSW>>Lh]JdYBCW<2@Q000dHa@Q124002AS400dicDYA>L`02BU800d8@
AS524003BU82AS401Sg_AS56<DYB@Q1:DP924003AS5>LdYB00=6<@=:DP96<@03@Q1:DT8@00@mk`06
@Q0mkcg_AS5BU4Ha0dic00A:DTHaCW=>L`9BU0E>L`04AS5:DTYBBU83DY@2BU800dHaBU9>L`02CW<0
0dHaDYAF]@02BU8015:DF]I:DTYB0THa00=:DTHa@Q000THa0Sg_00=243g_?Nl00Sg_00I6<DicCW=2
43g_@Q03AS400cg_@Q124002AS400cg_@Q16<@03CW<01dHa@Q12448@?Nm244Ha00=:DP=2409>L`03
AS5:DTHa009>L`03BU8mkcg_008mk`924006AS52448@@Q0mkcW>0Sg_0d8@1Cg_00I6<D8@@Q1:DTHa
?Nl2@Q03?Nl2@Q06?Nl2@Q04AS42BU83AS42@Q02?Nl9@Q03AS4014YBAS52448@0THa00=243g_?Nl0
0Sg_1D8@00=6<Cg_@Q000d8@00A6<DYBBU9240I6<@=24096<@04@Q16<DHa@Q0JOol00`00Oomoo`0<
Ool00`00Oomoo`3fOol00`00Oomoo`0=Ool000ioo`04AS5:DTYBBU82AS401TYB=Jde[Be[AS5BU0=6
<@05@Q16<DHaAS5>L`02DY@2CW<014YB@Q1244YB0Tic0dHa0T8@00=6<D8@BU800TYB00=244YBBU80
0THa00A244HaCW=>L`9:DP03@Q16<DHa00Lmk`03@Q1>LdHa009:DP03CW=:DTYB00E>L`A:DP04@Q16
<DHaAS43DY@2CW<2@Q001THaCW=>LdYBDYAF]@=>L`03F]I>LdYB00=24004AS4mkdHaAS43?Nl3>Lh0
23g_@Q1:DTYB@Q0mkd8@AS42@Q02?Nl5@Q001THaCW=>Le:DAS4mk`924003?Nm2448@00=:DP03AS4m
kdHa009BU09:DP06AS5:DTYBBU8mkd8@0Sg_0T8@0dHa0T8@0cW>0d8@1Cg_0d8@00=6<D8@?Nl00cg_
00@icSg_@Q1240<mk`03>Lhmkcg_009240A6<@03BU96<DHa0096<@92408mk`M24003?Nm244Ha0096
<@9:DP924003AS5:DTHa0092408mk`Y24003?Nm244Ha0096<@04BU96<DHaAS43@Q02?Nl00dHa@Q12
4002@Q000cg_Oomoo`0HOol00`00Oomoo`0<Ool00`00Oomoo`3fOol00`00Oomoo`0=Ool000ioo`M6
<@8icP03:DXmke:D009:DP924003BU96<DHa009>L`05E[E>LdicCW=6<@02BU82DY@00dicBU9>L`03
BU82AS42BU800cg_AS5:DP02AS400d8@AS5>L`03CW<00dHa@Q1:DP02@Q000dHa?Nlmk`03?Nl4BU80
0eJeDYA>L`02CW<015:DBU9BU4YB1dHa1Dic00=6<DYB@Q000Tic00=F]E:DE[D00U:D00A>LeJeCW=:
DP96<@03?Nm243g_00=24003?NlicSW>008icP8mk`=24003>Li2448@00<mk`03>Lhmkd8@00924007
?Nm244YBBU9>Ld8@?Nl01D8@0THa00A:DTHa@Q16<@9>L`03AS5244Ha00=:DP96<@U24003>Lhmkcg_
00=240@mk`03>Li2448@009240Dmk`05>Lhmkcg_?NlicP06?Nl2@Q03AS42BU85@Q05?Nl3@Q000cg_
@Q16<@03AS401DicBU8mkcg_@Q000THa0T8@00<mkd8@@Q000T8@0Sg_0T8@0THa0T8@0dYB1THa148@
0THa00A244HaAS5241Yoo`03001oogoo00aoo`03001oogoo0?Ioo`03001oogoo00eoo`003Woo1dHa
0SW>00<YBSg_DY@00TYB0T8@00=:DTHaAS400Tic00EF]DicCW=>LdHa009:DP9BU003CW=:DTic00=:
DP96<@9:DP03?Nm6<DYB0096<@03@Q16<Dic00=>L`03AS5244YB00924003AS4mkcg_00<mk`A:DP03
E[EBU4ic009>L`04DYA:DU:DBU87AS45CW<00dHaBU924002CW<00eJeDYAF]@02DY@014icE[E>LdYB
0THa00<mkd8@?Nl00d8@00<mkcW>>Lh00SW>0Sg_0d8@00<icT8@@Q000cg_00<icSg_@Q000T8@00Lm
kd8@BU9:DTic@Q0mk`05@Q02AS4014YBAS5244Ha0Tic00=6<D8@AS400dYB0THa2D8@00<icSg_?Nl0
0d8@13g_00<icT8@@Q000T8@1Cg_00DicSg_?NlmkcW>00Hmk`9240=6<@9:DPE240Dmk`=24003?Nm2
44Ha00=6<@05CW=:DSg_?Nm24002AS42@Q000cg_@Q124002@Q02?Nl2@Q02AS42@Q03BU86AS44@Q02
AS40148@AS56<D8@6Woo00<007ooOol037oo00<007ooOol0mWoo00<007ooOol03Goo000>Ool00cg_
@Q1:DP02BU801dHaBU8icSW>9BTicTic009:DP03@Q0mkdHa00924003BU9>Le:D009>L`04BU96<DYB
AS42DY@2CW<01U:DCW=>LdicBU96<@9>L`03@Q16<DYB0096<@04@Q16<DicCW<2DY@00dYBAS5:DP02
AS400dicAS524003?Nl01DHaDYA6<DHaF]H00UJe0e:D00=6<DYBBU800TYB00=6<DYBAS400TYB0Tic
00IF]E:DDYA:DU:DBU82DY@00dicBU9F]@02DY@014icDYA>LdYB0THa00<icSg_>Lh00d8@00<mkcW>
>Lh00SW>0Sg_0T8@00A6<CW>@Q1240@icPA24006?Nm244HaAS5>LdHa13g_00Q243g_@Q1244icBU92
44Ha0UJe00=>LdHa@Q000THa0TYB00I6<D8@@Q1244Ha@Q02AS400cg_@Q0icP02?Nl00d8@AS524003
@Q000cg_>Li24002AS42@Q001CW>?Nlmkcg_>Lh00cg_0cW>13g_00@icSg_AS56<@924003BU96<DHa
00=240<icPHmk`9240=6<@03CW=:DTHa00=6<@U24003?Nm6<D8@00924003AS4mkdHa009:DP03AS5:
DTYB00A6<@03@Q0mkcg_0096<@04@Q16<DHa@Q0JOol00`00Oomoo`0<Ool00`00Oomoo`3fOol00`00
Oomoo`0=Ool000ioo`07?Nm6<DicCW=:DTHaBU800Sg_00<U:C6<BU800U:D00=6<D8@?Nl00T8@00=6
<E:DDY@00dic00=:DTHaAS400U:D00=:DTicDY@00Tic0TYB00E6<E:DDYA:DTHa00=:DP924003AS5:
DTYB00M:DPE6<@04@Q1:DTHaAS42E[D01U:DE[EF]E[F@Q1:DP=>L`03BU9>LdYB00=>L`05DYAF]E:D
DYA:DP02CW<2DY@00dicBU9BU002DY@014YBCW=>LdHa0T8@00<icSg_>Lh013g_00<icSF]=Jd00cW>
0Sg_00A243W>?Nm240@icP05@Q16<DHa@Q0mk`03AS400e:DBU924005?Nl2@Q02BU801d8@AS5F]EJe
CW=6<D8@0096<@=:DP=24007AS52448@@Q0mkd8@>Lh00cg_00=6<D8@@Q000T8@00<mkcW>?Nl00THa
0T8@13g_00<e[CW>>Lh00SW>00<mkcW>?Nl00cg_00<icSg_@Q000d8@00A6<D8@@Q0mk`9240<icP03
@Q0mkcg_00<mk`9240=6<@04BU96<DYBBU82AS43@Q000cg_@Q124002@Q02?Nl6@Q000dHaBU9:DP02
AS400dYBAS56<@03@Q02?Nl6@Q0JOol00`00Oomoo`0<Ool00`00Oomoo`3fOol00`00Oomoo`0=Ool0
00ioo`03@Q1:DTic009>L`07AS5>Ld8@@Q0]Jc6<AS400U:D0THa00@mkdHaAS56<@ABU09>L`96<@=>
L`07DYA>LdicCW=6<DicBU800U:D00=:DTHaBU800U:D00=6<D8@AS401DYB00A>LdYBBU9:DP96<@=:
DPA6<@9BU004CW=F]EJeF]H5BU82CW<3BU800dicDYABU007CW<00e:DCW=BU002CW<014HaCW=>LdHa
0T8@00<mkd8@?Nl00Sg_00=243g_?Nl013F]00HicSg_?Nm243g_>Lh4?Nl00cW>?Nm6<@02AS42?Nl2
@Q000dicBU924003?Nl0248@?Nm2448@BU96<D8@AS42DY@00eJeAS524002AS43BU82AS400d8@BU92
4002AS400d8@?NlicP03?Nl3@Q03?Nl00cF]>Li24003@Q04?Nl00cF]>LhicP02>Lh00cg_>Lhmk`05
?Nl2AS400d8@?Nm24002?Nl00cW>?Nlmk`03>Lh01Sg_@Q0mkcg_@Q0mk`E240I6<@=24003?Nm2448@
00=24003?Nm2448@008mk`03@Q0mkdHa0096<@03@Q16<DHa0096<@924003?NlicSW>00E24003?Nmo
ogoo01Qoo`03001oogoo00aoo`03001oogoo0?Ioo`03001oogoo00eoo`003Woo00I244YBBU9:DU:D
AS43BU82=Jd00d8@CW=>L`02BU801T8@AS56<DHaBU9>L`9BU09>L`03AS5:DTic00A>L`9BU003BU9>
LdYB009BU003CW=244ic009F]@9:DP06AS5:DTYBBU9BU4ic0e:D0TYB00=6<DYBBU800TYB00IBU4Ha
AS5:DTicBU82DY@015JeAS5:DTic0TYB0Tic00=6<DYBBU800Tic00=BU4YBBU800TYB0dic1E:D0dYB
0d8@0Sg_00I243g_?Nm243g_>Lh5=Jd2?Nl00d8@?NlicP06?Nl4@Q000cg_@Q124002BU800d8@?Nlm
k`02?Nl3@Q0014YBAS56<DHa0U:D00=F]DYB@Q000THa00=:DTHa@Q000TYB00=244HaAS400d8@00Dm
kcW>>LhicSg_00924004?Nm2448@?Nl2>Lh4@Q001Sg_@Q1243g_>Lhmk`DicP06?NlicSW>?NlicSg_
0T8@00<mkcW>?Nl00cW>0Sg_0SW>00<e[Cg_?Nl00Sg_00A243g_@Q12408mk`03@Q16<D8@00A24006
?Nm2448@?Nm244Ha0d8@00<mkd8@?Nl00Sg_00=243g_AS401DHa1D8@0Sg_0THa00A243g_?NlicQYo
o`03001oogoo00aoo`03001oogoo0?Ioo`03001oogoo00eoo`003Woo00I244YBBU9:DU:DAS43BU82
=Jd00d8@CW=>L`02BU801T8@AS56<DHaBU9>L`9BU09>L`03AS5:DTic00A>L`9BU003BU9>LdYB009B
U003CW=244ic009F]@9:DP06AS5:DTYBBU9BU4ic0e:D0TYB00=6<DYBBU800TYB00IBU4HaAS5:DTic
BU82DY@015JeAS5:DTic0TYB0Tic00=6<DYBBU800Tic00=BU4YBBU800TYB0dic1E:D0dYB0d8@0Sg_
00I243g_?Nm243g_>Lh5=Jd2?Nl00d8@?NlicP06?Nl4@Q000cg_@Q124002BU800d8@?Nlmk`02?Nl3
@Q0014YBAS56<DHa0U:D00=F]DYB@Q000THa00=:DTHa@Q000TYB00=244HaAS400d8@00DmkcW>>Lhi
cSg_00924004?Nm2448@?Nl2>Lh4@Q001Sg_@Q1243g_>Lhmk`DicP06?NlicSW>?NlicSg_0T8@00<m
kcW>?Nl00cW>0Sg_0SW>00<e[Cg_?Nl00Sg_00A243g_@Q12408mk`03@Q16<D8@00A24006?Nm2448@
?Nm244Ha0d8@00<mkd8@?Nl00Sg_00=243g_AS401DHa1D8@0Sg_0THa00A243g_?NlicQYoo`03001o
ogoo00aoo`03001oogoo0?Ioo`03001oogoo00eoo`003Woo00=6<DYBCW<00Tic00M:DTHaBU9:DSW>
<Ha24002CW<00e:DBU96<@02@Q02AS400dYBCW=>L`06BU800e:DBU9>L`02CW<6BU82AS42DY@014ic
BU9:DTic0TYB0U:D00I>Le:DDYA:DTicBU85CW<3AS42BU82DY@00e[FAS56<@04CW<4BU82CW<00e:D
CW=>L`02BU800dicBU9:DP05CW<2BU8014Ha>Lhmkcg_0SW>0cg_00=243g_?Nl00cF]0SW>0Sg_00<i
cSg_>Lh023g_0T8@00Hmkd8@@Q16<DYB@Q02?Nl00d8@?Nm24002@Q02AS42BU82CW<00eJeCW=6<@02
AS400dYB@Q16<@02CW<3AS42@Q000dHa@Q0mk`02>Lh00cg_AS524004?Nl2>Lh2?Nl2@Q04?Nl4>Lh2
?Nl00cW>?Nlmk`03?Nl3@Q000cg_>Lhmk`02?Nl00cW>?Nlmk`03>Lh4?Nl6@Q000cg_AS524003@Q00
0dHa@Q0mk`03?Nl4@Q03?Nl2>Lh00d8@?Nm6<@02AS400d8@?Nm24008@Q04?Nl00cW>Oomoo`0HOol0
0`00Oomoo`0<Ool00`00Oomoo`3fOol00`00Oomoo`0=Ool000ioo`04CW=:DTicCW<2BU83AS400cg_
:DY24002BU800eJeAS5:DP02AS400dYBAS5>L`02DY@00dicAS5>L`03BU800dicBU9>L`02BU800dic
BU9:DP02AS400dYBAS56<@02CW<00e:DBU9:DP03BU82DY@00dicBU9:DP03CW<2BU83CW<2BU82AS40
1dYBCW=>LeJeBU96<Dic00E:DP96<@03CW=BU5Je00=>L`05BU9>LdYBBU9BU002CW<2BU800dHa@Q16
<@03>Lh00cg_=Jdmk`04?Nl01CW>=Jde[CF]>Lh01Cg_0SW>1cg_00=244Ha?Nl00Sg_00=6<DicAS40
0T8@00=6<D8@AS400dHa0TYB00=6<DYBBU800UJe00I:DTHaAS5:DT8@BU82CW<00dHaBU9:DP05@Q03
>Lh00d8@?Nlmk`03?Nl2>Lh2?Nl00d8@?Nlmk`05>Lh4?Nl013W>?NlicSW>0cg_0T8@00<mkcW>?Nl0
0Sg_00<e[Cg_?Nl00Sg_00<e[Cg_@Q000Sg_0T8@0Sg_0T8@00<mkd8@@Q00148@0cg_00<icSg_@Q00
0d8@0Sg_0cW>0Sg_00=244HaAS40248@23g_6Woo00<007ooOol037oo00<007ooOol0mWoo00<007oo
Ool03Goo000>Ool01e:DBU9>LdicBU9>LdYB009>L`03AS4]JdHa009>L`03E[E:DTHa0096<@03CW=:
DU:D009F]@04CW=6<DYBAS42BU82CW<00e:DBU9:DP02CW<3BU800dicBU924002CW<015:DBU96<DHa
0TYB00=>Le:DCW<00TYB00=BU4icBU800TYB00=BU4YBDY@00UJe0dYB0Tic00=JeTic@Q000dic0dYB
0THa00=>Le:DE[D00U:D0TYB00A>LdYBBU9>L`9:DP9>L`03AS4icT8@00<mk`03@Q0icT8@00@mk`<i
cP03=Jdmkd8@00924004?Nm243W>=Jd3>Lh5?Nl01DYB?Nlmkcg_@Q000Tic0T8@00=:DT8@BU800TYB
00A6<DYBBU9:DP9>L`03F]IF]DYB009>L`03BU9244ic009>L`=:DPE2408icP03?Nm2448@00E240<m
k`03AS52448@00Lmk`<icP04?NlicSW>>Lh5?Nl01CW>@Q0icSW>=Jd00Sg_0cW>0T8@2cg_148@1Cg_
0d8@00A6<D8@@Q0mk`8icP<mk`M24003AS52448@00<mk`05@Q0mkd8@@Q0mk`0JOol00`00Oomoo`0=
Ool00`00Oomoo`3eOol00`00Oomoo`0=Ool000ioo`04DYA:DTicCW<2BU83CW<00dYB;F]24002BU80
0e:DCW=6<@02?Nl2BU801dicE[EF]EJeBU9>LdYB00=>L`04DYA>LdYBBU82CW<3AS42BU801d8@CW=>
LeJeCW=6<D8@0096<@03BU9BU4ic00=>L`07DYA:DTHaAS5>LdYBDY@00U[F00=:DTicCW<00Tic00=N
mdic@Q000dic0dYB0THa00=>Le:DDY@00Tic0TYB0dic0TYB0dic00=6<Cg_?Nl00cg_00=243g_@Q00
0Sg_00<icSg_>Lh00Sg_00<icSg_@Q000cg_00=243W>>Lh01cg_00=244YB@Q000Sg_00=6<EJeCW<0
14Ha14YB00=BU4YBCW<00UJe00=JeUJeCW<00dYB00=6<DYBBU800TYB00=6<DYBAS4014Ha0SW>00@m
kd8@@Q12408mk`03AS5243W>008mk`=240Lmk`04>LhmkcW>?Nl4>Lh00cg_@Q124003?Nl3>Lh4?Nl0
0cW>@Q124003?Nl00d8@?Nlmk`03?Nl00cW>?Nm24002@Q000cg_@Q0mk`03?Nl3@Q0014Ha@Q1243g_
0SW>0cg_2T8@0cg_00E243g_@Q1243g_01Yoo`03001oogoo00eoo`03001oogoo0?Eoo`03001oogoo
00eoo`003Woo00E:DTicDYABU4ic00A:DP03AS4]Jcg_009:DP03CW=BU4YB00924003AS5>Ldic009B
U003E[E>Ldic00A:DP03CW=6<DYB00=:DP=6<@03@Q16<DHa009:DP9BU007AS52448@@Q16<E:DCW<0
0UJe00=>LeJeCW<00dYB00M>LeJeF]IJeTHaCW=BU002CW<00eJeCW=6<@03BU800dHaBU9>L`02AS40
0dYBCW=>L`02DY@00dYBAS5:DP02CW<00dYBCW=>L`02BU80148@?Nlmkd8@0Sg_00=243g_?Nl00Sg_
00<icSg_?Nl013g_00=243g_?Nl00d8@00<icSg_?Nl00Sg_0d8@00=6<DicBU800T8@00=6<EJeCW<0
0TYB0T8@00M6<DicCW=:DTicAS5>L`04E[D00dicBU9:DP03AS42BU800dicBU9>L`03AS42@Q03?Nl7
@Q03?Nl2@Q0014Ha?Nlmkd8@1Sg_00@icT8@?Nlmk`8icP06?Nm2448@@Q0mkd8@1cg_00<icSg_@Q00
0T8@00<mkd8@?Nl02cg_0T8@0cg_0T8@00A6<D8@@Q0mk`<icPHmk`I2408mk`03@Q0mkcg_00<mkaYo
o`03001oogoo00eoo`03001oogoo0?Eoo`03001oogoo00eoo`003Woo00E:DTicDYABU4ic00A:DP03
AS4]Jcg_009:DP03CW=BU4YB00924003AS5>Ldic009BU003E[E>Ldic00A:DP03CW=6<DYB00=:DP=6
<@03@Q16<DHa009:DP9BU007AS52448@@Q16<E:DCW<00UJe00=>LeJeCW<00dYB00M>LeJeF]IJeTHa
CW=BU002CW<00eJeCW=6<@03BU800dHaBU9>L`02AS400dYBCW=>L`02DY@00dYBAS5:DP02CW<00dYB
CW=>L`02BU80148@?Nlmkd8@0Sg_00=243g_?Nl00Sg_00<icSg_?Nl013g_00=243g_?Nl00d8@00<i
cSg_?Nl00Sg_0d8@00=6<DicBU800T8@00=6<EJeCW<00TYB0T8@00M6<DicCW=:DTicAS5>L`04E[D0
0dicBU9:DP03AS42BU800dicBU9>L`03AS42@Q03?Nl7@Q03?Nl2@Q0014Ha?Nlmkd8@1Sg_00@icT8@
?Nlmk`8icP06?Nm2448@@Q0mkd8@1cg_00<icSg_@Q000T8@00<mkd8@?Nl02cg_0T8@0cg_0T8@00A6
<D8@@Q0mk`<icPHmk`I2408mk`03@Q0mkcg_00<mkaYoo`03001oogoo00eoo`03001oogoo0?Eoo`03
001oogoo00eoo`003Woo0THa24YB00<]JcF]BU800TYB00E>LdYBBU9:DTHa009:DP=BU003CW=BU4ic
00Q:DP05CW=:DTYBBU924004AS4015:DF]I>LdHa0T8@00=6<E:DBU800U:D00=:DUJeCW<00THa00=:
DTicDY@00U[F0TYB00=>Le:DDY@00UJe00A:DTHaCW=>L`96<@A:DP07CW=:DTicCW=:DT8@AS400Tic
00=6<DicCW<00TYB148@1Cg_0T8@0Sg_0cW>23g_00<e[CW>>Lh00SW>13g_0TYB0dHa00ABU5JeBU9:
DP=2409BU09>L`06BU9BU5:DDYAF]E[F0dic0THa00I244HaAS5BU4icDY@2BU800dHa@Q124004?Nl0
1DHa@Q12448@AS40148@00=6<D8@@Q000Sg_00=243g_>Lh00T8@0Sg_00@icT8@?Nlmk`<icP8mk`03
@Q0mkdHa00924003>Lhmkcg_008mk`03>Lhmkcg_00<mk`03@Q0mkcg_00@mk`=240<mk`9240Dmk`=2
4003?Nm2448@00Q240@mk`03@Q0mkcg_00=240<mkaYoo`03001oogoo00=oo`8000Qoo`03001oogoo
0?Eoo`03001oogoo00eoo`003Woo00I>LdYBAS56<D8@AS43CW<00dHa;F/aS002@Q000dHaBU9:DP02
BU800dHaBU9>L`02CW<015:DCW=BU4ic0dYB00A6<DYBBU9:DP=>L`E:DP96<@04CW=JeUJeCW<2@Q00
0dHaDYA>L`02CW<00dYBCW=:DP03BU801TicDYANmekgCW=:DPA>L`03E[E>Ld8@009>L`03BU96<D8@
00=6<@9:DP9>L`03BU96<DHa009:DP03AS5>LdYB009:DP924003?Nm243g_008mk`04@Q0icSg_?Nl2
>Lh013g_>LhicSW>1cg_00HicSg_?NlmkcW>?Nl2@Q000cg_AS5:DP03AS401DicE[E:DTYB?Nl00THa
0Tic00ABU4icCW=>L`=BU005F]IBU4icCW=6<@02@Q02AS42CW<01E:DCW=>LdYB@Q0013g_00=244Ha
AS400THa00=244Ha@Q000T8@00=6<DYBAS4013g_00<icSg_?Nl00T8@00@mkd8@?Nlmk`<icP924003
AS4mkd8@009240<mk`<icP@mk`03>Lhmkcg_00Dmk`03@Q16<DHa00=2408mk`03@Q0mkcg_008mk`03
@Q16<D8@00A24096<@=24003?Nm243g_00<mk`A24003AS5243g_008mkaYoo`03001oogoo00=oo`80
00Qoo`03001oogoo0?Eoo`03001oogoo00eoo`003Woo0U:D0Tic0dHa0TYB00=6<C6<<H`00T8@0dYB
14Ha0dYB15:D0dYB00E6<DYBAS56<DYB009>L`=:DP05CW=:DT8@@Q1>L`02DY@01Tic@Q1244YBCW=B
U09>L`=BU09:DP=>L`9JeP03DYA:DTic009:DP04DYAF]DYB@Q02DY@00dicBU9:DP02CW<00dYBAS5:
DP02DY@00dicBU9:DP02CW<00dYBCW=:DP03AS400d8@?Nm24002?Nl00d8@AS4icP02?Nl00cW>?Nlm
k`03?Nl00cW>?Nlmk`03?Nl00d8@>Lhmk`02?Nl01cW>?Nm2448@?Nm244Ha00924003AS5:DU:D0096
<@03?Nm6<DHa0096<@=>L`=BU003E[EJeU:D00=:DP07AS5244YBBU9BU4icDY@00Tic00=6<D8@?Nl0
0T8@0Sg_00=6<D8@@Q000d8@00Hmkd8@@Q16<DYBAS42?Nl2@Q000cW>@Q124002@Q001Cg_@Q0mkcg_
>Lh00Sg_0T8@00=6<Cg_AS400THa00<mkd8@@Q000Sg_00<icSg_?Nl00Sg_00<icSg_?Nl01Sg_0d8@
00<mkdHa@Q000T8@0Sg_0d8@0THa148@00E6<DYBBU9:DT8@00Dmk`03>Li243g_008mk`E241Yoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo0?Eoo`03001oogoo00eoo`003Woo00IF]DicBU9:
DTHaBU83AS400cg_>LhaS002@Q000dYBAS5>L`02AS400dYB@Q1:DP02AS4014icDYA>LeJe0Tic0dYB
0THa0TYB1Dic00M6<D8@@Q16<E:DE[EBU002CW<00dYBCW=F]@02DY@3E[D2BU82CW<3DY@00eJeCW=B
U002BU8015:DG_M>LdHa0dic00E:DTHaBU9:DTHa00924096<@M:DP03CW=6<DHa00924003>Lhmkcg_
008mk`04@Q0mkd8@@Q02?Nl4@Q05?Nl00d8@?Nlmk`03>Lh00cg_>Lhmk`03?Nl00dHa@Q124002AS40
14YBAS56<D8@14Ha0Tic00MBU4icCW=>Le:DF]IF]@03BU84AS400dYBCW=:DP02BU800d8@AS4mk`02
?Nl013W>?Nm244Ha0T8@00<mkdHa?Nl00THa00=244YBAS40148@00<icT8@@Q000T8@00Dmkd8@@Q12
43g_009240=6<@924096<@=2408mk`8icP@mk`03@Q0mkcg_00<mk`@icP8mk`=240Dmk`924007AS52
44HaAS5244HaBU800THa0d8@0SW>00<mkcW>?Nl00Sg_0T8@00A6<D8@@Q1241Yoo`03001oogoo00Io
o`<000Aoo`03001oogoo0?Eoo`03001oogoo00eoo`003Woo00IF]DicBU9:DTHaBU83AS400cg_>Lha
S002@Q000dYBAS5>L`02AS400dYB@Q1:DP02AS4014icDYA>LeJe0Tic0dYB0THa0TYB1Dic00M6<D8@
@Q16<E:DE[EBU002CW<00dYBCW=F]@02DY@3E[D2BU82CW<3DY@00eJeCW=BU002BU8015:DG_M>LdHa
0dic00E:DTHaBU9:DTHa00924096<@M:DP03CW=6<DHa00924003>Lhmkcg_008mk`04@Q0mkd8@@Q02
?Nl4@Q05?Nl00d8@?Nlmk`03>Lh00cg_>Lhmk`03?Nl00dHa@Q124002AS4014YBAS56<D8@14Ha0Tic
00MBU4icCW=>Le:DF]IF]@03BU84AS400dYBCW=:DP02BU800d8@AS4mk`02?Nl013W>?Nm244Ha0T8@
00<mkdHa?Nl00THa00=244YBAS40148@00<icT8@@Q000T8@00Dmkd8@@Q1243g_009240=6<@924096
<@=2408mk`8icP@mk`03@Q0mkcg_00<mk`@icP8mk`=240Dmk`924007AS5244HaAS5244HaBU800THa
0d8@0SW>00<mkcW>?Nl00Sg_0T8@00A6<D8@@Q1241Yoo`03001oogoo00Uoo`80009oo`03001oogoo
0?Eoo`03001oogoo00eoo`003Woo00=JeTicBU800TYB00M>LdYBBU9:DT8@>LhYBP02?Nl2BU801Tic
AS56<D8@?Nm6<@9:DP04CW=F]E:DF]H2CW<5BU82CW<01U:DCW=>LdYBCW=6<@924004BU9BU5[FDY@2
CW<2BU801U:DCW=>Le:DE[E>L`9:DP96<@=>L`03G_MBU5:D00=>L`03E[E>LdHa009:DP03CW=6<DYB
009:DP03AS52448@0096<@I:DP04AS5BU4YBBU82@Q02?Nl4@Q04?Nl01cW>@Q0mkcg_@Q0icSg_008i
cP@mk`DicP8mk`03@Q0mkd8@008mk`03@Q16<Dic009:DP96<@03BU96<DHa00=BU003BU9BU5:D009F
]@06DYA:DTYBBU96<D8@0dHa00I>LdYBAS56<D8@AS43@Q03?Nl01THa@Q1243g_AS524096<@03@Q1:
DTYB00=6<@05@Q0icSg_?Nm6<@02@Q03AS45@Q000dYBAS4mk`02@Q02?Nl00d8@?Nlmk`02>Lh4?Nl2
@Q001Sg_@Q12448@?NlicP8mk`03@Q0icSg_00A240<mk`A24096<@03@Q16<DHa0096<@03@Q0mkd8@
00Dmk`Q241Yoo`03001oogoo00]oo`<00?Moo`03001oogoo00eoo`003Woo00AF]DicDYABU09:DP06
AS4mkcg_?NlicRU:0T8@00<mkdHaAS400THa00=243g_@Q000dYB0U:D00=F]E:DDY@00TYB24ic00=6
<DYBAS400T8@00A6<DicE[EBU09>L`03AS5>Ldic009BU003CW=BU4ic00=:DP05CW=:DTYBBU9JeP02
DY@2CW<00e:DF]IBU003BU800e:DCW=:DP02BU83AS42BU800dHaBU96<@02BU800dicBU9BU002CW<0
0d8@?Nlmk`04?Nl2@Q02?Nl00d8@?Nlmk`02?Nl00d8@>Lhmk`04?Nl00cW>?NlicP04>Lh2?Nl00dHa
?Nm24003?Nl014HaBU9:DTYB0THa00=>Ld8@@Q000Tic00MBU4YBDYABU5[FDYAF]@02CW<00dHa@Q16
<@02BU800dHaBU9:DP02AS400d8@AS56<@02AS400d8@?Nlmk`03@Q000cg_@Q124003AS42BU82?Nl0
0dYBAS4mk`02?Nl014Ha@Q0mkd8@0TYB00=243g_AS400THa00=:DTHa@Q000THa0d8@0Sg_0SW>13g_
0T8@00Hmkd8@@Q1243g_>Lh3@Q0013g_@Q0mkcg_0T8@00Dmkd8@@Q1244Ha00924096<@03@Q16<D8@
00=24003?Nm2448@00=240<mk`03@Q16<DHa00=241Yoo`03001oogoo00eoo`<00?Eoo`03001oogoo
00eoo`003Woo0U:D0TYB00=>LdHaAS400cg_00@icRU:AS56<@Dmk`=240=6<@03CW=BU4ic009>L`03
BU96<Dic00ABU005CW=BU5:DAS5:DP04AS43DY@2CW<3BU83CW<01E:DCW=>Ldic@Q000TYB0Tic0UJe
00M>LeJeE[EBU5JeDYA:DP02AS400e:DCW=>L`03AS401DYBCW=:DTYBAS400TYB0THa00=>LdYBDY@0
0Tic00A6<D8@>LhicPA240<mk`03@Q0mkcg_00Tmk`@icP03?NlicSW>008icP03@Q0mkd8@00924003
>Li2448@0096<@03@Q16<Dic0096<@=BU006CW=BU5:DE[EBU5Je0TYB00=6<D8@@Q000TYB00=6<Dic
BU800TYB1THa0d8@0THa00=244HaAS4014Ha00I:DT8@@Q1>LdHa>Lh2?Nl2AS42@Q02AS42@Q000dHa
@Q124002BU800d8@BU9:DP05@Q02>Lh01Cg_@Q12448@AS400Sg_0d8@0Sg_0T8@1Cg_0T8@00<mkd8@
@Q000d8@0dHa0T8@00<mkd8@@Q000T8@00A6<D8@@Q12408mk`924003?Nm6<DHa008mk`03AS5oogoo
01Qoo`03001oogoo00ioo`<00?Aoo`03001oogoo00eoo`003Woo00M>LeJeBU9:DTicAS5:DP03AS40
1SW>:DY2448@AS5240<mk`03>Li243g_0096<@04@Q1:DTicAS42BU82AS44CW<015:DBU9>Ldic0dYB
0dHa00=>LeJeE[D014YB14ic00EF]DicCW=>LdHa009:DP9>L`03E[ENmdic009F]@04DYANme:DCW<2
AS400e:DCW=:DP02AS400dYBAS5:DP02BU800d8@AS5:DP02AS400dicAS5:DP02CW<014YBAS4mkcW>
1D8@0Sg_00=243W>?Nl013g_00<icSg_?Nl00Sg_1CW>00DmkcW>>LhicT8@00@mk`03>LhmkdHa0096
<@924004BU96<DHaCW<3DY@3E[D01E:DF]I>LdicAS400T8@0THa00=:DTicAS400dHa0TYB0THa00=:
DT8@@Q000dHa00=244YBAS400T8@0THa00=:DTHaAS400THa0d8@0dHa00<mkd8@@Q000T8@00I6<D8@
@Q16<DYBAS42CW<00dHa?Nm6<@02AS400cg_>Lhmk`04@Q02?Nl2@Q000dHa@Q0mk`03@Q06?Nl3@Q00
0cg_@Q124004AS42?Nl2@Q000dHa@Q124003@Q02?Nl7@Q000dHaOomoo`0HOol00`00Oomoo`0>Ool3
003dOol00`00Oomoo`0=Ool000ioo`07CW=F]DYBBU9>LdHaBU800dHa00HicRU:@Q1244Ha@Q03?Nl0
0cW>@Q0mk`02AS40148@BU9>LdHa0TYB0THa14ic00ABU4YBCW=>L`=:DP=6<@03CW=F]EJe00A:DPA>
L`05E[E>LdicCW=6<@02BU82CW<00eJeG_M>L`02E[D015:DG_MBU4ic0THa00=BU4icBU800THa00=:
DTHaBU800TYB00=244HaBU800THa00=>LdHaBU800Tic00A:DTHa?NlicPE2408mk`03@Q0icSg_00@m
k`03>Lhmkcg_008mk`DicP05?NlicSW>>Li24004?Nl00cW>?Nm6<@02AS42@Q0014YBAS56<Dic0e:D
0eJe00EBU5[FCW=>LdHa00924096<@03BU9>LdHa00=6<@9:DP96<@03BU92448@00=6<@03@Q1:DTHa
00924096<@03BU96<DHa0096<@=240=6<@03?Nm2448@00924006AS52448@AS5:DTHa0Tic00=6<Cg_
AS400THa00<mkcW>?Nl0148@0Sg_0T8@00=6<D8@?Nl00d8@1Sg_0d8@00<mkd8@@Q0014Ha0Sg_0T8@
00=6<D8@@Q000d8@0Sg_1d8@00=6<GooOol067oo00<007ooOol03Woo0P0000=oo`000000lWoo00<0
07ooOol03Goo000>Ool00dicF]IBU002DY@00dYBCW=:DP02BU801CW>:DXmkcg_BU80148@0cg_148@
00I:DTHaBU9:DTHa@Q03BU800e:DCW=>L`02CW<00dYBAS56<@02AS42BU8015JeF]I>Ldic0THa00I:
DTicCW=:DUJeCW<2BU800dHa@Q1:DP02BU800dicE[E>L`02E[D4CW<2AS42CW<3AS400dYBAS5:DP02
BU800dHaBU9:DP02AS42BU800dHaDYABU002BU800cg_>Li24002@Q000cg_BU924002@Q04?Nl00d8@
>LhicP04?Nl00d8@>LhicP04>Lh3?Nl4@Q000cg_@Q16<@02AS42@Q0014icAS56<DHa1e:D00=F]E:D
DY@00T8@0dHa00=:DTHa@Q001DYB0THa00=:DT8@@Q00148@0TYB14Ha00A:DT8@@Q124096<@8mk`04
BU96<DHa?Nl3@Q001Sg_AS52448@AS5:DPA6<@07@Q16<DHaAS5243W>@Q000cg_0d8@0THa00=243g_
?Nl00d8@13g_1D8@00@mkd8@AS56<@9:DP03@Q0mkcg_008mk`03@Q0mkd8@00=2408mk`=24005?Nm2
44HaAS52400JOol00`00Oomoo`0>Ool20003Ool2003`Ool00`00Oomoo`0=Ool000ioo`04BU9JeUJe
E[D2DY@4BU801D8@;F/e[CF]BU8014Ha00=:DT8@@Q0013g_0THa0T8@00=6<Cg_@Q000THa00=BU4ic
CW<00Tic00=:DT8@CW<00THa00A:DTHaCW=F]@9BU003BU96<DHa00=:DP03DYA>LdHa0096<@07?Nm6
<DYBBU9>LeJeDY@014ic00I6<DYBAS56<DYBCW<5BU83CW<00dHaBU9:DP02CW<2BU801dHaE[EF]DYB
CW=243W>008mk`03AS5244Ha0092408mk`A24003?NlicSg_00<mk`03@Q0mkcg_008mk`8icP8mk`03
@Q16<D8@0096<@03@Q0mkdHa00A6<@04CW=:DTYB@Q07DY@00eJeDYABU002@Q03AS42@Q05BU801Dic
AS56<DYBAS400T8@0dHa00=:DTicAS400THa00A244Ha@Q124096<@04@Q0mkcg_AS42@Q000cg_@Q12
4002@Q001THa@Q12448@BU9240=:DP924096<@03@Q0mkd8@0092408mk`04@Q0mkdHaAS42@Q001Cg_
@Q1243g_>Lh01Cg_00A244HaAS4mk`9240=6<@9240<mk`E240<mk`924003?Nm2448@0096<@03@Q1o
ogoo01Qoo`03001oogoo00ioo`8000Eoo`<00>eoo`03001oogoo00eoo`003Woo00A>Le:DE[EF]@9B
U006BU9>LdicBU96<CF]0S6<0dYB0T8@0THa00M:DT8@@Q1243W>?Nm6<@02@Q000dHa@Q0mk`02AS42
BU801TicAS56<D8@?Nm:DP96<@04BU96<DYBDY@2CW<00dHa@Q16<@02BU800dHaBU9:DP03AS401cg_
AS56<DHaCW=F]E[F009:DP04DYANmdicBU83AS4014icAS56<DHa0TYB0dic1DYB0Tic00=6<E:DDY@0
0TYB00A6<D8@?Nlmk`E240Lmk`06>Lhmkcg_?NlicT8@13g_13W>00=244Ha@Q000THa00=243g_AS40
0dHa00E244YBBU9:DT8@00E>L`EBU09240A6<@03@Q1>LdYB00=:DPA>L`03AS52448@00=6<@03BU9B
U4YB009:DPE6<@9:DP8mk`04AS52448@?Nl2@Q000dYB@Q124003@Q000dYBAS5:DP02BU82@Q03AS40
148@AS56<DHa0d8@00@mkd8@@Q12408mk`=240@mk`03@Q0mkcg_00924004?Nm2448@@Q02AS400d8@
?Nm24002?Nl3@Q02AS42@Q000cg_AS56<@03@Q02AS400d8@Oomoo`0HOol00`00Oomoo`0>Ool20007
Ool2003/Ool00`00Oomoo`0=Ool000ioo`9>L`9F]@9>L`06AS5:DTYBBU9243g_0Re[00=6<DYBBU80
0Sg_00=6<D8@@Q000T8@00A6<Cg_?Nm2408mk`924003?Nm2448@009:DP06CW=6<DHa@Q0mkdHa0dYB
0THa00E:DTicCW=>Ld8@00A6<@A24003AS4mkcg_0096<@03BU9BU5:D009:DP04CW=F]E:DBU83AS42
BU82AS42BU800dicBU9:DP02BU85CW<01dYBDYABU5:DBU9>LdHa008mk`=6<@9:DP03?Nm2448@0092
4003?NlicSF]00@icP8mk`8icP03?NlicSW>008icP=24096<@03@Q0mkdHa00E6<@9BU003AS5>Ldic
00=:DP=>L`9BU0924006BU96<DHaAS5244YB0dic00QBU4YBDYABU4icBU96<D8@0THa00=:DTicCW<0
0TYB1THa00A>LdYB@Q124096<@06@Q0mkd8@@Q16<D8@0cg_00=244YB@Q000THa00=:DT8@@Q000THa
00=243g_AS400THa0d8@0cg_00=243g_?Nl00T8@1cg_00A243g_?Nlmk`=24096<@03@Q0mkd8@00=2
4003AS5244Ha0096<@M24096<@03@Q1oogoo01Qoo`03001oogoo00ioo`8000Uoo`800>Yoo`03001o
ogoo00eoo`003Woo0Tic0UJe0dYB0THa00=:DTHa@Q000Re[00=244HaAS400Sg_0T8@0cg_00A:DT8@
@Q16<@M24003BU9>LdYB009:DP03@Q0mkd8@00=:DP03AS52448@00=:DP07AS5244HaAS5:DT8@AS40
0d8@0Sg_0dHa00Q>Le[FBU9:DTHaDYA>LdHa0TYB1THa1TYB0e:D00=>LdYBBU800TYB00ABU4YBCW=:
DP=24096<@9:DP03AS5243g_0096<@03?NlicSF]00DicP03?NlicSW>00<mk`8icP03@Q16<DHa00=2
4096<@9:DP=6<@9BU003BU9>Le:D00=>L`03BU9>LeJe009JeP03CW=:DTic00A6<@05BU9>LdicCW=B
U005CW<4AS400dYBCW=BU002CW<00dYBAS5:DP02BU800dHaDYA>L`02@Q02AS401D8@?Nlmkcg_AS40
0T8@0Sg_00=244icAS400dHa00=243g_@Q000T8@00@mkdHaBU9:DP=240<mk`03@Q0mkcg_00=240Xm
k`M24006AS52448@@Q16<D8@14Ha1T8@0THa00=247ooOol067oo00<007ooOol047oo00<007ooOol0
27oo0`00igoo00<007ooOol03Goo000>Ool2CW<2E[D3BU82AS400dYBAS524002;F/00d8@AS56<@02
?Nl2@Q03?Nl014YB@Q1244Ha1d8@00=:DTicBU800TYB00=243g_@Q000dYB00=6<D8@@Q000dYB00M6
<D8@AS56<DYB@Q16<@03@Q02?Nl3AS4024icF]I:DTYBAS5BU4icAS42BU86AS46BU83DY@00dicBU9:
DP02BU8015:DBU9>LdYB0d8@0THa0TYB00=6<D8@?Nl00THa00<mkcW>=Jd01CW>00<mkcW>>Lh00cg_
0SW>00=244HaAS400d8@0THa0TYB0dHa0U:D00=:DTicDY@00dic00=:DTicE[D00U[F00=>LdYBCW<0
14Ha00E:DTicCW=>Le:D00E>L`A6<@03BU9>Le:D009>L`03BU96<DYB009:DP03AS5BU4ic00924096
<@05@Q0mkcg_?Nm6<@02@Q02?Nl00d8@CW=6<@03AS400d8@?Nm24002@Q0013g_AS5:DTYB0d8@0cg_
00=243g_?Nl00d8@2Sg_1d8@00I6<D8@@Q1244Ha@Q04AS46@Q02AS400d8@Oomoo`0HOol00`00Oomo
o`0@Ool00`00Oomoo`0;Ool2003UOol00`00Oomoo`0=Ool000ioo`E>L`07BU9BU4HaAS5:DTHa@Q00
0RU:00<mkdYBCW<00TYB00=244Ha?Nl00T8@00A6<D8@@Q16<@9>L`03BU9243g_00924003AS5>LdYB
009>L`=2409:DP04AS52448@@Q04BU84@Q001Cg_AS56<DHa@Q000SW>0T8@00=6<DYBDY@00U:D00A6
<EJeAS5:DP9>L`03AS5244Ha0096<@03@Q16<D8@00924003AS5:DTic00=>L`06AS5:DTHaAS5BU4YB
0Tic1DHa0TYB00=6<D8@?Nl00T8@00<mkcW>>Lh01CW>00<mkcW>>Lh00Sg_00<icSg_?Nl01D8@00=6
<D8@@Q000TYB00=244HaAS400Tic00A:DTicDYA>L`9BU09>L`06DYAF]EJeDYA>LdHa148@00<mkdYB
BU800U:D00=>Le:DDY@00TYB0THa0TYB00=BU4icDY@00dYB0THa0TYB00=6<DicBU800T8@0TYB00A2
43g_?Nlmk`I2409:DP=6<@E24007?Nm244HaAS5243g_AS401Sg_148@0cg_00=243g_?Nl00Sg_0T8@
00@mkd8@?Nlmk`E240=6<@9:DP03AS52448@0096<@=24096<@03?Nmoogoo01Qoo`03001oogoo011o
o`03001oogoo00]oo`800>Eoo`03001oogoo00eoo`003Woo0TYB0Tic00=F]DYBDY@00THa00=:DT8@
?Nl00Re[00<mkdYBCW<00Tic00=244Ha@Q000TYB00A244YB@Q16<@=>L`05BU96<CW>>Li24004DY@0
0dYBAS524003AS43@Q04BU84AS400cg_@Q124003@Q001SF]?Nlmkd8@AS5:DP9>L`04AS5BU4HaAS42
CW<3AS44@Q001Sg_@Q1244HaCW=6<@=:DP08AS5:DT8@@Q1>LdHaBU9>L`9:DP03AS5:DTYB009:DP03
AS52448@00@mk`<e[@04?NlicSg_@Q05?Nl3@Q001cg_@Q0mkcg_AS5243g_0096<@03@Q16<DYB00=>
L`03AS5>Ldic009F]@03CW=BU4ic009BU003CW=:DTHa0096<@03@Q16<D8@009:DP03E[EBU4YB009>
L`9:DP96<@9:DP03DYA>Ldic0096<@03CW=6<DHa009>L`03BU9>LdYB00924004AS5:DT8@?Nl2@Q02
AS4013g_@Q12448@0TYB0THa00=:DT8@?Nl013g_00M244HaAS56<Cg_AS524002?Nl00d8@?NlicP02
?Nl00d8@AS524002@Q09?Nl4@Q001DHa@Q12448@AS400dYB00=6<D8@?Nl00d8@14Ha00=247ooOol0
67oo00<007ooOol047oo00<007ooOol03Goo00<007ooOol0hWoo00<007ooOol03Goo000>Ool01DHa
BU9>LdicF]H00Tic0TYB00=6<D8@?Nl00Re[00<mkdHaCW<00Tic00=244HaAS400TYB00A244YB@Q16
<@A>L`03BU8mkcg_00924003BU9BU5:D009:DP=6<@04BU96<D8@@Q02AS42BU801DHa@Q1244Ha@Q00
0cg_0T8@0cW>0Sg_00M6<DicCW=6<E:DCW=6<@02BU82AS401Tic@Q1244Ha@Q0mk`92409:DP04AS5:
DTYBAS42BU82@Q03BU8015:DCW=>LdHa14ic00=6<Cg_@Q000T8@0Sg_00<icSF]=Jd00Sg_0T8@0SW>
00=244Ha?Nl00Sg_0d8@0Sg_0T8@00<mkdHaAS400dHa0TYB00A>Ld8@CW=>L`9BU0I>L`A:DP=6<@9B
U003E[EBU4ic00A>L`04AS52448@@Q03CW<2AS42BU800d8@CW=>L`02BU801DicAS56<D8@BU801D8@
00M6<Cg_?Nlmkd8@BU96<@02@Q000dHa@Q0mk`05?Nl3AS400d8@AS524002?Nl00d8@?NlicP02?Nl0
0d8@AS524002@Q03?Nl2@Q0013g_@Q0mkcg_148@1THa0TYB0THa13g_0T8@0dHa6Woo00<007ooOol0
47oo00<007ooOol03Woo0P00hWoo00<007ooOol03Goo000>Ool01Cg_BU9>LdicE[D00Tic0TYB0T8@
00Hmkbe[;F/e[D8@BU82AS42@Q001DicAS56<D8@BU800THa0Tic00=F]DYBBU8014Ha148@0THa0T8@
0TYB148@00=6<DYB@Q000SW>0T8@00HicSg_?Nm243g_>Lh2=Jd2>Lh0148@BU9:DTYB0U:D00I244ic
CW=6<D8@CW<3AS4013g_AS56<DHa24YB0dHa00=:DTHaCW<00dYB00M6<DYBCW=>LdHa?Nm24005?Nl2
>Lh013g_>LhmkdHa0T8@00<mkdHa@Q000Sg_0d8@0Sg_0T8@00HmkdHaAS5:DTHaBU82AS4015:DAS5>
Ldic0U:D00=>LdYBBU800U:D00=>LdHaAS400THa00=:DTHaAS400e[F00QF]DicDYABU4icBU96<Cg_
0THa0dic0dYB00M>LdHaBU9:DTicBU9>L`02BU800dHaBU96<@04@Q001dHa@Q12448@?Nm6<DYB0092
4003BU9243W>00@mk`05@Q16<DHaAS4mk`02AS42?Nl2@Q000cW>?Nlmk`05@Q06?Nl2AS400d8@?Nlm
k`02@Q001THa@Q1244HaBU96<@9:DP96<@04@Q0mkcg_?Nl2@Q03AS4JOol00`00Oomoo`0@Ool00`00
Oomoo`0@Ool3003OOol00`00Oomoo`0=Ool000ioo`05?Nm:DTicCW=F]@02CW<2BU82@Q001Sg_;F/]
JcF]@Q1:DP96<@924005CW=6<DHa@Q1:DP02AS42CW<00eJeBU9:DP04AS44@Q02AS42@Q02BU84@Q00
0dHaBU924002>Lh2@Q001SW>?Nlmkd8@?NlicP8e[@8icP04@Q1:DTYBBU82DY@01T8@CW=>LdHa@Q1>
L`=6<@04?Nm6<DHaAS48BU83AS400dYBAS5>L`03BU801dHaBU9>LdicAS4mkd8@00Dmk`8icP04?Nli
cSg_AS42@Q000cg_AS524002?Nl3@Q02?Nl2@Q001Sg_AS56<DYBAS5:DP96<@04DYA6<DicCW<2DY@0
0dicBU9:DP02DY@00dicAS56<@02AS400dYBAS56<@03F]H025JeCW=BU5:DCW=:DTHa?Nl2AS43CW<3
BU801dicAS5:DTYBCW=:DTic009:DP03AS5:DTHa00A24007AS52448@@Q0mkdHaBU800T8@00=:DT8@
>Lh013g_00E244HaAS56<Cg_0096<@8mk`924003>Lhmkcg_00E240Hmk`96<@03@Q0mkcg_00924006
AS52448@AS5:DTHa0TYB0THa00A243g_?Nlmk`9240=6<AYoo`03001oogoo011oo`03001oogoo01=o
o`800=eoo`03001oogoo00eoo`003Woo00I244YBCW=>Le:DE[D3BU82@Q001Sg_<H`aS2e[?Nm6<@A2
4007CW=6<DHaCW=:DTHa@Q000TYB00=BU4icBU800TYB00=6<DYBCW<00TYB00=243W>@Q000Sg_14YB
0dHa00M>LdHa?Nlmkd8@AS4mk`04@Q000cg_=Jde[@02>Lh01d8@BU9:DTYBCW=F]D8@009>L`03BU92
44ic00M6<@03BU9>LdYB0096<@9>L`=:DP03AS5>LdHa00=>L`03AS5244Ha009:DP96<@=24003?Nm2
43g_00@icP05?Nm6<D8@@Q0icP02AS43?Nl00dHa?Nm24003@Q001Sg_@Q1244YBAS5:DP924003CW=6
<DYB00A>L`07BU9>LdicCW=BU4HaBU800THa00=:DTHaBU800eJe00QJeU:DCW=>LdYB@Q16<Cg_0T8@
0TYB00I>LdYBBU96<DYBAS42BU800dicAS5>L`02BU80148@AS56<D8@0Sg_0T8@13g_00I6<DicAS56
<DYB@Q06?Nl2@Q0014Ha@Q16<DHa0Sg_0T8@00@icSg_?Nm2408mk`92408mk`A240=6<@A240E6<@=:
DP96<@04@Q0mkcg_?Nl2@Q03AS4JOol00`00Oomoo`0@Ool00`00Oomoo`0EOol00`00Oomoo`3JOol0
0`00Oomoo`0=Ool000ioo`96<@=>L`04E[E:DTHaAS42@Q001Cg_<H`aS2DY?Nl014Ha00E244YBAS56
<DYB0096<@03@Q16<DHa00=>L`9:DP03AS5:DTic009BU003CW=243g_008icP04AS5>Le:DCW<3AS40
0dicBU924002@Q001dYBAS52448@AS5:DTHa00<icP05?Nm244HaAS5BU002CW<00d8@BU9:DP03BU82
AS400d8@AS56<@02AS400dYBCW=:DP02AS42CW<3BU8014HaCW=:DTYB0Tic00=6<D8@AS4014Ha148@
00A6<D8@=Jde[@8icP05?Nm2448@@Q0icP02AS42?Nl00cW>@Q124003?Nl4@Q000dYB@Q16<@02@Q00
0dicBU9:DP05CW<3BU800e:DAS5:DP02AS400dYBAS5>L`03DY@00eJeDYABU002DY@00dHaBU924002
@Q05BU800d8@BU96<@02BU800e:DAS5:DP02BU80148@AS5:DT8@0Sg_0d8@0cg_00I6<DYBAS56<DYB
AS46?Nl6AS44@Q000cW>?Nlmk`07@Q03AS42@Q000dHa@Q124003@Q05AS4014YBCW=>LdYB1D8@00Dm
kd8@AS56<DYB01Yoo`03001oogoo015oo`03001oogoo01Eoo`800=Yoo`03001oogoo00eoo`003Woo
00=:DT8@CW<00Tic00=BU4YBAS400THa0Sg_0S6<00<U:CW>AS400TYB00=6<DYBBU800Tic0dHa00=2
44HaAS401Dic00=6<DYBBU800U:D00=>LdYBAS400T8@00@icT8@DYA>L`96<@03BU9>Le:D0096<@03
@Q16<DHa00924003BU9>LdYB00@mk`03@Q16<DHa009>L`06E[E:DTHaAS5:DTic0dYB0THa00=244Ha
AS400TYB00A>LdYBBU9BU0A>L`04AS5BU4YBBU82CW<00dYBAS56<@07AS43@Q02?Nl00cW>?Nlmk`03
?Nl00cW>@Q16<@08?Nl4@Q000dicAS56<@04BU800dHaCW=BU002DY@2CW<2AS42CW<3AS45BU82DY@0
1eJeCW=>LdicAS5:DT8@00A6<@04BU96<DHa?Nl2AS42BU800e:DBU9:DP02BU80148@AS56<D8@0Sg_
1D8@00<mkdHaBU800THa00=:DT8@?Nl00cW>0Sg_0dHa00=:DTHaAS400cg_00E243W>?Nlmkd8@00A6
<@03@Q16<D8@00=6<@=240=6<@9240=:DP06AS5:DTYBBU96<D8@0cg_00=243g_@Q000dHa6Woo00<0
07ooOol04Goo00<007ooOol05Goo0P00fWoo00<007ooOol03Goo000>Ool01dHa@Q1:DTYBDYA>Le:D
009:DP03AS4mkcg_008e[@03:DXicSg_009:DP03AS5>LdYB009>L`03AS5:DTHa00=6<@9BU0A:DP03
AS5:DTic009>L`05DYA6<D8@@Q0icP02?Nl3BU82CW<015JeBU9:DTYB0THa0T8@00=6<DYBBU800T8@
0Sg_0d8@0Tic00MF]Dic@Q1244HaBU96<@03BU801dHa@Q1:DTYBAS5244ic00EBU09>L`04BU9BU4YB
BU82CW<00dYBAS56<@04AS401TYBCW=>LdHa@Q16<@92408mk`05>Lhmkd8@@Q0mk`04@Q000cg_@Q0m
k`03?Nl0148@?Nm2448@0TYB00M244HaAS5:DTicAS5:DP02AS42BU800dicAS56<@02CW<00dHaBU9:
DP05BU800dicDYAF]@03CW<00dHaBU96<@03@Q04AS400cg_AS56<@02AS400e:DBU9:DP02BU800d8@
AS524003@Q02AS43@Q000cg_@Q16<@02@Q000dHa@Q0mk`02?Nl00cW>?NlicP02@Q0014HaBU96<DYB
148@00<mkd8@@Q000dHa0TYB1THa00<mkdHa@Q001DHa0TYB00=6<DYBBU800TYB00=6<D8@?Nl013g_
00A244HaAS5:DQYoo`03001oogoo015oo`03001oogoo01Moo`<00=Moo`03001oogoo00eoo`003Woo
00M6<D8@BU9:DU:DCW=BU002BU800dHa?Nlmk`02=Jd00bU:>Lhmk`02BU800dHaCW=:DP02CW<00dHa
BU96<@03AS42DY@4BU800dHaBU9>L`02CW<01E:DAS52448@>Lh00Sg_0dYB0Tic00AF]DYBBU9:DP96
<@924003AS5:DTYB0092408mk`=2409>L`07E[E>Ld8@@Q16<DYBAS400dYB00M6<D8@BU9:DTHa@Q1>
L`05DY@2CW<014YBDYA:DTYB0Tic00=:DTHaAS4014Ha00I:DTicCW=6<D8@AS42@Q02?Nl01CW>?Nm2
448@?Nl0148@00<mkd8@?Nl00cg_00A243g_@Q12409:DP07@Q16<DHaBU9>LdHaBU800THa0TYB00=>
LdHaAS400Tic00=6<DYBBU801DYB00=>Le:DE[D00dic00=6<DYBAS400d8@14Ha00<mkdHaAS400THa
00=BU4YBBU800TYB00=244Ha@Q000d8@0THa0d8@00<mkd8@AS400T8@00=6<D8@?Nl00Sg_00<icSg_
>Lh00T8@00A6<DYBAS5:DPA24003?Nm2448@00=6<@9:DPI6<@03?Nm6<D8@00E6<@9:DP03AS5:DTYB
009:DP03AS5243g_00@mk`04@Q16<DHaBU8JOol00`00Oomoo`0AOol00`00Oomoo`0JOol2003EOol0
0`00Oomoo`0=Ool000ioo`07@Q16<DHaAS5BU4icDY@00TYB00=6<Cg_?Nl00SW>00<]Jcg_@Q001DYB
0dic00=:DT8@AS400T8@0dYB0THa00=:DT8@AS400TYB00=BU5JeBU800THa00<icSg_?Nl00d8@00=:
DTicE[D00Tic00=:DTHaAS400Sg_00=6<DYBBU800T8@0cg_0T8@00A:DTicF]I>L`96<@9:DP03AS5:
DTYB009:DP=6<@03CW=:DU:D00EBU09:DP03AS5>Ldic00=>L`03BU96<DYB009:DP03AS5:DTYB009>
L`03BU96<DHa0092408mk`8icP=24004AS5244HaAS43@Q02?Nl3@Q02AS42BU84AS400dYB@Q1:DP04
AS401DYBAS56<DYBCW<014YB14Ha00=>Le:DE[D00TYB00A>LdYBBU9:DPE6<@9:DP03AS5244Ha0092
4003CW=:DTYB009:DP03?Nm6<DYB00A240A6<@924005BU96<DHa@Q16<@05?Nl01cW>@Q1244HaBU96
<DYB00924096<@03@Q16<DHa00=:DP96<@03@Q16<DHa00=6<@03@Q16<D8@00M6<@03@Q16<DYB00=:
DP9240@mk`=24003AS5oogoo01Qoo`03001oogoo015oo`03001oogoo01aoo`800==oo`03001oogoo
00eoo`003Woo00M244Ha@Q1244icBU9>L`03BU801dHa?Nlmkcg_:DXmkdHa009:DP03CW=6<Dic00=B
U003BU96<DHa0096<@03BU9>LdYB00=:DP04AS5:DTicCW<2E[D00dicBU9:DP03@Q03AS42@Q001U:D
CW=>LdYB@Q16<@8mk`96<@05CW=6<DHa@Q0icP03?Nl014YBCW=BU5:D0TYB00=6<DYBAS400THa00=:
DTicBU800dic00A:DTicDYABU09>L`=:DP04AS5>Le:DBU82CW<00e:DBU9:DP02CW<00dYBCW=:DP02
CW<00dYBAS56<@02@Q02?Nl2>Lh2@Q000dHaBU9:DP03AS400cg_@Q0mk`02?Nl2@Q03AS4024YBAS5:
DTYBAS5>Ld8@BU82AS400cg_@Q124003AS4014icBU96<DHa0TYB00I6<DYBBU9>Le:DE[D3CW<00e:D
CW=:DP09AS400dYB@Q124005BU80148@BU9:DTHa0T8@1DHa0T8@00=:DTHaAS400T8@1Cg_00<icSg_
?Nl00THa00M244YB@Q1244HaBU96<@02@Q02BU801TicAS56<D8@AS5:DP96<@924003AS5244Ha00I6
<@03@Q16<DYB00=:DP03AS52448@0092408mk`924003BU9oogoo01Qoo`03001oogoo015oo`03001o
ogoo01eoo`<00=5oo`03001oogoo00eoo`003Woo00A6<DYBAS56<@I>L`07AS4icSg_?NlYBSF]?Nl0
0TYB00=>LdHaBU800TYB00A>LdYBBU96<@9:DP03AS5BU5:D00=>L`05BU96<DYBBU9>L`02E[D2CW<0
14YBAS56<DYB0Tic00=:DT8@@Q000THa00=:DTHa@Q000d8@00E6<DicBU9:DT8@00@mk`04AS5BU5kg
E[D2CW<2BU8014HaBU9:DTic0TYB0dic00A:DTicE[EF]@9BU0=:DP03AS5>LeJe00=>L`03DYA:DTYB
009>L`9:DP04AS5>LdicCW<2BU82AS40148@?NlicSW>0Sg_00=6<DYBAS400THa00=:DT8@AS40148@
0dHa00=244YBAS400dHa00=BU4HaAS400THa0d8@0THa00=244HaCW<00T8@1DHa00=:DU:DE[D00U:D
00A>Le:DCW=:DP=24096<@9:DP03AS5:DTic00924003BU9>LdYB009:DP04@Q16<DYBBU84AS43BU80
0dHa@Q1:DP02BU82@Q04?Nl01SW>?Nlmkcg_@Q16<@92408mk`03@Q1:DTHa0096<@E:DP96<@=:DP04
@Q0mkdHa@Q03AS400d8@AS56<@02AS45BU800dHa@Q124002@Q001Cg_@Q12448@BU806Woo00<007oo
Ool04Goo00<007ooOol087oo0P00cgoo00<007ooOol03Goo000>Ool4AS400dYBCW=:DP02CW<00dYB
AS4mk`02@Q000be[=JdicP02BU82CW<3BU82CW<01DYBAS5>LdicAS401E:D00=>Ld8@BU800TYB00=>
Le[FCW<00Tic0dHa0Tic00=:DTHaBU800TYB00=243g_AS400dHa00I:DTicCW=>LdHa@Q03?Nl00dHa
CW=F]@03CW<5BU800e:DBU9>L`02CW<00eJeDYA>L`03DY@00dicAS56<@02AS400dYBDYABU003CW<2
BU82CW<00dYBCW=>L`02CW<00e:DCW=:DP02@Q0014Ha@Q0mkcW>0Sg_00=6<DYBAS400THa0Tic00=6
<D8@@Q000T8@00A6<D8@@Q0mk`E6<@03DYA:DT8@00A6<@A24003AS5:DT8@00924096<@=24006BU9>
Le:DDYA>LeJe0TYB0d8@0THa0Tic00=:DTHaBU800THa00=:DTicCW<014Ha00=>LdYBBU800dYB14Ha
00I244YBBU9:DTHaBU84?Nl4>Lh2@Q001Cg_@Q0mkcg_@Q000THa0T8@1DYB0THa00=:DTHaAS400Sg_
0T8@0dYB0THa24YB00E6<D8@@Q1244Ha00A24003BU9oogoo01Qoo`03001oogoo015oo`03001oogoo
029oo`800<eoo`03001oogoo00eoo`003Woo14Ha00=:DTicBU800Tic00=:DTHa?Nl00T8@00<]JcF]
>Lh00TYB0Tic0dYB0Tic00E:DTHaCW=>LdHa00EBU003CW=244YB009:DP03CW=JeTic009>L`=6<@9>
L`03BU96<DYB009:DP03@Q0mkdHa00=6<@06BU9>LdicCW=6<D8@0cg_00=6<DicE[D00dic1DYB00=B
U4YBCW<00Tic00=F]E:DCW<00e:D00=>LdHaAS400THa00=:DU:DDY@00dic0TYB0Tic00=:DTicCW<0
0Tic00=BU4icBU800T8@00A6<D8@?NlicP8mk`03AS5:DTHa0096<@9>L`03AS52448@00924004AS52
448@?Nl5AS400e:DBU924004AS44@Q000dHaBU924002@Q02AS43@Q001TYBCW=BU5:DCW=F]@9:DP=2
4096<@9>L`03BU96<DYB0096<@03BU9>Ldic00A6<@03CW=:DTYB00=:DPA6<@06@Q1:DTYBBU96<DYB
13g_13W>0T8@00Dmkd8@?Nlmkd8@0096<@9240E:DP96<@03BU96<DHa008mk`9240=:DP96<@Q:DP05
AS52448@@Q16<@04@Q000dYBOomoo`0HOol00`00Oomoo`0AOol00`00Oomoo`0ROol2003=Ool00`00
Oomoo`0=Ool000ioo`05AS52448@@Q16<@05BU801d8@?Nm2448@=Jd]Jcg_0096<@03CW=BU4YB009>
L`04BU9BU4YBAS42CW<00dHaCW=BU002DY@00dicDYA6<@02AS400d8@CW=BU003CW<00dYBAS5:DP04
BU801TicDYABU4YB?NlicP=6<@07BU9>LdicCW=:DTHa>Lh00T8@00A6<E:DCW=>L`=:DP96<@924003
DYA:DUJe009>L`03BU9>Ldic009BU003E[EBU4Ha00A6<@9BU0=>L`9:DP=>L`EBU005CW=:DTHaAS52
4002?Nl00cW>?Nlmk`02AS43@Q000dYBCW=6<@03@Q000cg_AS4mk`02?Nl2BU83AS42CW<5AS45@Q00
0dHa@Q124005@Q000cg_@Q16<@03CW<00eJeCW=:DP02AS400d8@AS56<@02CW<00dYBAS5:DP03BU80
1dicBU9:DTYBAS5:DTic00E:DP=6<@9:DP06CW=:DTYBAS5>Ld8@13g_0cW>00@mkd8@?Nlmk`=24096
<@924003AS5:DTYB00E6<@92408mk`03@Q1:DTYB009:DP96<@M:DP96<@=24003AS52448@0096<@03
BU9oogoo01Qoo`03001oogoo019oo`03001oogoo02=oo`<00<Yoo`03001oogoo00eoo`003Woo00E2
44HaAS56<D8@00A:DP03CW=:DTHa00<mk`07:DY2448@@Q1>Le:DBU800Tic00=:DU:DCW<00dic0TYB
0eJe00=BU4icBU800T8@00=6<DicCW<00U:D00=>LdHa@Q001TYB0UJe00=NmdYB?Nl00Sg_00=244Ha
CW<00U:D00=:DT8@>Lh00Sg_00A245:DCW=:DP9>L`03BU96<DHa0096<@03E[E>Ldic009:DP03CW=B
U4ic009BU09JeP03CW=:DTYB0096<@07CW=F]DicCW=F]DicBU800Tic00=:DTicDY@00e:D00Q>LdYB
BU9:DTHa@Q0mkcW>0Sg_0T8@0cg_00=6<DicAS400THa0Sg_00I243g_?Nlmkd8@BU82AS400d8@BU9>
L`04AS44@Q000cg_@Q1:DP07@Q000cg_@Q124003BU82CW<01TYBAS56<D8@BU96<@9>L`03BU96<DHa
00=:DP03CW=:DTYB009:DP03AS5>LdYB00A:DP05AS5:DTYBBU96<@03BU800dHaCW=24004?Nl3=Jd4
?Nl3@Q02AS42@Q000dHaBU9:DP03BU800dHa@Q124002@Q000cg_@Q1:DP02BU800dicBU9:DP02BU80
0dHaBU9:DP02BU82AS401D8@?Nlmkd8@?Nl00d8@00=:DWooOol067oo00<007ooOol04Woo00<007oo
Ool09Woo00<007ooOol0agoo00<007ooOol03Goo000>Ool00d8@AS56<@02AS44BU800dicBU924002
>Lh00d8@;F]24002@Q000dicDYA>L`03CW<3DY@2BU800dicAS5BU002E[D00e:DCW=:DP02AS400dYB
AS56<@02DY@014icBU96<DHa0TYB00=6<DYBAS400U:D00=S65:DAS400THa00=243g_AS400Tic00=:
DT8@?Nl00Sg_00A6<E:DDYABU09F]@=:DP96<@9BU004CW=6<DHaBU82CW<2BU82E[D00e:DBU9:DP02
BU801DicE[E>LdicE[D00U:D0dic00=:DTicE[D00UJe00=>LdYBAS400THa1Cg_00=244Ha?Nl00Sg_
00=244icAS400T8@0Sg_00=243g_?Nl00T8@00M6<D8@@Q1244HaBU96<@02BU800dHa@Q124004@Q00
0dYBAS56<@03@Q02?Nl00d8@?Nm24002BU8014HaBU9>LdYB0THa00=244HaAS400dic0THa0TYB00=6
<DicBU800Tic00=:DTHaCW<00dYB00=6<DicAS400THa00=:DTHaCW<00Tic00=:DTic@Q000SW>0Sg_
00<icSF]=Jd013g_0d8@0THa0T8@1DHa00=:DTHaAS400THa00=243g_@Q0014YB1dHa248@00<mkd8@
AS400THa6Woo00<007ooOol04Woo00<007ooOol09goo0P00agoo00<007ooOol03Goo000>Ool6AS43
BU800e:DAS4mk`02?Nl00d8@;F]24002AS400dYBCW=>L`02AS4014icDYAF]Dic0TYB00=BU4HaCW<0
0eJe00MBU4YBAS56<DYBAS5:DP03CW<00dYBAS524002BU800dHaCW=6<@02BU800ekgE[E:DP02AS40
0dYB@Q0mk`02?Nl00dYBAS524002?Nl014HaCW=F]Dic0U:D0Tic00I:DTicCW=>Le:DCW<2AS43CW<2
BU83DY@5BU84DY@2E[D2DY@2BU84CW<2AS42@Q000cg_>Lhmk`04?Nl01d8@?Nlmkcg_@Q16<D8@00Tm
k`03@Q16<DHa00924096<@9:DP03AS52448@00=6<@03@Q16<D8@00A2408mk`924003?Nm:DTYB0096
<@04CW=:DTYBBU83AS42CW<00e:DCW=6<@02BU800dHaCW=>L`02CW<00dYBAS5>L`04AS401dicBU96
<DHaBU9244YB009>L`03AS5>LdHa00Dmk`8icP8mk`03@Q0mkcg_008mk`96<@A240=6<@03BU9244Ha
00=24003?Nm244ic009:DP03CW=6<D8@00<mk`03@Q16<D8@00M2408mk`924003AS5oogoo01Qoo`03
001oogoo019oo`03001oogoo02Uoo`800<Eoo`03001oogoo00eoo`003Woo00A:DTHaAS56<@9240=:
DP03DYA>LdHa00924003?NlaS3g_00=6<@08CW=F]DHaAS5:DU:DE[E>L`9:DP03CW=:DTYB00ABU005
BU96<DHaBU96<@04CW<2BU80148@BU9:DT8@0THa0TYB00=F]E[FBU800T8@00=>LdYBAS400THa00=2
43g_AS400Sg_00A6<DYBDYA>L`9BU09>L`06AS5>LdicBU9F]DYB0THa00=>Le:DDY@00TYB00=>LeJe
CW<01DYB0e:D00=>LeJeE[D00U:D0Tic0dYB00=6<D8@@Q000cg_00<icSg_?Nl00SW>00<mkd8@@Q00
0cg_0T8@0SW>0Sg_00<icSg_?Nl00Sg_0d8@0cg_00=244HaAS401d8@00=:DTHaAS400T8@0cg_0d8@
0TYB00A>LdHaCW=6<@9:DP03@Q16<DHa009:DP03DYA:DTHa009:DP03AS5>Ldic009BU003CW=6<Dic
00A:DP04CW=:DT8@@Q02AS4014YBCW=>LdHa0Tic0T8@0cg_0SW>00<mkd8@@Q000cg_00<icT8@BU80
148@0dHa00=:DT8@AS400Tic00A:DT8@@Q1:DP96<@03CW=6<D8@0092408mk`I2408mk`I241Yoo`03
001oogoo019oo`03001oogoo02]oo`<00<9oo`03001oogoo00eoo`003Woo00A:DTHaAS56<@9240=:
DP03DYA>LdHa00924003?NlaS3g_00=6<@08CW=F]DHaAS5:DU:DE[E>L`9:DP03CW=:DTYB00ABU005
BU96<DHaBU96<@04CW<2BU80148@BU9:DT8@0THa0TYB00=F]E[FBU800T8@00=>LdYBAS400THa00=2
43g_AS400Sg_00A6<DYBDYA>L`9BU09>L`06AS5>LdicBU9F]DYB0THa00=>Le:DDY@00TYB00=>LeJe
CW<01DYB0e:D00=>LeJeE[D00U:D0Tic0dYB00=6<D8@@Q000cg_00<icSg_?Nl00SW>00<mkd8@@Q00
0cg_0T8@0SW>0Sg_00<icSg_?Nl00Sg_0d8@0cg_00=244HaAS401d8@00=:DTHaAS400T8@0cg_0d8@
0TYB00A>LdHaCW=6<@9:DP03@Q16<DHa009:DP03DYA:DTHa009:DP03AS5>Ldic009BU003CW=6<Dic
00A:DP04CW=:DT8@@Q02AS4014YBCW=>LdHa0Tic0T8@0cg_0SW>00<mkd8@@Q000cg_00<icT8@BU80
148@0dHa00=:DT8@AS400Tic00A:DT8@@Q1:DP96<@03CW=6<D8@0092408mk`I2408mk`I241Yoo`03
001oogoo019oo`03001oogoo02ioo`03001oogoo0;moo`03001oogoo00eoo`003Woo00I>LdHaBU9:
DTHa@Q04BU801dicBU96<DHa>Lhe[Cg_00=6<@08CW=F]DHaAS5:DU:DE[EBU09:DP03AS5>LdYB00=B
U09>L`A6<@07BU9BU5:DCW=:DTHa@Q000THa00=244YB@Q000THa00=>LekgBU800T8@00=:DTicBU80
0dic00A6<D8@?Nlmk`9:DP07E[E>LdicCW=BU4icAS400Tic00=:DUJeBU800T8@00=:DU:DCW<00TYB
00=>Le:DE[D00U:D00=:DTHaBU800e:D00=>Le:DDY@00U:D0Tic00=6<D8@@Q001D8@00<mkcW>?Nl0
0cW>0Sg_00A243g_?Nlmk`92408icP8mk`03>Lhmkcg_008mk`A2408mk`04@Q0mkcg_?Nl2@Q02?Nl2
@Q000dHaBU9:DP02?Nl01T8@?Nlmkcg_@Q16<@=>L`03AS5>LdYB009:DP03AS5:DTYB0096<@03DYA>
LdYB009>L`9:DPA>L`03AS5>Ldic009:DP03AS5>LdYB0096<@03BU96<DYB00=:DP9>L`9:DP03@Q0m
kcg_008mk`03@Q16<D8@00=24003>Li244YB00E6<@9:DP03CW=6<DHa009:DP03AS52448@00=:DP03
CW=243g_009240<mk`E240<mk`924096<@03@Q1oogoo01Qoo`03001oogoo019oo`03001oogoo02mo
o`800;moo`03001oogoo00eoo`003Woo00ABU4icCW=>L`=6<@9:DP03AS5>Ldic0096<@03>LhaS36<
0096<@9:DP04DYA:DTYBAS43DY@2BU800dHaCW=:DP03CW<2BU85AS42E[D015:DAS5:DTHa0T8@00=6
<DYB?Nl00T8@00=:DU[FDY@00THa1DYB00=BU4icBU800T8@00@mkdHaE[EBU09:DP03CW=:DTYB0096
<@03BU9>LdYB00924003AS5BU4YB009:DP03CW=F]E:D009BU004CW=:DTHaBU83DY@014icDYABU5:D
0TYB00E243g_?Nm244Ha00<mk`03@Q0mkcg_00<icP8mk`04@Q0mkcg_?Nl2@Q07?Nl00d8@?Nm24002
@Q0014Ha@Q0icTYB0Sg_0d8@0Sg_00=243g_@Q000THa0Sg_0d8@00<mkd8@AS400TYB00ABU4YBCW=>
L`9:DP03AS5:DTYB009:DP03DYA:DTYB00E:DP9>L`=:DP04CW=:DTYBAS46BU80148@BU9:DTHa0TYB
0THa0Sg_00A243g_?Nm24096<@05?Nm2448@?Nm6<@04BU801dHaBU9:DTYBCW=6<DYB00=6<@03@Q0m
kdHa009:DP03CW=243g_00=24003?Nm2448@00I24003?Nm2448@0096<@03@Q1oogoo01Qoo`03001o
ogoo019oo`03001oogoo02moo`800;moo`03001oogoo00eoo`003Woo00A:DU:DBU9:DP96<@06@Q1:
DTYBBU9BU4ic0THa00<mkc6<:DX00T8@00=>LdYBE[D00UJe00A6<DicCW=BU09>L`E:DP03CW=BU4ic
009:DP03AS5:DTHa009BU004CW=:DTicCW<3AS401dYB@Q16<DHaBU9>Le:D00=6<@9:DP9>L`03DYAJ
eTic009:DP8mk`06@Q1:DTHaAS5>LdYB0dHa1TYB00=>Le:DCW<00Tic0UJe0U:D00A>LdYBBU9:DP=>
L`07BU9F]E:DDYA:DTHa?Nl00SW>00=244Ha@Q000THa00=:DT8@@Q000cg_1D8@00<mkd8@@Q000d8@
0Sg_1D8@0dYB00=6<Cg_BU800T8@00=:DTHaAS400d8@00@mkd8@BU9:DP8mk`=24003?Nm244Ha0096
<@04DYA>LdicDY@2CW<00dHa@Q1:DP02BU800dicBU96<@02AS42BU800dHaBU9:DP02AS401TYBDYA:
DTYBAS5:DP=6<@9:DPA6<@04BU9>Ld8@@Q05?Nl0148@AS56<Cg_148@00I:DTicCW=:DTHaBU82CW<6
BU800dHa?Nm:DP02BU800dic@Q0mk`02@Q06?Nl7@Q02AS400d8@Oomoo`0HOol00`00Oomoo`0COol0
0`00Oomoo`0`Ool3002lOol00`00Oomoo`0=Ool000ioo`05AS5>LdHaAS5>L`05AS401dYBCW=:DTYB
@Q0e[BU:008mk`9>L`03DYAF]EJe009:DP06CW=BU5:DDYA>LdHa1Tic0U:D00=:DTicBU800U:D0Tic
00I:DU:DAS56<D8@BU83AS42CW<01U[FBU9:DT8@AS5>L`=BU005F]IF]DicCW=24002?Nl00cW>?Nlm
k`02CW<4AS401DYBCW=6<DHaBU801Dic15Je00A>LdYBBU9:DP9BU003BU96<E:D009>L`96<@<mk`03
@Q1:DTHa0096<@9:DP03@Q0mkcg_008mk`A24003?Nm2448@00@mk`=24096<@07?Nm:DTYBBU96<D8@
BU800THa0TYB00I>LdHaAS5244HaBU82CW<00dHa?Nm24003@Q0014Ha@Q1:DTYB0Tic00I:DTicBU9:
DTHa@Q03AS43BU88AS400d8@AS5>L`04BU83AS43BU83CW<014YBCW=6<DHa0cg_0d8@0dHa0d8@00A6
<DicCW=>L`9:DPE>L`=:DP03CW=6<D8@00=6<@03BU96<D8@00=24003?Nm243g_008mk`92408mk`I2
41Yoo`03001oogoo01=oo`03001oogoo03=oo`800;Yoo`03001oogoo00eoo`003Woo00E6<DicAS56
<Dic00E6<@07BU9>LdYBBU9243F]:DX00Sg_0Tic00=BU5JeE[D00TYB00I>Le:DDYABU4icAS46CW<2
DY@00dYBCW=:DP02DY@2CW<01TYBDYA6<DHa@Q1:DP=6<@9>L`06F]I:DTYB@Q16<Dic0e:D00EJeUJe
CW=>Ld8@008mk`03>Lhmkcg_009>L`A6<@05BU9>LdHaAS5:DP05CW<4E[D014icBU9:DTYB0U:D00=:
DTHaDY@00Tic0THa0cg_00=244YBAS400THa0TYB00=243g_?Nl00Sg_148@00<mkd8@@Q0013g_0d8@
0THa00LmkdYBBU9:DTHa@Q1:DP02AS42BU801TicAS56<D8@AS5:DP9>L`03AS4mkd8@00=24004AS52
44YBBU82CW<01TYBCW=:DTYBAS5240=6<@=:DPQ6<@03@Q16<Dic00A:DP=6<@=:DP=>L`04BU9>LdHa
AS43?Nl3@Q03AS43@Q0014HaCW=>Ldic0TYB1Dic0dYB00=>LdHa@Q000dHa00=:DTHa@Q000d8@00<m
kd8@?Nl00Sg_0T8@0Sg_1T8@6Woo00<007ooOol04goo00<007ooOol0=7oo0P00^Goo00<007ooOol0
3Goo000>Ool01DHaDYA:DTYBDY@00TYB0THa00=:DTHaCW<00TYB00=6<CW>:DX00T8@00=:DTicCW<0
0U:D00A>LdYBDYA>L`9BU003BU96<DYB009>L`03BU96<Dic009BU0E:DP9>L`07AS5:DTHaAS4mkdHa
DY@00Tic00=:DU:DDY@00TYB0THa00I>Le:DDYA>LeJeF]H2BU8014Ha?Nm2448@0Sg_00=244YBCW<0
0Tic0THa00E:DTHaAS5:DTic00=:DP03CW=BU5Je009F]@03DYA>LdHa00E:DP03DYA>Ldic0096<@=2
4096<@07BU96<DHaBU9>Ld8@>Lh00cg_00E243g_@Q1243g_009240@mk`03@Q0icSW>00=24096<@03
BU96<D8@00E:DP04CW=:DTYB@Q02AS42CW<00dYB?Nlmk`05@Q02BU8014icDYA:DTYB0dHa00A244Ha
@Q1240E6<@=240=6<@03?Nm244Ha0096<@9:DPA6<@9:DP9>L`03DYA6<Dic009:DP8mk`=24096<@07
BU92448@@Q1:DTHaCW<00dYB1Tic14YB00=6<Cg_AS400dYB0THa2T8@0Sg_0d8@0dHa6Woo00<007oo
Ool04goo00<007ooOol0=Woo0P00]goo00<007ooOol03Goo000>Ool01DHaCW=>LdicDY@00TYB0THa
00=>LdYBDY@00dic00DmkbU:@Q1244YB009>L`=F]@03CW=BU4ic009>L`03DYA6<DHa00=:DP04AS5>
Le:DDY@2AS43BU800e:DCW=>L`03BU800cg_@Q1:DP02BU800dHaCW=BU002DY@2AS401TYBCW=>LdYB
DYAJeP9>L`04AS4mkd8@AS42BU82AS401D8@BU9:DTicAS401TYB1Dic0UJe0U:D00A6<D8@AS56<@=>
L`96<@03@Q16<DYB00=6<@03@Q16<DYB009:DP03CW=243W>00<mk`924096<@03@Q0mkcg_00924003
?Nm2448@008mk`924004?Nm6<DHaBU82@Q000dHaDYABU002CW<01TYBCW=>LdHaBU96<@9:DP03CW<m
kcg_00924003?Nm244Ha009:DP03DYAF]DYB00A6<@04?Nm2448@@Q02AS401T8@BU9:DT8@?Nm240=6
<@8mk`A:DP05AS5:DTHaAS524002BU82CW<00e:DBU9BU002BU83@Q03?Nl00dHaBU924002@Q000dYB
@Q1:DP02CW<3BU82CW<00dYBAS56<@03BU800dHa@Q16<@03BU800dHa@Q124002@Q001Cg_@Q12448@
?Nl0148@00<mkd8@?Nl00dHa6Woo00<007ooOol04goo00<007ooOol0>7oo0`00]7oo00<007ooOol0
3Goo000>Ool014HaBU9F]EJe0Tic00E:DTHaAS5>LdYB00A>L`04@Q0]Jd8@@Q03BU82DY@015kgCW=>
LdYB0e:D00=:DTHaCW<00Tic00E:DTicDYABU4ic0096<@9:DP03DYA:DTic00=:DP03@Q0mkdHa009:
DP03AS5:DTic009F]@03CW=:DTYB009>L`03DYAF]E[F009>L`04BU9243W>@Q02CW<00dYBCW=24002
@Q000dHaBU9>L`02CW<00dHaBU9:DP03CW<01TYBAS5F]EJeDYA>L`96<@9240=6<@924003?Nm244YB
009:DP03AS5:DTHa0096<@04BU9BU4YB@Q02?Nl00d8@?Nm24002AS400d8@?NlicP02@Q000cg_@Q16
<@02@Q000dHa?Nlmk`02?Nl014Ha@Q1244Ha0UJe00=:DUJeCW<00U:D00=:DTHaAS400TYB00=>Ld8@
@Q000THa0T8@0dHa00=:DU:DBU8014Ha00@icSg_@Q124096<@04@Q1:DTYB@Q04?Nl00dHa@Q124004
BU801DHaBU9:DTYB@Q0014YB00=BU4HaDY@00Tic00=6<D8@@Q000cg_0TYB00=243g_?Nl00T8@14YB
00A>LdYBCW=>L`9:DP=6<@9:DP03?Nm244YB00=:DPA24007?Nm2448@@Q0mkd8@AS400T8@00<mkd8@
@Q000T8@00=6<GooOol067oo00<007ooOol04goo00<007ooOol0>Goo0`00/goo00<007ooOol03Goo
000>Ool2AS42F]H2CW<3AS42CW<01TYBDYABU4YBAS4aS08mk`96<@05BU9>LdicF]IBU002BU82CW<0
0e:DBU96<@04CW<01TYBCW=>LdicBU9240=>L`03DYA>LdYB009:DP03@Q0icT8@00A6<@06BU9BU5:D
CW=BU4Ha0TYB00=BU5JeG_L00U:D00A:DT8@>Li2409BU003AS5>LdYB0096<@8mk`06@Q1BU5:DAS5:
DTHa0U:D00=>LdHaAS400TYB00=>LdYB@Q000d8@00<mkd8@AS400dHa14YB00=6<DicCW<00dYB00=B
U4icAS400T8@00<mkcW>?Nl00d8@00HmkcW>@Q1243g_@Q04AS401D8@?NlicSW>@Q000Sg_00I245Je
E[E:DTicDY@3CW<4BU800dic@Q124003AS401D8@AS52448@BU800U:D0dYB00=6<Cg_>Lh014Ha00A2
44HaAS5240@mk`96<@06@Q1:DTYBBU96<D8@0dHa00=244YBAS400Tic00=BU4YBCW<00TYB0d8@0Sg_
00A244HaBU92408mk`03AS5244YB0096<@=:DP9>L`03BU9>LdHa00A:DP03AS5244YB009:DP03AS52
448@00A24096<@03?Nm2448@0092408mk`=24003AS5oogoo01Qoo`03001oogoo01=oo`03001oogoo
03Uoo`<00;=oo`03001oogoo00eoo`003Woo0THa0U[F0Tic0dHa0Tic00I:DU:DDYA:DTHa<H`2?Nl2
AS401DYBCW=>Le[FDY@00TYB0Tic00=BU4YBAS4014ic00I:DTicCW=>LdYB@Q03CW<00e:DCW=:DP02
BU800d8@>Li24004AS401TYBDYABU4icDYA6<@9:DP03DYAF]Ekg009BU004BU9243W>@Q02DY@00dHa
CW=:DP02AS42?Nl01T8@DYABU4HaBU96<@9BU003CW=6<DHa009:DP03CW=:DT8@00=24003?Nm244Ha
00=6<@A:DP03AS5>Ldic00=:DP03DYA>LdHa00924003?NlicSg_00=24006?NlicT8@@Q0mkd8@14Ha
00E243g_>LhicT8@008mk`06@Q1F]EJeBU9>Le:D0dic14YB00=>Ld8@@Q000dHa00E244Ha@Q1244YB
009BU0=:DP03AS4mkcW>00A6<@04@Q16<DHa@Q04?Nl2AS401T8@BU9:DTYBAS5240=6<@03@Q1:DTHa
009>L`03DYA:DTic009:DP=2408mk`04@Q16<DYB@Q02?Nl00dHa@Q1:DP02AS43BU82CW<00dYBCW=6
<@04BU800dHa@Q1:DP02BU800dHa@Q124004@Q02AS400cg_@Q124002@Q02?Nl3@Q000dHaOomoo`0H
Ool00`00Oomoo`0DOol00`00Oomoo`0kOol2002aOol00`00Oomoo`0=Ool000ioo`04BU9245:DDY@2
CW<00dHaBU9:DP02CW<00dYBE[EF]@02CW<3=Jd00dYBAS56<@02BU82DY@01DHaBU9:DTYBCW<00TYB
14ic00I6<DicCW=>LdYBAS43BU800e:DCW=>L`03BU800cW>?Nm6<@03AS401DYBCW=>Le:DE[D00dYB
0U:D0e[F00A>Ld8@?Nm2409BU003BU96<Dic009:DP03AS5243g_00=:DP05CW=6<DicCW=:DP04@Q00
14Ha@Q0mkcW>0Sg_0T8@00=6<E:DDY@00dic0U:D00=:DTicBU800Tic00A:DTicDYA6<@<mk`05>Li2
448@@Q16<@02?Nl5@Q04AS400cg_>LhicP04@Q02DY@2CW<4DY@2CW<2BU800eJeCW=24003AS401d8@
AS52448@CW=BU4ic00=6<@924006>Li2448@AS5:DT8@0THa00=243g_?Nl00SW>00=244Ha@Q000dHa
00=244Ha@Q000d8@0THa0dic0TYB0Tic0d8@0cg_00=6<D8@@Q000T8@00=6<D8@AS4014YB00A6<Dic
CW=>L`A:DP04CW=:DTHa@Q02BU800dHaBU924002?Nl3@Q02AS45@Q02?Nl3@Q000dHaOomoo`0HOol0
0`00Oomoo`0DOol00`00Oomoo`0mOol00`00Oomoo`2^Ool00`00Oomoo`0=Ool000ioo`07CW=6<DYB
BU9BU4YBAS400TYB00=BU5JeCW<00U:D00=>LdYB>Lh00Re[0TYB0dHa00=BU5JeAS4014YB00M>LdYB
BU9:DTicBU96<@05BU83AS43CW<2AS400dYB?Nlmk`05AS42CW<00eJeDYA>L`02BU800e:DE[EBU002
E[D015:DAS52448@0U:D00=F]DHaBU800THa00=:DTHa@Q000THa00<mkdHaBU800TYB00=243W>?Nl0
0Sg_0T8@00<mkcW>@Q000T8@00=6<DYBDY@00U:D0Tic0UJe00=BU4icBU800U:D00A:DTicE[E6<@92
4003?NlicT8@00924003AS5243g_0092408mk`05@Q1:DTYBAS5:DP03@Q000cg_@Q124003AS400e:D
CW=F]@02DY@3CW<2BU800eJeDYA6<@02AS42@Q000dHa@Q124002BU801dicBU9:DTYBAS5243g_0092
40I6<@8mk`8icP96<@03?Nm6<DHa00=6<@=24096<@03BU9>Ldic00E:DP=6<@<mk`=24096<@03@Q0m
kdHa009:DP=6<@9:DP03AS5:DTHa0096<@9:DP96<@9:DP96<@06@Q0mkcg_?Nm244Ha0T8@00=6<D8@
@Q000T8@0Sg_0d8@00=6<GooOol067oo00<007ooOol057oo00<007ooOol0?Woo0`00[Goo00<007oo
Ool03Goo000>Ool4BU800eJeBU9>L`02BU800dicDYA>L`04BU800cg_:DXYBP02AS43@Q000dYBDYA:
DP03BU800dicDYA:DP02AS400dYBAS56<@02@Q000dHa@Q1:DP02@Q0014HaBU9>Ldic0THa00=:DTHa
>Lh00T8@00=6<D8@@Q000TYB00=F]E:DDY@00Tic00=F]E[FDY@00U:D0Tic00M6<D8@BU9:DU:DAS5>
L`02AS42BU80148@AS56<D8@0SW>0cg_00<icT8@@Q00148@00@mkd8@@Q12409:DP9BU003E[E>Le:D
009F]@03DYA>Ldic009BU004CW=BU5[FCW<2AS43?Nl3@Q02?Nl4@Q001THaBU9:DTHaCW=:DP96<@03
?Nm6<D8@00=2409:DP03CW=BU5:D009BU003CW=:DTYB009F]@04BU96<DHa@Q02AS42@Q02AS400e:D
CW=:DP02BU8014Ha?Nm2448@0dHa0T8@00=:DT8@@Q000Sg_0THa00=244YBAS400THa0TYB14Ha0dYB
00=6<DicBU800dic0TYB0Sg_00<icSg_@Q000dHa0T8@00E6<DYBBU96<DYB00A6<@08BU96<DHaAS5:
DTicAS52409:DP96<@=24003?Nm244Ha00M2408mk`04@Q0mkcg_BU8JOol00`00Oomoo`0DOol00`00
Oomoo`11Ool2002[Ool00`00Oomoo`0=Ool000ioo`06BU9>LdHaAS5>Le:D14YB00M>Le:DBU9:DTic
AS4mk`029BT00cg_AS56<@03AS400dicDYA:DP02AS400dicDYA:DP04AS43@Q02AS400dicBU9:DP02
AS42CW<4BU801SW>?NlmkdHa@Q0mk`924003CW=F]E:D0096<@03BU9BU5Je009BU004E[EBU4YB@Q02
BU800dicBU9:DP02CW<00dYBAS524002@Q000dHa?NlicP02=Jd00cW>?Nm6<@03AS42BU801Cg_@Q12
448@CW<00e:D00=F]DicDY@00e:D00=:DU:DCW<00Tic00=BU5[FDY@00THa00=243g_?Nl00Sg_0T8@
00<mkd8@@Q000T8@00A6<DYBBU96<@9:DP96<@03@Q1>LdHa00=6<@03CW=6<Dic009>L`=BU09:DP9F
]@06CW=6<DHa@Q16<D8@14Ha00=F]DicBU800TYB00I6<D8@@Q1244HaBU83AS400dYBAS4mk`02?Nl0
0d8@BU924004AS4014YBCW=:DTYB0THa0dic00=6<DYBAS400Tic00=:DTHaBU800T8@00@icSg_@Q16
<@9:DP03AS5244Ha009:DP03AS5:DTHa00M6<@04BU9>LdHa@Q03AS400dYB@Q0mk`02?Nl9@Q02?Nl3
@Q000dHaOomoo`0HOol00`00Oomoo`0DOol00`00Oomoo`13Ool00`00Oomoo`2XOol00`00Oomoo`0=
Ool000ioo`07CW=:DSg_?Nm6<EJeAS400dYB00M>Le:DCW=>Le:DBU924002:DX00cW>AS5:DP03@Q00
0dicDYA:DP02BU800dicE[E>L`02BU800dHaBU924002@Q000dYBAS56<@02CW<2@Q001dYBCW=>Ldic
AS5>Ld8@008icP924006>Lhmkcg_AS5JeTYB0d8@00M:DU:DE[EF]EkgE[E>L`03@Q000dYBDYA:DP02
DY@2BU801Cg_>LhicT8@>Lh00cg_00=6<Cg_@Q000Tic00A:DU:DCW=6<@8mk`03@Q1:DTic009>L`03
E[E>LeJe009BU003E[E:DTic009>L`04DYA>Le:DE[D2BU800d8@?NlicP04?Nl00cW>?Nlmk`02@Q00
14HaBU9:DTic0THa0Tic00A6<DicBU9:DP96<@03DYA:DTic00QBU007E[E>LdYBBU9244Ha@Q000THa
00A244YBE[E>L`9:DP03CW=:DTHa00=240A6<@03BU96<Cg_008mk`04@Q16<D8@@Q02BU82AS401TYB
AS56<D8@BU9>L`9:DP03AS5:DTHa009>L`03BU96<DHa00924004>LhmkdHaAS42BU800dHa@Q124003
AS400dYBAS56<@02AS401T8@AS56<DHaBU9>L`9240A6<@03@Q0mkcg_00Q240@mk`=24003BU9oogoo
01Qoo`03001oogoo01Aoo`03001oogoo04Aoo`800:Qoo`03001oogoo00eoo`003Woo00M>LdYB?Nlm
kdHaE[E6<@03BU801dicDYA>LdicDYA:DT8@008YBP03>Li6<DYB00=24003CW=BU4YB009:DP03CW=F
]Dic009:DP03AS5:DT8@00924003BU96<DHa009>L`924007BU9>LdicCW=6<Dic@Q000SW>0T8@00Hi
cSg_?Nm6<E[FBU83@Q001dYBDYAF]EJeG_MF]Dic00=24003BU9BU4YB009BU09:DP05?NlicSW>@Q0i
cP03?Nl00dHa?Nm24002CW<014YBDYA>LdHa0Sg_00=244YBCW<00Tic00=F]DicE[D00U:D00=F]DYB
CW<00Tic00ABU4icDYAF]@9:DP03@Q0mkcW>00@mk`03>Lhmkcg_00924004AS5:DTYBCW<2AS42CW<0
14HaCW=:DTYB0THa00=BU4YBCW<025:D00MF]DicBU9:DT8@AS524002AS40148@BU9F]Dic0TYB00=>
LdYBAS400d8@14Ha00=:DTHa?Nl00Sg_00A244Ha@Q12409:DP96<@06BU96<DHa@Q1:DTic0TYB00=6
<DYBAS400Tic00=:DTHaAS400T8@00@icSg_AS56<@9:DP03AS52448@00=6<@03BU96<DHa0096<@06
@Q16<DHaAS5:DTic0T8@14Ha00=243g_?Nl0248@13g_0d8@00=:DWooOol067oo00<007ooOol057oo
00<007ooOol0A7oo0P00Z7oo00<007ooOol03Goo000>Ool00dYBCW=24002@Q000e:DBU9:DP02BU80
1dicDYABU5:DCW=:DT8@008YBP03=Je244Ha00=6<@03BU9>LdYB00=>L`9BU09:DP03AS5>LdHa0096
<@03BU96<DHa009:DP924007AS5>LdicCW=6<DYB@Q000SF]0Sg_0cW>00<mkdicCW<00TYB00=244YB
CW<00eJe00=BU4YBAS400T8@00=:DTicAS400U:D00=:DTHaAS4013W>00<mkd8@@Q001DHa00ABU5[F
CW=:DP8mk`03@Q16<Dic009BU003F]IBU4ic009>L`03E[E6<DYB009>L`04DYA>LdYBF]H2AS42?Nl0
13F]>LhicSg_0T8@0cg_00=244HaCW<00Tic00E244HaBU9:DTHa009>L`03BU96<DHa009>L`03BU9>
Ldic009BU003CW=BU5:D00=BU09:DP=6<@9:DP03@Q1:DU:D00=:DP03DYA:DTHa00=240A6<@03BU96
<Cg_00<mk`924005AS5>LdicCW=6<@03BU800d8@AS5>L`02BU800dHaBU96<@02CW<00dYBAS56<@02
@Q0013g_>Li244Ha0TYB00=6<D8@?Nl00THa00=244YBBU801dHa0TYB00E243g_AS56<DYB0092408m
k`924004AS52448@@Q02?Nl2@Q02?Nl3@Q000dHaOomoo`0HOol00`00Oomoo`0DOol00`00Oomoo`16
Ool3002UOol00`00Oomoo`0=Ool000ioo`07AS5>LdYBBU8mkdHaBU800dHa00M:DTicCW=>Le:DCW=2
4002<H`00be[?Nm24003AS400d8@AS5:DP03BU8014icDYA:DTYB1dHa0d8@00<mkd8@@Q0014ic00I:
DTHa=Jde[CW>@Q03?Nl00d8@BU9BU002CW<00dHaBU9:DP02CW<015JeDYA6<DHa0Sg_00=244HaAS40
0Tic00=BU4Ha@Q0013W>00Hmkd8@@Q1:DTicBU83AS400e:DCW=>L`02@Q000dHaBU9BU002CW<2E[D0
14icDYABU5:D0TYB0Tic00ABU4icCW=JeP9:DP03?NlicSW>00<mk`92408mk`03@Q1:DTYB009>L`9:
DP=6<@03BU9>Le:D00=:DP9>L`05AS5:DTYBCW=F]@04CW<015:DE[E>Ldic1DYB00A244YBCW=:DP9>
L`03DYA:DTHa0096<@03@Q1:DTYB0096<@9:DP04@Q0mkcg_>Lh3@Q07BU800d8@AS5:DP02BU83AS42
CW<00dHa@Q124002AS4013g_>Li6<DHa0TYB00=6<Cg_?Nl024Ha00I244Ha@Q1244HaBU84@Q000dHa
@Q124002?Nl2@Q0014Ha@Q12448@0Sg_0T8@0Sg_00A244HaAS5:DQYoo`03001oogoo01Eoo`8004Uo
o`03001oogoo0:9oo`03001oogoo00eoo`003Woo00M244HaAS56<CW>@Q1>L`02@Q000dHaBU9>L`02
CW<2DY@01D8@?NlmkbU:>Lh0148@00<mkdHaCW<00dYB00M>Le:DBU9:DTHa@Q16<@05@Q04?Nl01D8@
AS5:DTYBDY@00THa0cW>00A243W>@Q12409:DP06DYA:DTYBBU96<DYB0Tic00AF]E:DAS56<@=24007
AS5244HaAS5>LdYB@Q000SW>00<e[D8@AS400THa00=:DTicCW<014YB1DHa00=:DU:DDY@00U:D00MJ
eTicCW=>Le:DBU96<@02CW<015JeDYA:DUJe0Tic00=243g_?Nl00Sg_0T8@00E6<D8@@Q1244YB00=>
L`=:DP96<@03BU96<EJe00A>L`07DYA244HaAS5:DU:DCW<00e:D0U[F0dYB00E6<DYBBU9:DTHa009:
DPA>L`A:DP03AS5:DTic009:DP03CW=:DTHa00924004>Li2448@@Q02CW<00dYBAS56<@03@Q000dHa
BU96<@02AS42BU83AS45@Q000cg_@Q16<@03AS400d8@>Li6<@03AS43@Q000dHa@Q124002?Nl0148@
BU9243g_0T8@00=6<D8@AS400Sg_00=243g_@Q00148@00<mkd8@@Q000Sg_00A244YBBU9:DQYoo`03
001oogoo01Eoo`8004Yoo`800:9oo`03001oogoo00eoo`003Woo00@mkd8@AS56<@8mk`04CW=2448@
?Nl2AS43DY@01TicAS52448@9BTicP@mk`924003CW=:DTYB00E>L`03AS5244Ha00E240<mk`03>Li2
448@00924003BU9244Ha008mk`03=JdmkcW>008mk`9:DP06DYA>LdicCW=244YB0Tic0U:D00M243g_
@Q1243g_BU96<@02@Q000dicAS4mk`03=Jd2@Q04BU800dicBU9:DP03DY@013g_@Q1244Ha0TYB0Tic
00=:DUJeDY@00TYB0Tic00I6<DicCW=BU5JeCW<3E[D00dHa?Nm6<@02?Nl00dHa@Q16<@02AS400d8@
CW=>L`02CW<00dHaBU9:DP02AS4014YBAS5>LdYB0dic00EF]DYBAS56<DYB00A>L`9BU006F]I:DTYB
BU96<DYB14Ha00I:DTicBU9:DTicAS43BU800dHaCW=>L`02CW<00e:DCW=:DP02AS4013g_@Q16<D8@
0Tic00=:DTHaAS40148@14YB00=>LdHaAS400THa00=243g_@Q000T8@00<icSg_AS400dHa00<mkcW>
@Q001T8@00=6<D8@@Q000d8@00=:DT8@@Q000d8@0THa0T8@00=6<D8@?Nl0148@1Cg_00A244YBBU9:
DQYoo`03001oogoo01Eoo`8004aoo`<009moo`03001oogoo00eoo`003Woo00@mkd8@AS56<@8mk`04
CW=2448@?Nl2AS43DY@01TicAS52448@9BTicP@mk`924003CW=:DTYB00E>L`03AS5244Ha00E240<m
k`03>Li2448@00924003BU9244Ha008mk`03=JdmkcW>008mk`9:DP06DYA>LdicCW=244YB0Tic0U:D
00M243g_@Q1243g_BU96<@02@Q000dicAS4mk`03=Jd2@Q04BU800dicBU9:DP03DY@013g_@Q1244Ha
0TYB0Tic00=:DUJeDY@00TYB0Tic00I6<DicCW=BU5JeCW<3E[D00dHa?Nm6<@02?Nl00dHa@Q16<@02
AS400d8@CW=>L`02CW<00dHaBU9:DP02AS4014YBAS5>LdYB0dic00EF]DYBAS56<DYB00A>L`9BU006
F]I:DTYBBU96<DYB14Ha00I:DTicBU9:DTicAS43BU800dHaCW=>L`02CW<00e:DCW=:DP02AS4013g_
@Q16<D8@0Tic00=:DTHaAS40148@14YB00=>LdHaAS400THa00=243g_@Q000T8@00<icSg_AS400dHa
00<mkcW>@Q001T8@00=6<D8@@Q000d8@00=:DT8@@Q000d8@0THa0T8@00=6<D8@?Nl0148@1Cg_00A2
44YBBU9:DQYoo`03001oogoo01Eoo`8004eoo`<009ioo`03001oogoo00eoo`003Woo00Lmkd8@BU9:
DT8@>Li6<@02BU82?Nl00d8@CW=>L`03DY@2@Q000bU:?Nlmk`02>Lh2?Nl0148@BU9BU5:D0TYB0dic
00=6<D8@AS40148@00M6<Cg_?NlmkcW>@Q0mk`05@Q02AS400cW>?Nlmk`02?Nl00dHaBU9>L`02E[D0
0dYB?Nm24002BU8014icDYA243g_0THa00<icT8@AS400T8@00=6<D8@>Lh00SW>00<e[D8@@Q000TYB
1Dic00ABU5JeE[E6<@924003?Nm2448@00=:DP9BU09:DP9>L`05BU9>LdicCW=F]@02DY@2E[D00dYB
@Q16<@02?Nl00dHaBU9:DP03BU8014icBU9>Ldic0THa0dYB00=>LdHaDY@00dic00=BU5[FDY@00dYB
14ic00=BU4icE[D00dYB00=6<DYBAS400dHa00=>LeJeCW<014ic0TYB00=6<DicDY@00UJe00=BU4ic
BU800THa00@mkd8@AS52409:DP03CW=6<DHa0096<@03@Q16<DHa00E:DP=6<@@mk`04@Q0icSg_@Q02
BU800dHa@Q0icP03@Q000dHa@Q16<@02AS44?Nl00d8@AS56<@03AS42@Q0014YB@Q1244Ha0Sg_1D8@
0cg_00DicT8@AS56<DYB01Yoo`03001oogoo01Eoo`80051oo`8009aoo`03001oogoo00eoo`003Woo
00Lmkd8@AS56<D8@?Nm24002CW<00cW>?Nlmk`02BU82E[D015:D?Nlmkbe[0Sg_0T8@0cg_00=6<E:D
DY@00TYB0dic00=6<D8@AS400TYB00<mkd8@@Q000Sg_13W>148@00DmkdHaAS4mkcW>00A24003BU96
<Dic009>L`07AS4icTYBBU96<Dic@Q000dHa0SW>1D8@0cW>00<e[D8@BU800TYB00=BU4icCW<00TYB
00=>LeJeE[D00dYB00=6<CW>>Lh00THa00=:DTicDY@00TYB00=>Le:DCW<00dic0UJe00ABU5[FF]I:
DP96<@924003AS5:DTic009:DP03DYA>Ldic009BU003CW=6<DYB009:DP04CW=:DU:DE[D2BU800dic
E[EF]@04BU83CW<00e:DAS5BU002BU800d8@AS5:DP02BU82AS44DY@00dicDYA>L`02BU800dHaBU9B
U004DY@01dicBU9:DT8@?Nm6<D8@009:DP03CW=6<DHa0096<@03@Q16<DHa009:DPE6<@03BU9243g_
008mk`04@Q0mkcg_@Q02AS400dYB@Q0mk`02?Nl6AS44?Nl2@Q02AS44@Q001TYB@Q1244Ha@Q0mk`M2
408mk`04@Q16<DHaAS4JOol00`00Oomoo`0EOol2001BOol2002JOol00`00Oomoo`0=Ool000ioo`03
?Nm6<DHa00=6<@06?Nm>Ldic@Q0mkd8@0TYB00=F]E:DCW<00THa00<aS3F]>Lh00Sg_0SW>00DmkdHa
DYABU4ic00E:DP92409:DP03?Nm243g_00DicP03?Nm2448@00924005?Nm2448@?NlicP03@Q000cg_
AS524004BU801Cg_AS56<Cg_BU800THa0Sg_0SW>1Sg_0cW>00E244YBBU9:DU:D009>L`=:DP03E[EB
U5:D009>L`03AS4mkcW>008icP03@Q1:DU:D009:DPI>L`03DYAF]Dic009JeP03CW=6<DHa00=6<@07
BU9BU4YBBU9>LeJeDY@00Tic00=BU4YBBU8014YB00A>Le:DBU9:DP9>L`03E[E:DTYB009:DP06E[EB
U5:DCW=6<Dic0TYB00=244HaAS4014Ha0Tic0UJe00=BU4icCW<00TYB0THa00E:DTicCW=>Le:D00=:
DP04@Q0mkdHaAS42BU800dicAS524002@Q02AS400d8@BU9:DP05AS400dYB@Q0mk`02?Nl0148@?Nlm
kcg_0T8@00=6<D8@?Nl00Sg_1THa00=243g_@Q000T8@0THa0d8@00=6<D8@BU800dHa00=243g_?Nl0
0Sg_00=243g_?Nl00cg_00A244YBBU96<AYoo`03001oogoo01Eoo`80059oo`8009Yoo`03001oogoo
00eoo`003Woo00M244YBBU9:DTHa@Q0mk`02BU800dHa?Nm6<@02AS43DY@2BU82<H`3?Nl2>Lh01Cg_
AS5:DTYBDY@014YB00=6<D8@?Nl00THa0cg_0cW>0Sg_1T8@0Sg_00=243W>?Nl00THa00<icSg_@Q00
0THa00=:DTHa>Lh00T8@00<mkdHa@Q000cg_00<icT8@AS400T8@00<mkd8@@Q000Sg_0T8@00=:DTHa
AS400U:D00MF]E:DDYA>Le[FDYAJeP02DY@00dYB@Q0mk`02@Q000cg_>Li:DP08CW<00e:DE[E:DP02
F]H00e:DAS524002AS400d8@BU9BU002CW<00dYBDYABU002CW<00e:DCW=:DP03AS42BU800e:DBU9:
DP02DY@01UJeBU9:DTHaBU9JeP9BU003CW=:DTic009:DP96<@=24096<@9>L`9JeP03DYA>Le:D009:
DP96<@03BU9>Ldic00=>L`96<@04@Q0mkdHaAS42@Q000dicAS524003@Q05AS401dYBCW=6<DHaBU96
<D8@00Hmk`924003AS5243g_008mk`96<@03@Q16<DHa0096<@03?Nm2448@0096<@04BU92448@@Q02
AS401TYBAS56<D8@AS4mk`=24005AS52448@@Q0mk`02@Q02BU800dHaOomoo`0HOol00`00Oomoo`0E
Ool2001COol3002HOol00`00Oomoo`0=Ool000ioo`07@Q1:DTYBBU96<D8@?Nl00TYB00=6<Cg_AS40
0THa0e:D0TYB0S6<0cg_0SW>00DmkdHaBU9:DU:D00A:DP03AS5243g_0096<@<mk`<icP8mk`I2408m
k`03@Q0icSg_0096<@03>Lhmkd8@0096<@03BU96<CW>00924003?Nm6<D8@00<mk`03>Li244Ha0092
4003?Nm2448@008mk`924003BU96<DHa009BU007E[EBU5:DCW=JeU:DF]H00U:D00=:DT8@?Nl00T8@
00<mkcW>BU8024ic00=BU5JeBU800U[F00=BU4Ha@Q000THa00=244YBDY@00Tic00=:DU:DDY@00Tic
00=BU4icBU800dHa0TYB00=BU4YBBU800U:D00IF]DYBBU96<DYBF]H2DY@00dicBU9>L`02BU82AS43
@Q02AS42CW<2F]H00e:DCW=BU002BU82AS400dYBCW=>L`03CW<2AS40148@?Nm6<DHa0T8@00=>LdHa
@Q000d8@1DHa00M:DTicAS56<DYBAS524006?Nl2@Q000dHa@Q0mk`02?Nl2AS400d8@AS56<@02AS40
0cg_@Q124002AS4014YB@Q12448@0THa00I:DTHaAS5244Ha?Nl3@Q001DHa@Q12448@?Nl00T8@0TYB
00=6<GooOol067oo00<007ooOol05goo00<007ooOol0Dgoo0P00UWoo00<007ooOol03Goo000>Ool0
148@AS5:DTYB0THa0cg_00=6<D8@BU800THa0Tic00IBU4YBBU8e[BU:?Nl2>Lh013g_>Lhmkd8@0TYB
00=>LdYBAS400dYB0Sg_0THa00=243W>?Nl00Sg_00<e[CW>?Nl00cg_00=6<D8@?Nl00Sg_00=243W>
?Nl00T8@00<mkcW>@Q00148@1Cg_00=243W>>Lh00SW>00M244HaBU9:DT8@AS5:DP02@Q000dHa?Nm:
DP02AS400dicDYABU003CW<00eJeDYABU003CW<00dHa@Q124003@Q0013g_AS56<Dic0U:D14ic00MB
U4YBE[EF]E[FBU924002BU800dHaBU9BU002CW<00dHaCW=>L`03CW<00dHaBU96<@02AS400dYBAS5F
]@04CW<01EJeCW=>LdYBCW<00eJe00=BU4icBU800TYB1T8@00=6<DYBCW<00eJe0U:D0TYB00=6<D8@
BU800dYB00=>LdYBAS400THa00=244HaAS400T8@00=>LdHa@Q000d8@00M6<D8@AS56<DYBCW=F]@03
BU801dHa?Nm2448@?NlicSg_00=24096<@04@Q0mkcg_AS44@Q000dYB@Q0mk`04@Q000dYBAS524002
@Q02AS42BU800d8@AS524002@Q02AS43@Q000cg_@Q0mk`03AS4JOol00`00Oomoo`0GOol00`00Oomo
o`1EOol2002DOol00`00Oomoo`0=Ool000ioo`03?Nm244YB009:DP96<@8icP03AS5244YB0096<@03
BU9BU4ic0096<@03?NlU:Cg_00<mk`03>Lhmkcg_0096<@=:DP96<@03BU9244Ha0096<@03@Q0mkcg_
008icP03=JdicSg_00@mk`A24003?Nm243W>00=24005>Li2448@@Q0mk`02@Q02?Nl2@Q001THa?Nlm
kcg_>Li240A6<@03BU9244Ha0096<@03@Q16<DYB009:DP9>L`9:DP04CW=F]EJeE[D2DY@00dicAS52
4002@Q03BU83AS42CW<2BU82CW<01e:DCW=>LdicG_M:DTHa00=:DP07AS5BU5:DDYA6<DicDY@00TYB
00=6<D8@BU800THa0TYB00=245:DCW<01Tic00=:DTicCW<00U:D00=:DU:DAS400TYB1T8@0THa00I>
Le:DDYAF]E:DCW<3BU800d8@AS5>L`03CW<4BU82AS401DYB@Q1244icBU802DHa00=>LeJeBU800TYB
00A6<Cg_?Nlmk`92408mk`E2408mk`96<@=24003AS5243g_00A24096<@=24096<@9:DP03@Q16<D8@
00924096<@A24003?Nm244Ha0096<AYoo`03001oogoo01Moo`03001oogoo05Ioo`8009=oo`03001o
ogoo00eoo`003Woo00@icTHaBU9:DP96<@03BU8mkcg_00=6<@9:DP03AS5>LdYB0096<@03@Q0U:Cg_
009240@mk`92409:DP=6<@03CW=6<DYB009:DP03AS4mkcg_00<icP8mk`04>Lhmkcg_>Lh2AS43@Q00
1DHa>Li2448@BU800Sg_0T8@00<icT8@AS400d8@00=6<DYBAS400T8@0Sg_00I244HaAS5244Ha@Q02
BU800d8@?Nm24002BU800dHaDYA>L`03CW<00e:DE[EF]@02E[D00dicBU96<@02AS42CW<3BU800dHa
@Q16<@02BU83CW<01E:DCW=>Lf<HDY@00dHa00=:DTHaCW<00U:D00=244icE[D00TYB0THa0dYB0dic
00EBU5JeE[E>Le:D00Q>L`03BU9BU4Ha00=:DPE24003AS5244ic009BU003E[E>Ldic009:DP03AS52
44Ha00E>L`9:DP04AS5244HaCW<2AS42CW<4AS44@Q000dHaCW=BU002BU82AS44?Nl00d8@?Nm24002
@Q000dYBAS4mk`02?Nl2AS45@Q000cg_@Q124002@Q02AS42@Q02AS401DYBCW=>Ld8@AS40148@00A6
<D8@@Q12408mk`04@Q16<DHaAS4JOol00`00Oomoo`0GOol00`00Oomoo`1HOol3002@Ool00`00Oomo
o`0=Ool000ioo`03?Nm:DTHa00=6<@05CW=2448@@Q1:DP03AS400d8@BU96<@02AS400d8@:DXicP02
?Nl013W>?Nlmkcg_0THa0TYB00E244YBBU9:DTHa00=:DP03AS5243g_00Dmk`<icP03?Nm:DTHa00A6
<@<mk`9:DP<mk`03>Li244YB009:DP04AS5:DTYBBU82?Nl2>Lh00cg_@Q124003@Q03AS401T8@?Nm:
DTYBAS5>L`IBU004CW=F]EJeCW<2BU82CW<00dYBCW=:DP02CW<2BU83@Q0014YBCW=>LeJe0Tic00=N
me[FAS400THa00=>LdHaBU800Tic00=6<DYBDY@00TYB0THa00=:DTicCW<00Tic00MBU4icE[EF]Dic
DYA>L`02DY@3CW<2DY@00dHaCW=:DP03BU801DHa@Q12448@AS400T8@00I:DTicCW=JeU:DCW<2BU80
0dHa@Q16<@02CW<2BU84CW<00dHa@Q1:DP02BU800dicBU96<@03BU85AS4014YBDYA:DTYB0THa0cg_
00@icSg_?Nlmk`924003AS52448@008mk`03@Q16<D8@00924003AS5243g_0096<@924096<@9240=6
<@9:DP9240<mk`03@Q16<D8@00E240=6<AYoo`03001oogoo01Moo`03001oogoo05]oo`8008ioo`03
001oogoo00eoo`003Woo00<mkdYBAS400dHa00E>Ld8@@Q1244YB00=6<@03@Q1:DTHa0096<@03@Q0Y
BSW>008mk`04>Lhmkcg_?Nl2AS42BU801D8@BU9:DTYBAS400dYB00=6<D8@?Nl01Cg_0cW>00<mkdYB
AS4014Ha0cg_0TYB0cg_00<icT8@BU800TYB00A6<DYBBU9:DP8mk`8icP03?Nm2448@00=240=6<@06
@Q0mkdYBBU96<Dic1U:D00A>LeJeE[E>L`9:DP9>L`03BU9>LdYB009>L`9:DP=24004BU9>LdicE[D2
CW<00ekgF]I6<@02AS400dicAS5:DP02CW<00dHaBU9BU002BU82AS400dYBCW=>L`02CW<01e:DCW=F
]EJeCW=BU4ic009BU0=>L`9BU003AS5>LdYB00=:DP05AS52448@@Q16<@02@Q001TYBCW=>Le[FDYA>
L`9:DP03AS5244Ha009>L`9:DPA>L`03AS5244YB009:DP03CW=:DTHa00=:DPE6<@04BU9BU4YBBU82
AS43?Nl013W>?Nlmkcg_0T8@00=6<D8@@Q000Sg_00=244Ha@Q000T8@00=6<D8@?Nl00THa0T8@0THa
0T8@0dHa0TYB0T8@0cg_00=244Ha@Q001D8@0dHa6Woo00<007ooOol05goo00<007ooOol0Fgoo0P00
SWoo00<007ooOol03Goo000>Ool01Cg_BU9:DTYBAS400Tic0TYB00<mkdicAS40148@00I6<D8@@Q12
42U:=Jd2?Nl013W>?Nlmkcg_0T8@0TYB00I6<DYBBU9244HaBU82AS42@Q07?Nl2>Lh00cg_@Q1:DP02
BU82@Q000dHa?Nlmk`02BU801T8@?Nlmkcg_@Q16<@9>L`9:DP03CW=:DSg_008mk`8icP96<@03?Nli
cT8@008mk`E24003AS5>Ldic009BU004E[EBU4icAS43CW<00dYBAS5:DP02BU800e:DCW=>L`02CW<2
AS42BU8014Ha@Q1>LeJe0Tic00=F]EkgBU800THa00=>LdHaAS400TYB0THa00A:DTicCW=:DP96<@A>
L`05DYA:DU:DDYA>L`04DY@00dicDYA>L`07CW<00eJeAS524002@Q0014Ha@Q1244YB0Tic0U[F00I>
LdYBBU9:DTHa@Q04CW<4DY@00dicBU9:DP03CW<00dYBAS5:DP04BU82AS400d8@AS5>L`03CW<00dYB
?Nlmk`02?Nl00d8@>Li24002AS45@Q02AS43@Q02AS46@Q0014Ha@Q12448@0THa0TYB0THa148@00A6
<D8@?Nlmk`=2409:DP03AS5oogoo01Qoo`03001oogoo01Moo`03001oogoo05aoo`8008eoo`03001o
ogoo00eoo`003Woo00I244YBCW=>LdHaBU83CW<00cg_AS5>L`02AS400dYB?Nm24002@Q000cg_:DX]
J`02?Nl2>Lh2?Nl3@Q02BU82AS400d8@BU96<@02AS42@Q04?Nl2@Q001Cg_>LhicSg_@Q000dHa00=:
DT8@AS400Sg_0T8@13g_00A244YBDYABU0A:DPA24006?Nm6<DHa?Nle[D8@0Sg_00=243g_@Q000Sg_
0THa00=:DTicCW<00U:D00M>LdHaBU9:DU:DBU96<@03CW<2DY@2CW<00e:DBU9:DP03BU800dHa@Q1:
DP02BU800dicF]I:DP02BU800dicBU9:DP02BU800dicBU9>L`02DY@00dYBAS524002DY@014icDYAF
]DYB0U:D00=F]DicDY@00Tic0U:D0dic00=F]E:DDY@00Tic00=JeTicAS401D8@00=6<DYBBU800U[F
00IF]DicCW=6<DYB@Q02CW<00e:DCW=BU002CW<014YBCW=6<DHa0TYB00=>LdYB@Q001dHa00=244YB
CW<00Tic0TYB00=243g_?Nl00T8@00@icSg_AS56<@924003?Nm2448@00=2408mk`03@Q1:DTHa0092
4004?Nm2448@AS43@Q02AS43BU800dHa@Q124007@Q000dHa@Q1:DP02BU8JOol00`00Oomoo`0GOol0
0`00Oomoo`1NOol2002;Ool00`00Oomoo`0=Ool000ioo`04BU96<E:DDY@2AS43BU800d8@?NmBU002
BU800dHa?Nm24002AS400d8@<H`YBP02>Lh00cF]>Lhmk`04?Nl2AS42@Q03AS42@Q000cW>@Q124002
>Lh00d8@AS56<@04>Lh01Cg_BU92448@BU800T8@0SW>00<mkd8@@Q000SW>0Sg_0dic00ABU4icCW=>
L`9:DP924005?Nm2448@?NlicP06?Nl2>Lh2@Q03BU800dicDYA:DP03AS400e:DBU9:DP02BU800dic
DYABU002BU800e:DCW=:DP05BU83AS400dicF]I>L`02AS400dicDYA:DP02CW<00e:DBU9BU002DY@0
0dYBAS56<@03CW<00e:DE[E:DP02CW<3DY@2CW<3DY@2CW<2DY@01UJeCW=>LeJeDYA:DP96<@924096
<@9>L`03E[EJeU:D009BU003AS5:DTHa009>L`03E[E>Le:D009BU09>L`96<@A:DP03@Q16<DHa0096
<@E24003BU9>Ldic0096<@A24003AS4mkcg_00=24007AS4mkd8@@Q0mkd8@?Nl00d8@00=:DTHa@Q00
0T8@0Sg_1DHa00A:DTicCW=>L`92408mk`=2408mk`03@Q16<DHa00=6<AYoo`03001oogoo01Qoo`03
001oogoo05moo`8008Uoo`03001oogoo00eoo`003Woo00A>LdYBCW=>L`I6<@07?Nm>LdYBBU96<Cg_
@Q000TYB00=6<CW>:DX013W>00@mkd8@?Nlmk`=240=6<@92408mk`03>Lhmkd8@008icP924003?Nli
cSF]008e[@03>Li6<DHa0096<@07@Q0icSg_?NlicSg_@Q000cg_00I244icCW=>LeJeDY@2CW<2DY@0
0dHa@Q0mk`02?Nl00d8@>Lhmk`02@Q03?Nl3>Lh00cg_AS5:DP02BU800dicAS524002BU82DY@3BU83
CW<2BU82AS401T8@BU9:DTicBU9>L`=:DP03@Q1>Le:D00=:DP07DYA:DTicCW=BU4icBU800U:D00=6
<DYBAS400THa0Tic00ABU5JeCW=>L`9BU003E[EBU5:D00QBU09>L`9F]@03CW=:DTYB0096<@92409>
L`03DYANme:D009BU003BU9>LdYB009>L`03DYA>Le:D009BU09>L`06AS5:DTYBBU96<DYB1DHa148@
00A6<DYBCW=>L`96<@A24003BU8mkcg_00=24003AS5243g_008mk`05@Q0mkd8@@Q0mk`02AS43@Q00
0cg_@Q1:DP04AS4014YBCW=>Ldic0T8@0cg_148@00=:DTHaAS400THa00=:DWooOol067oo00<007oo
Ool067oo00<007ooOol0HGoo0P00Qgoo00<007ooOol03Goo000>Ool00dYBCW=:DP02BU801dHaBU96
<DHaBU8mkd8@009:DP03AS52448@009:DP03AS4mkbU:00@icP03=JdmkcW>008icP07?Nm244HaAS52
43g_@Q000Sg_1SW>0Sg_00HicS6<<H`aS3F]?Nl2AS400d8@AS4icP02?Nl2>Lh014Ha@Q12448@0THa
0TYB0U:D00I:DTicDYABU4Ha?Nl3>Lh00cg_>Lhmk`02@Q000cg_@Q0mk`03>Lh023g_AS56<DHaBU9>
LdHaBU82CW<00e:DE[E:DP03BU800dicDYA:DP03BU801D8@BU9:DTYBAS400Tic0U:D0TYB00E>LdHa
AS56<EJe00E>L`06BU9BU5:DDYA>LdHa0T8@00A>LdYBCW=JeP=>L`9F]@MBU003E[E>Ldic009>L`03
E[EJeTic00A:DP92409:DP03DYANmeJe00E>L`9:DP03CW=:DU:D009BU09:DP03@Q1:DTYB009:DP06
DYA:DTHaAS5:DTHa0d8@0Sg_00=:DTicCW<00TYB00M6<Cg_?Nm244YB@Q0mk`03@Q001dHa@Q12448@
?Nm243g_00924003?Nm244Ha00=24003?Nm244YB00=6<@05@Q1:DTHaAS5>L`02@Q02?Nl3@Q02AS40
0dYBAS524003BU8JOol00`00Oomoo`0HOol00`00Oomoo`1SOol20025Ool00`00Oomoo`0=Ool000io
o`03BU9>LdYB009:DP07AS5:DTHaAS5:DSg_@Q000TYB00=6<D8@@Q000TYB00=6<Cg_:DX013W>00<e
[Cg_>Lh00SW>00Lmkd8@AS56<D8@?Nm24002?Nl6>Lh2?Nl01SW><H`aS36<=Jdmk`96<@03@Q16<CW>
008mk`8icP04AS52448@@Q02AS42BU82DY@01TYBCW=BU5:DAS4mk`<icP03?NlicSg_00924003?Nm2
43g_00<icP08?Nm6<DHaAS5:DTicAS5:DP9>L`03DYAF]DYB00=:DP03CW=BU4YB00=:DP05@Q1:DTYB
BU96<@02CW<2DY@2BU801DicAS56<DHaE[D01Dic00I:DU:DDYABU4icAS42@Q0014icBU9>Le[F0dic
0UJe1e:D00=F]DicCW<00Tic00=F]E[FCW<014YB0T8@0TYB00=BU5kgE[D01Dic0TYB00=>LdYBDY@0
0U:D0TYB00=244YBBU800TYB00IBU4YBAS56<DYBAS43@Q02?Nl00dYBCW=>L`02BU801dHa?Nlmkd8@
BU9243g_00=24007AS52448@@Q0mkd8@?Nl00T8@00<mkd8@AS400d8@00<mkd8@BU800dHa00E244YB
AS56<Dic0092408mk`=24096<@03BU96<D8@00=:DQYoo`03001oogoo01Qoo`03001oogoo06Eoo`03
001oogoo089oo`03001oogoo00eoo`003Woo00E>Le:DAS56<DYB0096<@924003BU8mkcW>00=:DP03
@Q0mkd8@00924004?NlYBSF]=Jd2?Nl01SF]?Nlmkcg_>Lhmk`=6<@03@Q0mkcg_008mk`DicP04=Jdi
cSg_>Lh4=Jd01CW>?NlmkcW>@Q0013g_00DicTHaAS56<D8@00A6<@9>L`07AS5:DTicCW=6<D8@?Nl0
0SW>0Sg_00I244HaAS56<D8@?Nl3>Lh00cg_@Q16<@02AS400dYBAS5:DP02BU800dicDYA:DP03BU80
0dHaDYA>L`03CW<01DYBAS56<DHaBU8014ic0TYB00AF]DHaAS4mk`ABU003CW=BU4YB009BU003E[E>
LdHa00924004CW=:DTicF]H3DY@00dicDYABU008DY@01DicDYABU4icE[D00e:D00A>LdYB@Q12409:
DP03DYAJeU[F009F]@03DYA>Ldic0096<@03BU9>Le:D009BU096<@07@Q16<DHaAS5:DTicBU800THa
0TYB00=6<D8@@Q000Sg_00=6<DicCW<00Tic00I:DT8@@Q1244YBAS43?Nl00d8@AS524002@Q000cg_
AS524003?Nl0148@AS52448@0cg_24Ha00=BU4YB@Q000d8@00=6<DYBAS400THa0T8@0THa00=:DWoo
Ool067oo00<007ooOol067oo00<007ooOol0IGoo00<007ooOol0PWoo00<007ooOol03Goo000>Ool0
0dicDYA:DP03BU800dHa@Q124002AS401Sg_AS56<DHa?Nm2408mk`03AS4mkbe[008aS004?NlicSW>
>Lh4?Nl4AS400d8@?Nm24002@Q001Cg_>Lhmkcg_>Lh00cg_0cW>00@e[C6<>LhicPDmk`03@Q0icT8@
00A6<@05@Q16<DHaBU9>L`05AS401T8@AS4icSW>?NlicPA24007?Nm6<Cg_?NlicT8@?Nl00d8@0dHa
0TYB00=>Le:DBU8014Ha00IBU4YBBU9>Le:DCW<5BU801TicBU9:DTYBAS5F]@9>L`03?Nm6<Dic009>
L`9BU005BU9F]EJeF]IBU004AS400dYBCW=JeP03DY@2CW<2E[D5DY@00eJeDYA>L`02DY@00dicE[EB
U002CW<014YBAS5243g_0T8@00=:DTicF]H00e:D0Tic0THa00=:DTicDY@00Tic00=:DTHa@Q000dHa
00=:DTicBU8014YB148@00@mkdHaBU9:DP9>L`07BU96<DHaAS5:DT8@?Nl00d8@00=6<D8@?Nl00Sg_
00E243g_>LhicSg_009:DP=2408mk`03BU96<DHa00E6<@03BU96<D8@00=24004AS5:DTHaAS42@Q00
13g_@Q1244Ha6Woo00<007ooOol067oo00<007ooOol0IWoo0`00PGoo00<007ooOol03Goo000>Ool0
1dYBCW=>LdicBU9>LdHa00A24004?Nm6<DHaBU82@Q02?Nl00dHa?NlaS002;F/3?Nl01CF]?Nlmkd8@
>Lh014Ha00=243g_AS400THa00A243g_@Q1240@mk`<icP05=JdaS3F]=Jdmk`05@Q02?Nl9AS400d8@
?Nlmk`02?Nl00d8@AS4mk`02?Nl2>Lh2?Nl00dHa@Q124002?Nl00cW>?NlicP02?Nl2@Q04BU800dic
DYA:DP04AS401TicDYABU4HaDYA>L`=:DP03CW=:DTic00=>L`05@Q1:DTicCW=6<@04BU85DY@00e[F
CW=6<@03AS400dYBCW=BU002CW<00dYBDYA>L`02E[D00e:DE[EBU002DY@00eJeCW=>L`02DY@00dic
DYAF]@02CW<2BU85@Q001dYBE[EF]EJeDYA:DTic00924003BU9BU5:D009BU004CW=:DTHa@Q02AS42
BU801TicBU9:DTHaBU96<@=24006?Nm6<DicCW=BU4YB14Ha0TYB0d8@00=6<D8@@Q000Sg_00<icT8@
?Nl00cg_0THa0d8@0Sg_0dHa00=244HaAS400THa00=:DTHaAS400THa0T8@1DHa0d8@00=6<GooOol0
67oo00<007ooOol06Goo00<007ooOol0J7oo0P00Ogoo00<007ooOol03Goo000>Ool01dHaCW=BU5:D
AS5:DTHa00924003?Nm243g_00924003CW=6<D8@008mk`924007<H`YBRU:>Li243g_=Jd00SW>00<m
kcW>@Q000THa00=:DT8@AS400dHa148@00A6<Cg_@Q12408mk`8icP03=JdicSW>009240=6<@8mk`03
@Q1:DTYB0096<@03@Q16<DHa0096<@8mk`=24004?Nm6<D8@@Q02?Nl3>Lh00d8@AS524002AS42>Lh3
?Nl00d8@AS5:DP05BU8014Ha@Q1244Ha0TYB0U:D00=:DTicDY@00TYB00A>Le:DCW=>L`=BU096<@9>
L`96<@04DYA2448@BU82DY@2CW<00e[FDYA6<@02AS40148@CW=:DTYB0dHa0U:D0UJe00=BU5JeDY@0
0Tic00=F]E:DDY@00U:D00=>Le:DG_L00U:D00A>LdHaAS56<@=24007AS5JeUJeE[EBU4icBU800T8@
00=6<DicCW<00U:D00A>LdYBBU9240=6<@06BU9>LdHaAS5244YB0dHa00=243g_@Q0014ic14Ha0TYB
0cg_00=244Ha@Q000Sg_0SW>00HmkcW>>Lhmkd8@AS43@Q000cg_>Li6<@02BU82@Q03AS400dicAS56
<@02AS42@Q0014HaBU9:DTHa148@00=:DWooOol067oo00<007ooOol06Goo00<007ooOol0JGoo0P00
OWoo00<007ooOol03Goo000>Ool01dHaCW=BU5:DAS5:DTHa00924003?Nm243g_00924003CW=6<D8@
008mk`924007<H`YBRU:>Li243g_=Jd00SW>00<mkcW>@Q000THa00=:DT8@AS400dHa148@00A6<Cg_
@Q12408mk`8icP03=JdicSW>009240=6<@8mk`03@Q1:DTYB0096<@03@Q16<DHa0096<@8mk`=24004
?Nm6<D8@@Q02?Nl3>Lh00d8@AS524002AS42>Lh3?Nl00d8@AS5:DP05BU8014Ha@Q1244Ha0TYB0U:D
00=:DTicDY@00TYB00A>Le:DCW=>L`=BU096<@9>L`96<@04DYA2448@BU82DY@2CW<00e[FDYA6<@02
AS40148@CW=:DTYB0dHa0U:D0UJe00=BU5JeDY@00Tic00=F]E:DDY@00U:D00=>Le:DG_L00U:D00A>
LdHaAS56<@=24007AS5JeUJeE[EBU4icBU800T8@00=6<DicCW<00U:D00A>LdYBBU9240=6<@06BU9>
LdHaAS5244YB0dHa00=243g_@Q0014ic14Ha0TYB0cg_00=244Ha@Q000Sg_0SW>00HmkcW>>Lhmkd8@
AS43@Q000cg_>Li6<@02BU82@Q03AS400dicAS56<@02AS42@Q0014HaBU9:DTHa148@00=:DWooOol0
67oo00<007ooOol06Goo00<007ooOol0Jgoo0`00Ngoo00<007ooOol03Goo000>Ool01d8@BU9>Ldic
AS5:DTHa00924003?Nm244Ha008mk`03BU96<DHa00924003?Nm243F]008YBP03>Li2448@00<icP<m
k`96<@=:DP=6<@05?Nm6<DHaAS524002?Nl0148@?Nlmkcg_13W>00<mkd8@?Nl00THa0cg_0T8@0THa
0d8@00@mkd8@>LhicP8mk`03@Q0mkd8@0096<@03>Lhmkd8@00<mk`04@Q0mkdHaAS42>Lh4?Nl00dHa
BU96<@02AS400dYBAS5:DP02@Q000dHaBU96<@04CW<01E:DCW=>LdicDY@00Tic0e:D00M6<D8@CW=>
LdYBAS5BU002AS42BU800dicDYABU002E[D01DYBAS56<DHaCW<00THa0TYB00=244icF]H00UJe00=>
Le:DE[D01E:D15Je00=JeU:DDY@00dic00E:DT8@@Q1244Ha00=F]@9>L`06BU96<DHa@Q1:DTic0U:D
00A>LdYBCW=240=6<@05BU9BU4YBBU924004AS43@Q03DY@2CW<3AS42BU83?Nl3@Q02?Nl2>Lh00cg_
>LhicP02?Nl01dHa@Q12448@?NlicT8@009:DP03@Q16<DHa00924003BU96<DHa00=24003AS5244Ha
00=6<@=24003AS5oogoo01Qoo`03001oogoo01Uoo`03001oogoo06aoo`<007Yoo`03001oogoo00eo
o`003Woo00@mkdHaCW=>L`9:DP03AS52448@008mk`03AS4mkcg_009240=6<@03>Li243W>008YBP04
?Nm244Ha?Nl2=Jd00cg_>Lhmk`03@Q02BU88AS400cg_>Li24003@Q000cW>=JdicP02>Lh0148@>Li2
448@0SW>00<mkcW>>Lh00THa00Dmkd8@@Q0mkd8@00@icP<mk`96<@8mk`05AS4mkcg_?Nm6<@03?Nl2
>Lh0148@?Nlmkcg_0TYB00A6<D8@@Q1:DP96<@924003AS5:DT8@009:DP03CW=BU5Je009BU004CW=B
U4icCW<2DY@2CW<01T8@CW=>Ldic@Q1BU0=:DP07DYA>LdYBBU9>LeJeCW<00dHa00=:DTHaAS400THa
00=244icDY@00eJe00=BU5[FDY@00U:D00MF]DicDYABU5JeCW=F]@02DY@4CW<2BU800d8@AS5BU002
E[D00dicDYA>L`02BU800d8@AS5>L`02DY@00dicBU9>L`03BU800dHaBU9BU002CW<5BU83AS42CW<0
0e:DCW=>L`04BU8014ic@Q0mkcg_1D8@00<mkcW>@Q000SW>00<mkd8@@Q000d8@00<mkcW>@Q000TYB
0T8@00=6<D8@@Q000TYB00=6<D8@@Q000d8@14Ha148@6Woo00<007ooOol06Goo00<007ooOol0Kgoo
0P00N7oo00<007ooOol03Goo000>Ool01cg_@Q1:DTYBCW=6<DYB00=240@mk`03@Q16<D8@00924003
>Lhmkcg_008YBP04>Li244YB@Q02=Jd2?Nl3@Q000dHaBU9:DP02BU800dHaBU96<@02AS400d8@AS4m
k`03@Q000dHa?NlicP02?Nl00cW>?NlicP03?Nl4>Lh2@Q04?Nl00d8@?NlicP03>Lh01d8@?Nm:DTYB
@Q0mkdHa008mk`03>Li243g_008icP8e[@07?NlicSW>?Nm:DTicAS400T8@00=:DTicCW<00T8@00=6
<DYB@Q000TYB0Tic00=F]E:DDY@00U:D0Tic0UJe00=>Le:DAS400Tic00=BU48@DY@00U:D00=:DUJe
CW<00Tic00=6<DicCW<00dYB00=6<D8@AS400THa00=244YBDY@00U:D00=JeU:DG_L00U:D1Dic00=B
U4icE[D00UJe00A:DTicDYA>L`9:DP924006CW=BU5:DCW=BU4YB0Tic0T8@00A:DTicCW=>L`=:DPA6
<@04DYA>LdicAS44BU800dHaBU96<@03DY@00dYBCW=6<@02AS42BU85?Nl3@Q02>Lh00cg_>LhicP03
?Nl2@Q04?Nl2BU82@Q001THa@Q1244YBDYA:DP96<@9240A6<@03BU92448@009241Yoo`03001oogoo
01Yoo`03001oogoo06moo`8007Moo`03001oogoo00eoo`003Woo0T8@0dHa00=244HaAS400THa0Sg_
0d8@00A6<D8@@Q12408icP04?Nl]Jbe[=Jd2@Q0014Ha>LhicSW>0T8@0THa00=:DTHaBU800TYB0THa
0d8@0THa0T8@0dHa00<mkcW>>Lh00SW>0Sg_0SW>00=243W>>Lh00cW>00@mkd8@>LhicP8mk`03@Q0i
cSF]008e[@03?Nm244YB009:DP05?Nm243g_?NlicP02@Q03>Lh01cF]>LhicSW>?Nm:DTic00=:DP9>
L`03DYA6<DHa00E6<@9>L`=BU004CW=BU5:DCW<2DY@00dicDYA:DP03DY@01dHaBU9BU5:DBU9BU4ic
009F]@03BU9BU4Ha0096<@03BU92448@00=24096<@06CW=BU5:DE[EBU5[F0U:D0Tic00I:DTicCW=B
U4icDY@2E[D014YBCW=BU4ic0TYB0dHa0TYB0dic0TYB0d8@0TYB14ic14Ha00AF]E:DDYA6<@9>L`9:
DP=6<@=BU003CW=F]DYB009:DP96<@03@Q0mkcg_00<mk`924003>Lhe[Cg_008icP<mk`A2408mk`9>
L`924005AS52448@BU9>L`05@Q0014HaBU9:DTYB14Ha00=247ooOol067oo00<007ooOol06Woo00<0
07ooOol0Kgoo0P00Mgoo00<007ooOol03Goo000>Ool2@Q03AS400d8@AS56<@02AS42?Nl3@Q0014Ha
@Q12448@0SW>00@mkbe[;F/e[@924004AS4icSW>>Lh2@Q02AS400dYBAS5:DP02BU82AS43@Q02AS42
@Q03AS400cg_>LhicP02>Lh2?Nl2>Lh00d8@>LhicP03>Lh013g_@Q0icSW>0Sg_00=243W>=Jd00SF]
00<mkd8@BU800TYB00Dmkd8@?NlmkcW>009240<icP07=JdicSW>>LhmkdYBCW<00dYB0Tic00=BU4Ha
AS401DHa0Tic0e:D00A>Le:DDYA>L`9BU003CW=BU4YB00=BU007AS5:DU:DDYA:DU:DCW<00UJe00=:
DU:DAS400THa00=:DT8@@Q000d8@0THa00I>Le:DDYAF]E:DF]H2DY@2CW<01TYBCW=>Le:DCW=BU09F
]@04BU9>Le:DCW<2BU83AS42BU83CW<2BU83@Q02BU84CW<4AS4015JeDYABU4Ha0Tic0TYB0dHa0e:D
00=>LeJeBU800TYB0THa00=243g_?Nl00cg_0T8@00<icSF]?Nl00SW>0cg_148@0Sg_0Tic0T8@00E6
<D8@@Q1:DTic00E24004AS5:DTYBBU84AS400d8@Oomoo`0HOol00`00Oomoo`0JOol00`00Oomoo`1a
Ool3001dOol00`00Oomoo`0=Ool000ioo`03BU92448@00A24096<@9240@mk`E24006=JdmkcF]=Jd]
Jcg_0T8@0Sg_00<e[D8@@Q000T8@0THa00=:DT8@@Q000T8@00E6<D8@@Q1243g_009240=6<@03?Nle
[CW>00<icP06?NlicSW>@Q0mkcW>0Sg_00<e[Cg_@Q000cW>00<mkd8@>Lh00cF]00Dmkd8@AS56<Dic
00A24003?Nm2448@0096<@8icP05=Jdmkcg_>Li6<@02CW<2BU82CW<00dYBCW=>L`05AS400dYBCW=B
U002DY@2CW<00eJeCW=>L`02CW<4DY@00e[FBU96<@02E[D00dYBCW=BU002F]H00dicDYA>L`04@Q00
14Ha@Q12448@0THa00=>Le:DDY@00U:D00AF]DicCW=:DPA>L`03DYA>LdYB009BU004BU9>Le:DDY@2
CW<2BU801T8@BU9:DU:DCW=:DP9>L`=24096<@9:DP9>L`9:DP96<@04CW=BU5:DBU84CW<3AS42BU80
0e:DCW=>L`02CW<2AS401T8@?NlicSW>@Q0mk`=2408icPDmk`=240@mk`9:DP03AS5244Ha00=6<@06
BU8mkd8@@Q16<D8@24Ha00=247ooOol067oo00<007ooOol06Woo00<007ooOol0LWoo0`00Lgoo00<0
07ooOol03Goo000>Ool01dYB@Q0mkcg_@Q1:DSg_009:DP96<@03>Lhmkcg_008mk`=24003AS4mkcg_
008e[@03:DXmkcg_00<mk`03=Jdmkd8@00=24003BU96<D8@00924005?Nm2448@@Q16<@02?Nl4@Q00
0cg_=JdicP03>Lh00dHa?Nlmk`02?Nl013W>?NlmkcF]13g_0SW>00=243g_=Jd00SF]00DmkdHa@Q12
44YB009240@mk`=6<@8mk`05=Je2448@>Li6<@05CW<01e:DCW=BU5:DCW=6<DYB00924003AS5>Le:D
009F]@04DYA>LeJeDY@2BU82DY@01UJeDYABU5JeDYA6<@9BU003BU9>LeJe009F]@03BU9>Le:D00=6
<@03?Nm2448@00924003?Nm244YB009>L`03DYAF]EJe009F]@9:DP06DYA:DTYBCW=F]DYB0Tic00A:
DTicDYABU0=>L`96<@9>L`03E[E>LdYB009:DP03AS52448@0096<@03BU96<DYB00A:DP03AS5:DTic
00=>L`05DYA:DTYBBU96<@03BU800e:DCW=:DP02CW<2AS42?Nl2>Lh2?Nl3@Q000cg_>LhicP02?Nl0
0cW>?Nlmk`03?Nl00d8@?Nlmk`03BU801d8@AS5:DTYBAS5>Ld8@0096<@03BU9244Ha00E6<@=241Yo
o`03001oogoo01Yoo`03001oogoo07Eoo`80075oo`03001oogoo00eoo`003Woo00MBU4Ha@Q1244Ha
CW=24002BU82AS401Sg_>LhicT8@?Nm6<@8mk`9240<icP049BTicSg_>Lh2@Q000cg_>Li6<@02@Q00
0cg_AS4mk`03@Q0023g_@Q12448@BU9243g_@Q02?Nl00d8@AS4icP04=Jd3@Q000cW>?NlicP02?Nl2
>Lh3?Nl2>Lh2?Nl4>Lh00d8@?Nlmk`02@Q03?Nl00d8@?Nm24002@Q02?Nl01CW>@Q1243g_AS400Tic
0U:D0Tic15:D0THa0T8@00=6<DYBDY@00eJe00=>Le:DDY@00dic00MBU5[FCW=>LeJeDYA24002CW<0
0e:DBU9BU002DY@00dicBU9BU002BU8014Ha@Q0mkd8@0cg_00A244YBE[EF]@=BU09F]@=>L`96<@03
CW=F]DYB00A>L`EBU09:DP9>L`03DYA>LdYB00=6<@924096<@03BU96<DHa00A:DP03AS5:DU:D009B
U005BU9>LdYBBU96<@04BU800e:DCW=:DP02CW<014Ha@Q0mkcg_0SW>0cg_0d8@1cg_148@0Sg_0TYB
00=>Ld8@AS400TYB00=6<DicAS401DHa0T8@0THa148@6Woo00<007ooOol06Woo00<007ooOol0MWoo
0P00L7oo00<007ooOol03Goo000>Ool01e[FBU92448@BU9>LdYB0096<@03BU92448@008icP03@Q0m
kd8@00A24007>Lhmkcg_:DXe[Cg_>Lh00T8@00<mkcW>AS400T8@23g_0T8@0THa00M243g_?Nlmkd8@
BU924003<H`01cF]?Nm6<DHa=Je243g_008icP03?Nle[D8@008mk`8icP8mk`<icP03=Jdmkcg_00@m
k`=2408mk`924003?NlicSg_008mk`04@Q16<DicDY@2E[D00dicDYABU002DY@00eJeAS524002AS40
0d8@BU9>L`02CW<015:DCW=:DTic0TYB00=>Le:DE[D00Tic0U:D0dYB00=F]DYBDY@00dic00E244ic
BU9:DTHa00924006AS4icSW>@Q16<DYB15:D0eJe00=BU4icBU800THa00=:DTicCW<00U:D00AJeU:D
CW=>L`9F]@03CW=:DTic009>L`03E[EBU4ic00=6<@A240=:DPA>L`04AS5:DTicCW<5BU800dHaBU96
<@02AS400dicE[E:DP02CW<2@Q02?Nl2>Lh3?Nl2@Q000cg_>LhicP03?Nl2@Q04AS401cg_@Q16<DHa
BU96<D8@009:DP03AS5:DTYB009:DP03AS5244Ha00=24096<@924003AS5oogoo01Qoo`03001oogoo
01]oo`03001oogoo07Moo`8006ioo`03001oogoo00eoo`003Woo00MJeTYB@Q1244YBCW=:DP02AS40
0dYB@Q124002>Lh00d8@?Nm24004@Q001cW>?NlmkbU:=JdmkcW>00924003?NlicTHa009240Pmk`92
4096<@07@Q0mkcg_?Nm244YB@Q000c6<00Le[Cg_AS56<CF]@Q0mk`02>Lh00cg_=Je24002?Nl2>Lh2
?Nl3>Lh00cF]?Nlmk`04?Nl3@Q02?Nl2@Q000cg_>Lhmk`02?Nl0148@AS5>Le:D0UJe00=>Le:DDY@0
0U:D00=F]DHa@Q000THa00=244YBCW<00Tic00ABU4icBU9>L`9:DP03CW=BU5Je009>L`9BU0=:DP03
E[E:DU:D00=>L`05@Q1>LdYBBU96<@02@Q001THa>LhicT8@AS5:DPABU0=F]@03DYA>LdYB0096<@03
BU9>Ldic009BU004F]IBU4icCW<2E[D00dicBU9>L`02CW<00eJeDYA>L`03AS44@Q03BU84CW<014Ha
BU9>Ldic1DYB00=6<DYBAS400THa00=>LeJeBU800Tic0T8@0Sg_0SW>0cg_0T8@00<mkcW>>Lh00cg_
0T8@14Ha00Lmkd8@AS56<DYBAS524002BU800dHaBU9:DP02BU800dHa@Q16<@03@Q02AS42@Q000dHa
Oomoo`0HOol00`00Oomoo`0KOol00`00Oomoo`1hOol3001/Ool00`00Oomoo`0=Ool000ioo`07E[E>
LdHaAS5:DTicDY@00THa00=:DT8@@Q000cW>0T8@0TYB00<mkd8@>Lh00SW>00<YBS6<?Nl013g_00<i
cTHa?Nl00Sg_00<icSg_?Nl00Sg_00<icSF]?Nl00Sg_0T8@0cW>00=244HaBU800SF]0cW>0THa0cg_
0SW>00<mkcW>?Nl00Sg_1cW>00<e[Cg_@Q00248@00HicT8@@Q1243W>@Q02?Nl00d8@AS5>L`04CW<4
DY@00e[FBU924003AS401dYBDYA:DTYBDYA>LdHa00A>L`ABU003CW=F]Dic0096<@03E[E>Le:D009F
]@03CW=244YB009:DP=24006AS4mkcg_?NlicT8@0Tic00=BU4YBDY@00UJe00=BU4icCW<01dYB00AJ
eU:DCW=:DP9>L`9BU003CW=BU5:D009JeP03DYA6<DHa00924003?Nm2448@009:DP05AS5>LdYBBU9>
L`02AS42BU800dHa@Q1:DP02BU83AS43BU801U:DBU9>LdicAS5240Dmk`03@Q0mkd8@00924005?Nli
cSg_?NlicP02?Nl2@Q0013g_@Q0mkcg_0T8@00=:DTHa@Q000Tic0dYB0THa00=:DTHaAS4014Ha00A:
DTHaAS5241Yoo`03001oogoo01]oo`03001oogoo07Qoo`<006aoo`03001oogoo00eoo`003Woo00M>
LeJeAS56<DYBCW=BU003BU82AS42?Nl00cF]@Q0mk`03@Q02?Nl2=Jd2;F/2?Nl2>Lh00d8@>LhicP08
?Nl5>Lh00d8@?Nle[@02?Nl2AS400dYB>LhicP03>Lh3?Nl00cW>?NlicP02>Lh01Cg_>Lhmkcg_>Lh0
0SF]0cW>00<mkcF]>Lh00d8@0THa0Sg_00=6<D8@?Nl00Sg_00=243W>?Nl00Sg_0THa1e:D0Tic00=F
]E:DAS400THa00=:DTHaDY@00Tic00AF]E:DAS5>L`9F]@9>L`06BU9BU5:DCW=F]E[F0THa0dic0U:D
00=>LdYBCW<00dHa00=:DT8@AS400Sg_0T8@00HicSg_?Nm:DT8@CW<4DY@00dicBU9:DP03AS42@Q02
CW<2BU82CW<00e:DE[E>L`02DY@2F]H01E:DCW=>LdHa@Q000cg_00A:DTicAS5>L`=:DP04AS5244YB
BU82AS45BU83AS400dYBCW=:DP02DY@014YB@Q0mkcg_0SW>00<mkd8@@Q000THa00=243g_>Lh00Sg_
00<icSg_@Q000d8@0Sg_0d8@00=>LdHa@Q000dYB00=>LdYBAS400THa00=244HaAS401THa00=247oo
Ool067oo00<007ooOol06goo00<007ooOol0Ngoo00<007ooOol0JGoo00<007ooOol03Goo000>Ool0
1dYBG_M>LdicAS5:DU:D009>L`E6<@03>Lhmkcg_008mk`03AS4icSg_008e[@04;F/YBSg_@Q03?Nl0
0cW>=Jdmk`02?Nl00cF]>Li24002@Q02>Lh2=Jd013W>?NlmkcW>0Sg_00=244HaAS400T8@0SW>0cg_
00=6<CW>@Q000Sg_00<icSg_>Lh00cW>0SF]00HicT8@@Q0mkcW>=Jd3@Q02AS43@Q001Cg_@Q0mkcg_
@Q000Sg_0d8@00=6<DicCW<00U:D0dic0U:D00=F]E:DAS400TYB0THa00=BU4icCW<00U:D0TYB0UJe
0dic0U:D00=:DUJeF]H00THa00=:DU:DBU800e:D0TYB0Tic00A6<DYBAS56<@A240<mk`03@Q16<DYB
009:DP9BU003CW=6<DHa0096<@=24003BU96<DYB00=>L`03DYAF]DYB00=F]@04F]IBU4YBBU82AS43
@Q000dHaCW=:DP03BU800dHaBU96<@02CW<00dYBAS5:DP03BU801dHaBU96<DHaBU9>LdYB009BU004
BU9243g_>Lh3?Nl2@Q02AS400d8@?NlicP05?Nl2@Q0014Ha?Nlmkcg_0T8@00=>LdHa@Q000THa00=:
DU:DCW<00dHa0T8@0THa00=:DTHaAS400THa00=247ooOol067oo00<007ooOol06goo00<007ooOol0
O7oo0P00JGoo00<007ooOol03Goo000>Ool01dYBE[EF]EJeBU96<Dic009F]@03AS5:DTHa009:DP03
?NlicT8@008icP03AS4mkcg_008icP04:DXQ23W>@Q03?Nl00d8@>LhicP02>Lh00cF]?Nm24003@Q00
0cg_>LhicP02?Nl00d8@?Nlmk`02?Nl4BU800cg_@Q0icP02?Nl00dHa?Nlmk`02@Q000cF]>Lhmk`02
?Nl013W>=Jde[CW>0cg_0SW>0d8@14Ha0Sg_00=243W>>Lh00T8@00LicTHaAS5244HaBU9>L`02DY@2
BU801DicDYABU5:DE[D00d8@00=6<DYBCW<00dic00=BU4icBU800U:D0dic0U:D00=>Le:DE[D00TYB
00=6<DicBU800U:D0Tic00=:DTicCW<00TYB00E6<D8@@Q1243g_0096<@924003CW=:DTHa009>L`03
E[E>LdYB00924003BU92448@0092409>L`9:DP9>L`9BU006BU9F]EJeE[EJeUJe0TYB1D8@00=6<DYB
BU801DYB0dHa00=:DTHaBU800TYB0dHa0dYB14ic00A:DT8@?NlicP<mk`A24003AS5243W>0092408m
k`=24004AS5243g_>Lh2@Q000dYBAS524002AS42BU8014icAS56<DHa0T8@0THa00=:DTHaAS400dHa
6Woo00<007ooOol06goo00<007ooOol0OWoo00<007ooOol0IWoo00<007ooOol03Goo000>Ool01d8@
CW=JeU[FBU9244Ha009F]@03DYA>Ldic009:DP03AS4mkd8@008icP03?Nm243g_008icP04;F/Q23F]
AS42@Q000cg_@Q0mk`02>Lh00cg_>Lhmk`02?Nl2@Q000cg_>LhicP02@Q02AS42@Q000cg_BU9BU002
BU800dHa@Q0mk`02>Lh00cg_@Q0icP02@Q000cF]>Lhmk`04>Lh2=Jd3?Nl013W>?NlicSW>0d8@0THa
00=243g_@Q000d8@00Q6<D8@BU9:DT8@AS5:DTic0U:D0Tic00E:DU:DDYA>Le:D00A24008BU9>Ldic
CW=:DU:DE[E>L`MBU09>L`06DYA>Ldic@Q1>LdYB0e:D0TYB0dic0dYB0T8@00<mkdYBCW<00THa00=B
U4ic@Q000THa00=BU4icAS400T8@1DHa00A>Le:DAS56<@M>L`03DYAJeUkg009>L`=2408mk`04@Q16
<DHaAS44BU83@Q000dicBU9>L`02CW<5BU800dHaCW=>L`02AS4014YB@Q1243g_0T8@00<mkd8@@Q00
0T8@0THa00<icSg_?Nl00cg_148@0SW>0Sg_0THa00HmkdHaAS5:DTHaBU83AS42@Q02AS400dYB@Q16
<@03AS4JOol00`00Oomoo`0LOol2001oOol3001UOol00`00Oomoo`0=Ool000ioo`07@Q1>Le[FF]I:
DT8@AS400UJe00=BU4icCW<00TYB00=6<Cg_@Q000SW>00<mkd8@?Nl00SW>00@]Jb48=Je6<@924003
?Nm243g_008icP03?NlicSg_008mk`924003?NlicSW>00924096<@924003?Nm:DU:D009:DP03AS52
43g_008icP03?Nm243W>00924003=JdicSg_00@icP8e[@<mk`04>LhmkcW>>Lh3@Q02AS400d8@?Nm2
4003@Q0024Ha@Q1:DTYB@Q16<DYBCW<2DY@2CW<01DYBDYABU4icDY@0148@00Q:DTicCW=>LdYBDYAF
]Dic1e:D0Tic00IBU4icCW=244icBU83DY@2BU83CW<3BU82@Q000cg_BU9>L`02AS400e:DCW=24002
AS400e:DCW=6<@02@Q05AS4014icDYA6<DHa1dic00=BU5[FG_L00Tic0d8@0Sg_00A244HaAS56<@A:
DP=24003CW=:DTic009>L`E:DP03AS5>Ldic0096<@04BU92448@?Nl2@Q000cg_@Q124002@Q02AS40
0cW>?Nlmk`03?Nl4@Q02>Lh2?Nl2AS401Sg_AS56<DYBAS5:DP=6<@924096<@03BU9244Ha00=6<AYo
o`03001oogoo01aoo`80089oo`03001oogoo069oo`03001oogoo00eoo`003Woo00M244YBF]IJeTic
@Q16<@02DY@00eJeCW=>L`02BU800dic@Q0icP02?Nl00cW>BU8mk`02>Lh0136<9BTaS48@0THa0Sg_
00A243W>>Li2408icP8mk`03@Q0mkcg_008icP=240=6<@924004CW=:DTYBBU82@Q02?Nl00cW>@Q0i
cP02?Nl00cW>?NlicP02>Lh2?Nl00cW>=Jdmk`02?Nl01cW>?Nle[CF]@Q0icT8@0096<@03BU92448@
0096<@03@Q16<DHa00=6<@924006CW=BU5:DDYAF]Dic0e:D00A>LdHa@Q124096<@03BU9F]EJe009B
U003E[E:DU:D009BU003CW=BU5:D009BU005CW=:DU:DDYA24004CW<00e:DCW=>L`02CW<00e:DBU9:
DP03AS400dYBCW=:DP02AS400e:DCW=:DP03BU801dicAS52448@AS5244Ha00=:DP03DYA6<DHa00=:
DP07CW=BU5:DDYAF]E[FE[D00U:D0dHa0d8@0THa00E244YBBU96<DYB00=24003CW=BU5:D009BU0E:
DP03AS5:DU:D0096<@04BU9244Ha?Nl2@Q000cW>@Q124003AS400dYB?Nlmk`02?Nl2@Q02?Nl00d8@
?NlicP03>Lh00d8@AS4mk`02@Q000dHaBU9:DP02AS400dYBAS56<@03BU82@Q02AS400d8@Oomoo`0H
Ool00`00Oomoo`0LOol20023Ool2001ROol00`00Oomoo`0=Ool000ioo`03@Q1:DU:D009BU092409>
L`03E[E>Ldic0096<@03CW=6<Cg_0096<@03?Nm:DT8@008icP03=JdYBRe[00I240Dmk`=2408mk`8e
[@03?Nm6<D8@00=24003?Nm244Ha00=:DP96<@<mk`03@Q0icSg_008mk`03>Lhmkcg_008mk`03@Q0i
cS6<008icP03?NlicSW>008e[@=240=6<@924096<@03@Q16<Dic0096<@04BU92448@CW<2DY@2E[D3
DY@00dicBU9:DP02AS43BU82DY@2CW<00e:DAS5BU002DY@00dicDYABU002DY@01dicBU9:DTYB@Q16
<E:D009>L`03DYA>Le:D00=BU003CW=:DTYB0096<@03BU9>LdYB009:DP03CW=BU5:D00=F]@07BU92
448@@Q1:DTHa@Q000TYB00=6<DicBU8014Ha00I:DTicCW=>Le:DE[D3F]H00e:DCW=:DP02@Q0013g_
AS56<D8@0dHa00E:DTHa@Q1244ic00ABU003BU96<DYB009:DP03AS5:DTic00924004BU96<DHa>Lh2
?Nl00cW>?Nm24003AS400dYB?Nm24007@Q02?Nl3>Lh00cg_AS524002@Q05BU800dHaBU9:DP03CW<0
1DYBAS56<DHa@Q006Woo00<007ooOol077oo0P00Pgoo0P00HWoo00<007ooOol03Goo000>Ool01d8@
AS5:DTYBE[E6<D8@009:DP03E[EBU4Ha0096<@9:DP06AS52448@@Q16<DYB0SW>00@e[Be[:DXmk`92
4003AS4mkd8@0096<@03>LhmkcW>00E2408icP03?Nm6<DHa00=24003?Nm2448@00A6<@04@Q0mkcg_
>Lh4?Nl00dHa>Lhmk`02?Nl00cW>@Q0mk`03=Jd2?Nl013F]>LhicSg_1THa00HmkdHaAS56<DYBCW<2
BU80148@?Nm244YB0U:D0UJe00IBU4icCW=>LdYBDY@3AS42BU84CW<015JeAS5>Ldic1U:D00=>LdHa
AS400THa00=245:DCW<00dic15:D00=>LdYBCW<00THa0dYB0dic00EF]E[FDYABU5Je009:DP<mk`96
<@9:DP03AS5>LdYB00=6<@03BU9>Le:D009>L`9BU0=JeP03CW=BU4YB009:DP03@Q16<DHa00A6<@9:
DP96<@03BU9>Ldic009:DP03CW=:DTHa00=6<@07BU9>LdHaAS5:DTHa@Q001Cg_0d8@00=:DTHa?Nl0
0T8@1DHa0T8@0Sg_0SW>00<mkdHa@Q000T8@00=6<DicCW<00Tic00=6<DYBBU800TYB00=>LdYBAS40
0dHa6Woo00<007ooOol077oo0P00QGoo00<007ooOol0Ggoo00<007ooOol03Goo000>Ool01THa@Q1:
DTYBE[EBU0=6<@9BU0=:DP03AS5:DTYB0096<@924007AS4icSW>=JdaS2U:?Nl00T8@00=6<Cg_?Nl0
0THa00<icT8@>Lh00Sg_00=243g_?Nl00cg_00=244HaAS400Sg_00=243g_BU8014Ha13g_00DicTHa
?Nlmkd8@008mk`92408icP07?NlicS6<<H`mkd8@>Lh00Sg_00<icTHaAS400THa00=:DTHa?Nl00T8@
00=6<DYBCW<00TYB00A6<D8@AS56<@9>L`03E[EJeUJe00=BU007BU9BU4icCW=6<DYBAS400TYB0Tic
00ABU4YBAS56<@9BU006CW=BU5:DE[E>LdYB0dHa00Dmke:DCW=>Le:D00AF]@04DYA>LdYBCW<3BU80
0dHa@Q1:DP02BU82F]H3DY@2BU82@Q02?Nl01dHaBU9:DTHaCW=BU4Ha00=:DP9>L`ABU006F]INmekg
DYAF]DYB0Tic00=244YBCW<01DHa00I:DT8@@Q1:DTicBU82AS45BU82@Q0014icBU9:DTYB0T8@0cg_
00<icSg_@Q000T8@00=6<D8@?Nl00Sg_0dHa0d8@00=6<Cg_?Nl00cW>00A6<D8@@Q1240E:DP=6<@=>
L`05AS5:DTYBBU96<@0JOol00`00Oomoo`0LOol20026Ool3001NOol00`00Oomoo`0=Ool000ioo`06
AS5244YBBU9F]E:D0dHa0U:D0dYB00=6<DYBBU800THa0T8@00M6<CW>>Lhe[C6<:DXmk`02@Q000dHa
?Nlmk`02AS400cW>@Q0icP02?Nl00d8@?Nlmk`03?Nl00d8@AS56<@02?Nl00d8@?Nm:DP04AS44?Nl0
1CW>AS4mkcg_@Q000Sg_0T8@0SW>00LmkcW><H`aS3g_@Q0icP02?Nl00cW>AS56<@02AS400dYBAS4m
k`02@Q000dHaBU9>L`02BU8014Ha@Q16<DHa0Tic00=F]E[FE[D00e:D00M:DU:DCW=>LdHaBU96<@02
BU82CW<015:DBU96<DHa0U:D00I>Le:DDYAF]DicBU83AS401Cg_DYA>LdicDY@015Je00ABU4icBU9>
L`=:DP03AS5244YB009:DP9JeP=BU09:DP92408mk`07AS5:DTYBAS5>Le:DAS400dYB0Tic15:D00IJ
eUkgG_MBU5JeBU82CW<00d8@BU9>L`05AS401TYB@Q1244YBCW=:DP96<@E:DP924004CW=:DTYBBU82
@Q03?Nl00cW>?Nm24002@Q000dHa@Q0mk`02?Nl3AS43@Q000dHa?Nlmk`03>Lh014Ha@Q12448@1DYB
0dHa0dic00E6<DYBBU9:DTHa01Yoo`03001oogoo01ioo`03001oogoo08Ioo`03001oogoo05]oo`03
001oogoo00eoo`003Woo00M:DSg_BU9:DTicF]I:DP02@Q000dYBDYA>L`02CW<2BU83CW<00dHa?Nlm
k`02?Nl013W>=JdU:CW>0Sg_00=:DTHa?Nl00THa0Sg_0cW>00=243g_?Nl00d8@00<mkdHaAS400cg_
00<icTHaAS400dHa1Cg_00=243g_?Nl00T8@00<icT8@@Q000SW>00E243g_=Jde[Cg_00A24003?Nm2
44Ha00=6<@06BU96<D8@@Q16<DYB0dic00A:DTHaAS56<@9>L`03DYAJeUJe00E>L`9BU003AS5:DTHa
0096<@04BU96<DicCW<2AS400e:DCW=:DP02DY@00eJeDYA>L`04AS4014icDYABU4ic0UJe0U[F0U:D
14YB0THa00I244HaAS56<EJeF]H2E[D00dYBCW=>L`02BU800dHa@Q0icP02?Nl2BU800e:DAS5:DP02
BU800dicBU9>L`02CW<2E[D2G_L00eJeDYA6<@02CW<2BU800dicBU9:DP02BU8013g_@Q16<DHa0TYB
00=6<DYBBU800dYB0THa0Sg_00A:DTHaAS5:DP96<@<mk`8icP04?Nm2448@AS42@Q02>Lh5AS42@Q04
?Nl00cW>@Q124002?Nl00dHaBU96<@02BU83@Q02AS42BU84AS4JOol00`00Oomoo`0NOol00`00Oomo
o`27Ool2001KOol00`00Oomoo`0=Ool000ioo`07CW=244YBBU9>LekgCW<00T8@00=:DU:DDY@00dic
00M6<DicCW=>LdHa@Q0mk`02@Q0013g_=JdU:CF]0SW>00=6<Dic?Nl00Sg_00=243W>@Q000SW>0Sg_
0d8@00@mkcW>AS5:DP92408mk`04AS5:DTYBBU82@Q02?Nl00d8@>LhicP02?Nl00d8@AS4icP02?Nl0
0d8@>Li6<@03?Nl00cW>@Q16<@02@Q02?Nl014YBAS56<D8@1TYB00M>Le:DDYA>LdYBAS5:DP02CW<2
DY@01UJeCW=>LdicDYA:DP9BU003BU96<DYB00A:DP04CW=BU4YBBU86CW<00e:DCW=6<@03AS401TYB
DYABU5:DF]IF]@9JeP9BU004CW=:DTicCW<2AS44@Q001U:DE[EF]EJeBU9BU0=>L`03BU9243g_0092
4004?Nm6<E:DBU82@Q000dHaBU9>L`02AS400dYBE[EJeP02G_L00e[FCW=:DP02CW<014YBAS5>Ldic
0dYB00Dmkd8@?Nlmkd8@009:DPA>L`=6<@03@Q0mkdHa0096<@9:DP03AS4mkcg_00<mk`03>Lhmkcg_
00924003AS4mkcg_00=:DP=6<@924006?NlicSW>>Li244Ha0Sg_00=244HaAS400TYB0THa00=244Ha
AS400Tic14Ha6Woo00<007ooOol07Woo00<007ooOol0RGoo00<007ooOol0F7oo00<007ooOol03Goo
000>Ool2BU82@Q000dicE[EF]@02@Q000dHaBU9BU003CW<00dHaBU9:DP03BU801cg_@Q1243g_>LhU
:Be[008icP03?Nm>Ld8@008icP03@Q0mkd8@00<icP08?Nm2448@@Q16<CW>@Q1>L`96<@924004?Nm:
DTYBAS42@Q02?Nl00d8@>LhicP02?Nl00dHaBU8icP02>Lh0148@?Nm2448@0THa00<icT8@AS400d8@
00LmkdicAS56<D8@AS5:DP02AS400e:DCW=>L`03DY@00dYBAS5:DP02BU800e:DCW=BU002DY@00dic
DYA>L`02E[D00dicAS5:DP02CW<3BU800eJeDYABU002BU84DY@01dicBU96<DHa@Q16<DYB009F]@03
CW=BU5Je009JeP04E[EBU4icBU82CW<2AS43?Nl2CW<015JeCW=>LdHa0Tic0U:D00=:DT8@AS400d8@
00<mkdHaBU800T8@00=6<DicDY@00THa00=:DU:DE[D00e[F00=>Le:DCW<00Tic00=:DU:DDY@00TYB
00=6<Cg_@Q000Sg_00=244YBBU8014ic0dHa0T8@0dHa00A:DTHaAS56<@<mk`8icP8mk`=2408icP96
<@04BU96<DHaAS43@Q02?Nl00cW>?Nm24002>Lh2@Q001DHaBU9:DTHa@Q000dHa00=:DTicAS400dHa
6Woo00<007ooOol07Woo00<007ooOol0RWoo0`00Egoo00<007ooOol03Goo000>Ool01dYBCW=2448@
BU9>Lekg0096<@03@Q16<E:D00=BU007BU96<DYBBU9>LdYB?Nl00SW>00A243W>:DXU:@<icP9:DP8i
cP9240Hmk`924004AS52448@CW<2DY@00dYBCW=24002BU800dHa@Q0mk`04?Nl00cW>?Nlmk`03@Q02
>Lh3?Nl3AS400cg_@Q16<@03@Q000cg_AS5:DP02BU82CW<2BU800dicBU9>L`02CW<015:DCW=6<Dic
0TYB00=F]DYBDY@00UJe00=>Le:DCW<00U:D00=>LdHaCW<00Tic00=6<DYBAS400e:D00=:DTicCW<0
1Dic0TYB0THa00I244YBBU9>Le:DE[D2F]H2DY@2BU82CW<2BU83@Q02CW<015[FBU9:DTHa0TYB0U:D
00=:DTHaBU800dHa0T8@0dHa00=:DU:DDY@00TYB00=>Le:DE[D00e[F0U:D0dic00=6<DYBCW<00TYB
00=6<Cg_@Q000cg_00=6<DicDY@00U:D00=>LdYBBU800TYB0THa1TYB0cg_00DicSg_@Q1243g_0092
408mk`03@Q16<DHa0096<@92408mk`<icP04?Nm243W>>Lh2@Q001DHaBU9:DTYBAS400d8@0TYB14Ha
6Woo00<007ooOol07Woo00<007ooOol0SGoo00<007ooOol0E7oo00<007ooOol03Goo000>Ool01dYB
CW=2448@BU9>Lekg0096<@03@Q16<E:D00=BU007BU96<DYBBU9>LdYB?Nl00SW>00A243W>:DXU:@<i
cP9:DP8icP9240Hmk`924004AS52448@CW<2DY@00dYBCW=24002BU800dHa@Q0mk`04?Nl00cW>?Nlm
k`03@Q02>Lh3?Nl3AS400cg_@Q16<@03@Q000cg_AS5:DP02BU82CW<2BU800dicBU9>L`02CW<015:D
CW=6<Dic0TYB00=F]DYBDY@00UJe00=>Le:DCW<00U:D00=>LdHaCW<00Tic00=6<DYBAS400e:D00=:
DTicCW<01Dic0TYB0THa00I244YBBU9>Le:DE[D2F]H2DY@2BU82CW<2BU83@Q02CW<015[FBU9:DTHa
0TYB0U:D00=:DTHaBU800dHa0T8@0dHa00=:DU:DDY@00TYB00=>Le:DE[D00e[F0U:D0dic00=6<DYB
CW<00TYB00=6<Cg_@Q000cg_00=6<DicDY@00U:D00=>LdYBBU800TYB0THa1TYB0cg_00DicSg_@Q12
43g_0092408mk`03@Q16<DHa0096<@92408mk`<icP04?Nm243W>>Lh2@Q001DHaBU9:DTYBAS400d8@
0TYB14Ha6Woo00<007ooOol07Woo00<007ooOol0SGoo00<007ooOol0E7oo00<007ooOol03Goo000>
Ool01dicE[E6<DHa@Q16<E[F009>L`03@Q16<Dic009BU003CW=:DT8@00A:DP07?NlicSW>@Q0mkbe[
8@P00S6<00<icTHaBU800Sg_0T8@00<icTHaAS400cg_0T8@00A:DTicBU9:DP9F]@9>L`05BU96<DHa
CW=:DP03AS42@Q001SW>?Nlmkd8@?Nm6<@8mk`03@Q0icSW>00A6<@03@Q16<DHa0096<@04@Q0mke:D
DY@2BU83CW<2AS400dicDYABU002DY@4CW<00eJeCW=BU002DY@00dYBCW=BU002E[D00dicBU9:DP02
BU8014HaBU9>Ldic0U:D00=:DTicBU800Tic0U:D00=F]DYBBU800THa00E244HaAS5BU4ic00=BU09>
L`04BU96<DYBBU82AS4014YBAS56<Dic0U:D0Tic00=6<DicCW<01Dic0dYB00=6<DYBBU800T8@00=6
<E:DCW<00dYB00A>Le:DE[EF]@9JeP06DYA>LdicCW=6<D8@14YB00<mkd8@>Lh00SW>00=6<DicBU80
0TYB00=BU4icBU800TYB00I6<DicDYABU4YBCW<2AS45?Nl2@Q000cg_@Q124002>Lh00cg_AS56<@02
@Q000cg_@Q0mk`03?Nl00cW>?Nm24003?Nl2@Q03BU801DHa@Q12448@BU801DHa6Woo00<007ooOol0
7goo00<007ooOol0SGoo0P00E7oo00<007ooOol03Goo000>Ool01dicE[E:DTYB?Nm6<Dic009JeP96
<@04BU9>LdicBU84AS400dYBCW=24002>Lh0148@AS4aS2DY0S6<00<icT8@BU800Sg_0T8@00HicT8@
@Q0mkcW>@Q02AS4014icE[E>Ldic0U[F00=F]DYBCW<00THa00=F]DYBCW<00Tic0THa00<mkcW>>Lh0
0Sg_0dHa00A243g_>Lhmk`9:DP03CW=6<Dic00=:DP03@Q0mkdYB009:DP04AS5:DU:DDY@2BU800dHa
CW=>L`02CW<00e:DBU9>L`04CW<2DY@2BU8014icDYABU5:D0TYB0Tic0TYB00ABU4icE[EF]@9>L`03
BU9>Ldic009>L`=BU003AS5:DT8@0096<@03DYA:DTic00E>L`=6<@03BU96<DYB00924003BU9BU5:D
00=:DPA>L`03DYA>Ldic00=>L`03AS5:DTic009:DP03@Q1:DTic00=>L`04BU9BU5:DDY@2F]H01Tic
DYABU5:DBU9240A:DPDmk`03@Q1:DTYB009:DP05DYA>LdHaAS5:DP02AS42DY@014YBCW=6<DYB0cg_
00HicSg_@Q1243g_@Q03?Nl00cW>AS524002@Q000cg_AS524003?Nl2>Lh3@Q000cg_@Q124002AS40
0dYB@Q124002@Q06AS4JOol00`00Oomoo`0OOol00`00Oomoo`2?Ool00`00Oomoo`1AOol00`00Oomo
o`0=Ool000ioo`07DYA>LdYBBU9244HaBU800UJe00=:DTHaAS400TYB00=>LdHaAS400THa00=:DTic
@Q000SW>00@mkdYB>LhU:@8YBP03=JdmkdHa0096<@Dmk`03@Q0icTHa009:DP04DYAJeUJeCW<2E[D0
0e[FBU9>L`02AS400e:DBU9>L`02DY@2BU801THa>LhicSg_@Q16<@9>L`04@Q16<Cg_?Nl2CW<2BU84
CW<014YB@Q16<DHa0Tic00A6<E:DDYA>L`9:DP9BU004BU9>Le:DBU82CW<00dYBCW=:DP02DY@00dic
BU9BU002E[D00dicBU9:DP02CW<015:DBU9:DTic0eJe00=:DTicCW<00dic00=F]E:DDY@00THa00=:
DT8@@Q000dYB0Tic0TYB14Ha00=:DTHaBU800dHa00IF]DicBU9:DTHaBU83CW<2DY@3CW<00e:DCW=B
U003DY@00dYBCW=:DP02DY@00eJeDYABU003E[D01ekgDYA>LdicDYA:DT8@00A:DP03@Q0mkd8@0092
4096<@9:DP03CW=BU4ic0096<@03CW=:DTYB00A>L`05AS5:DT8@@Q0icP02?Nl2@Q000cg_@Q0mk`03
>Lh4@Q0013g_@Q0mkcW>0Sg_0SW>0d8@00<mkd8@@Q000THa00=:DT8@AS4014Ha00A244HaAS56<AYo
o`03001oogoo01moo`03001oogoo091oo`<0051oo`03001oogoo00eoo`003Woo0Tic0U:D0T8@00I:
DU:DDYABU4Ha@Q02BU800dic@Q16<@04AS401T8@?NlmkcW>AS5240<YBP03=Jdmkd8@0096<@03?Nm2
448@008mk`03@Q0mkd8@009:DP9F]@05F]IBU5:DDYAJeP02DY@2BU800dHaCW=:DP02CW<00e:DBU9:
DP02?Nl00d8@?Nm24002DY@014HaBU96<D8@0Tic00=6<E:DBU800e:D0Tic0TYB0Tic00I:DU:DDYA>
LdYBCW<3BU83CW<2DY@00dHaCW=>L`02CW<00e:DBU9F]@02DY@00dicBU96<@02CW<015:DBU9:DTic
0eJe00A:DU[FCW=>L`9:DP=>L`03BU96<DYB0092409:DP03AS5>Ldic009:DP04AS5:DT8@@Q02AS40
14YBAS56<DHa0U:D0Tic00=6<DYBCW<00dic0U:D0Tic1U:D00=>LeJeE[D00TYB00=BU5[FDY@00U:D
00=F]EkgE[D00U:D00A>LdHa@Q16<@=:DP05AS52448@@Q0mk`04AS400dYBCW=>L`04BU83CW<015:D
CW=:DTYB0Sg_00<icSg_?Nl00cg_00E243W>?NlmkcW>009240@mk`04@Q0mkcg_?Nl2>Lh3@Q000cW>
@Q124002@Q000dHa@Q16<@02@Q02AS43@Q000dHaOomoo`0HOol00`00Oomoo`0OOol00`00Oomoo`2C
Ool00`00Oomoo`1=Ool00`00Oomoo`0=Ool000ioo`06BU9>Le:DDYA:DT8@0dYB00=JeTHa?Nl00dYB
00A6<DYBBU9:DP=240@mk`07AS4]JbDY9BTaS3g_@Q000dHa00E244Ha?Nlmkd8@0096<@=>L`03DYAJ
eU:D009>L`03E[EJeU:D009>L`03AS5>Ldic009>L`03DYA>Ldic00=2408mk`96<@03BU96<Dic00A:
DP05DYA:DU:DDYAF]@02DY@3CW<00dHaCW=BU002DY@2CW<4BU800dicBU9:DP02BU82DY@2CW<00e:D
BU9>L`02E[D00e:DBU924003BU82CW<3DY@00eJeBU9>L`02CW<2AS43BU800dicBU9>L`03AS400dic
AS5:DP02BU83CW<2@Q000dHaBU9:DP02BU800dHaBU9BU002DY@00dHaCW=:DP02DY@00dYBDYABU003
CW<00e:DE[EBU002F]H00dicE[EF]@02CW<00dYBDYABU003F]H025kgF]IF]EJeCW=:DT8@AS42CW<0
0dYBAS524004AS43@Q000dHaBU9>L`02BU82CW<3E[D015[FCW=>LdYB0THa00<mkd8@?Nl013g_00@i
cSg_?Nle[@@mk`8icP9240<mk`05>Lhmkd8@@Q0icP04@Q000dHa@Q124002@Q000dHaBU96<@02@Q00
0dHaOomoo`0HOol00`00Oomoo`0OOol00`00Oomoo`2DOol2001=Ool00`00Oomoo`0=Ool000ioo`06
BU9>Le:DDYA:DT8@0dYB00=JeTHa?Nl00dYB00A6<DYBBU9:DP=240@mk`07AS4]JbDY9BTaS3g_@Q00
0dHa00E244Ha?Nlmkd8@0096<@=>L`03DYAJeU:D009>L`03E[EJeU:D009>L`03AS5>Ldic009>L`03
DYA>Ldic00=2408mk`96<@03BU96<Dic00A:DP05DYA:DU:DDYAF]@02DY@3CW<00dHaCW=BU002DY@2
CW<4BU800dicBU9:DP02BU82DY@2CW<00e:DBU9>L`02E[D00e:DBU924003BU82CW<3DY@00eJeBU9>
L`02CW<2AS43BU800dicBU9>L`03AS400dicAS5:DP02BU83CW<2@Q000dHaBU9:DP02BU800dHaBU9B
U002DY@00dHaCW=:DP02DY@00dYBDYABU003CW<00e:DE[EBU002F]H00dicE[EF]@02CW<00dYBDYAB
U003F]H025kgF]IF]EJeCW=:DT8@AS42CW<00dYBAS524004AS43@Q000dHaBU9>L`02BU82CW<3E[D0
15[FCW=>LdYB0THa00<mkd8@?Nl013g_00@icSg_?Nle[@@mk`8icP9240<mk`05>Lhmkd8@@Q0icP04
@Q000dHa@Q124002@Q000dHaBU96<@02@Q000dHaOomoo`0HOol00`00Oomoo`0POol00`00Oomoo`2D
Ool2001<Ool00`00Oomoo`0=Ool000ioo`03AS5>Ldic009>L`07@Q16<D8@@Q1JeTic@Q000THa0dYB
0THa00=243g_@Q000Sg_00A6<Cg_BU8e[@8Q2003;F/e[Cg_0096<@03BU96<D8@00=24003CW=6<DYB
009:DP03CW=BU5:D009BU003F]IS65[F009BU09:DP03DYA:DTYB009BU006CW=6<DHa?NlicSg_0T8@
00=6<Cg_CW<00dic00=BU4icE[D00U:D00=JeU:DCW<01Dic0U:D00=F]E:DBU800dYB00=6<DYBBU80
0T8@0THa0dic00=BU4icBU800UJe00=BU4YBAS400dYB1E:D00=F]DYBBU800Tic00=6<DYBBU800U:D
0dic0dYB00=BU4YBBU800TYB0Tic00I:DT8@@Q1244YB@Q04BU800eJeDYABU002CW<01THaCW=>LdYB
DYA>L`9:DP04CW=BU5:DDY@2F]H3E[D4DY@01TYBDYABU5[FG_MJeP=>L`=:DP9>L`96<@06@Q1:DTYB
BU9244Ha0T8@0THa0dYB0Tic0e:D00AF]DicDYA6<@9:DP8mk`03>Lhmkcg_00<mk`8icP03=Je2448@
0092408mk`96<@<mk`05>Lhmkd8@@Q0mk`04@Q02AS43@Q000dHaBU96<@03@Q0JOol00`00Oomoo`0P
Ool00`00Oomoo`2DOol2001<Ool00`00Oomoo`0=Ool000ioo`07?Nm:DTYBBU9>LdHa@Q000TYB00=>
LeJe@Q000T8@00=:DTicAS400THa00=243W>@Q000T8@00A6<Cg_@Q0icP8U:@8aS003?Nm2448@0096
<@A24004CW=:DTHaAS42BU801TicDYA>LdicDYAJeP=F]@03DYA6<Dic009:DP03CW=BU4ic009:DP03
@Q0mkcg_008mk`924003CW=BU4ic00=>L`04E[EBU5:DE[D2DY@2CW<00dYBCW=:DP02DY@2E[D4CW<0
0dYBAS56<@02BU800dHa@Q1>L`02CW<2DY@00dicF]IJeP02DY@014icBU9:DTYB1Dic00=F]E:DBU80
0U:D0Tic00I:DUJeE[E>Le:DCW<2DY@5BU800dicBU9:DP03BU800cg_BU924002AS400dYBCW=BU003
DY@015JeCW=BU5:D0Tic0dYB00A>LeJeCW=>L`=F]@03DYAF]E:D009BU0A>L`03DYAF]Ekg00=BU0=:
DP9>L`03AS5:DT8@0096<@03@Q0mkd8@009240=6<@E:DP9>L`04DYA:DU:DAS42BU800d8@>LhicP05
?Nl3>Lh013g_@Q12448@0Sg_0THa0cg_00@icSg_@Q1240<mk`924096<@=24003?Nm6<DHa0096<@03
@Q1oogoo01Qoo`03001oogoo021oo`03001oogoo09Eoo`8004]oo`03001oogoo00eoo`003Woo00<i
cTYBBU800dYB00I244HaAS56<E:DAS42?Nl00dHaCW=24002BU800dHa?Nm6<@02AS40148@=JdicSg_
0RDY00<e[C6<?Nl00d8@00M6<Cg_@Q1244YBCW=BU002AS42BU801e:DE[EBU5:DCW=F]E[F009BU003
CW=244YB0096<@03BU9BU4ic009>L`03@Q0mkd8@008icP04?Nm244icE[D2CW<00dYBE[EF]@02DY@0
0dicE[EBU003CW<01e:DBU9>LdicE[EJeU:D009:DP04CW=BU48@BU82CW<00dHaBU9>L`03CW<01e:D
CW=F]EJeF]IF]E:D00A:DP07CW=BU4icCW=BU4ic@Q000Tic00=BU4YBBU800U:D00=>Le:DCW<00U:D
0THa0dYB00ABU4icCW=6<@9BU003@Q16<D8@0096<@9:DP=>L`03E[EBU4ic00=>L`A:DPIBU003F]IB
U5Je009BU003CW=:DU:D009BU003F]IBU5Je009F]@9>L`04BU96<DicCW<2BU83AS400cg_>Li24005
AS43BU82CW<2DY@014icBU9BU4Ha0TYB00=6<Cg_?Nl00cg_0T8@13g_0d8@0Sg_00=6<D8@?Nl00Sg_
0SW>0THa0Sg_0d8@00=6<DYB@Q000THa00=244HaAS400THa00=247ooOol067oo00<007ooOol087oo
00<007ooOol0Ugoo00<007ooOol0B7oo00<007ooOol03Goo000>Ool01cg_AS5:DTYBAS5>LdHa00=2
409>L`<mk`03AS5244Ha0096<@05?Nm2448@@Q0mk`02=Jd013W>:DXYBS6<0SF]0Sg_00=6<D8@@Q00
0T8@00=>LdYBDY@00dYB00=>LeJeE[D00UJe00=:DTicG_L00U:D00=>Ld8@AS400TYB00=6<EJeCW<0
0TYB00=6<Cg_@Q000cg_0THa00ABU4icCW=:DP9>L`9F]@03CW=BU5:D009F]@9BU004BU9>LdicCW<2
DY@2BU8014icDYA6<DHa0dYB14ic0TYB0dic00=JeUJeE[D014YB0U:D0dYB00I>LdHaAS56<DicBU85
CW<00e:DCW=>L`02AS43BU82DY@01DicBU9F]EJeBU800THa0T8@0dYB0U:D00=F]E:DCW<00Tic00=F
]DYBBU800TYB0e:D00AF]E:DDYAJePABU003CW=:DTic009BU003F]IF]E:D00A>L`9:DP=>L`03BU96
<D8@00924004?Nm244YBBU86AS400e:DCW=>L`02CW<00dYBDYA:DP02BU800dHa?Nlmk`03?Nl<@Q00
0cg_>LhicP02?Nl01CW>@Q12448@?Nl00d8@00=6<DYBAS400THa00<mkdHaAS400THa00=247ooOol0
67oo00<007ooOol087oo00<007ooOol0V7oo0P00B7oo00<007ooOol03Goo000>Ool01cg_AS5:DTYB
AS5>LdHa00=2409>L`<mk`03AS5244Ha0096<@05?Nm2448@@Q0mk`02=Jd013W>:DXYBS6<0SF]0Sg_
00=6<D8@@Q000T8@00=>LdYBDY@00dYB00=>LeJeE[D00UJe00=:DTicG_L00U:D00=>Ld8@AS400TYB
00=6<EJeCW<00TYB00=6<Cg_@Q000cg_0THa00ABU4icCW=:DP9>L`9F]@03CW=BU5:D009F]@9BU004
BU9>LdicCW<2DY@2BU8014icDYA6<DHa0dYB14ic0TYB0dic00=JeUJeE[D014YB0U:D0dYB00I>LdHa
AS56<DicBU85CW<00e:DCW=>L`02AS43BU82DY@01DicBU9F]EJeBU800THa0T8@0dYB0U:D00=F]E:D
CW<00Tic00=F]DYBBU800TYB0e:D00AF]E:DDYAJePABU003CW=:DTic009BU003F]IF]E:D00A>L`9:
DP=>L`03BU96<D8@00924004?Nm244YBBU86AS400e:DCW=>L`02CW<00dYBDYA:DP02BU800dHa?Nlm
k`03?Nl<@Q000cg_>LhicP02?Nl01CW>@Q12448@?Nl00d8@00=6<DYBAS400THa00<mkdHaAS400THa
00=247ooOol067oo00<007ooOol0_Goo00<007ooOol0AGoo00<007ooOol03Goo000>Ool2?Nl3AS40
0e:DCW<mk`02?Nl01THaE[E2448@?Nm240=6<@03BU92448@0096<@04?Nle[CF]=Jd2<H`00be[>Lhe
[@02?Nl00d8@AS56<@02AS42CW<015:DCW=>LdHa0Tic00EBU5JeE[E6<Dic00=JeP03CW=6<D8@009:
DP03AS5BU5:D0096<@03BU92448@00<mk`03@Q16<Dic009BU09>L`=BU09>L`03E[EJeU[F009BU0A>
L`08DYAF]DYBBU9>Le:DBU924096<@03BU9>Ldic009BU003CW=:DTYB009:DP9F]@05CW=BU5:DCW=6
<@02CW<4BU83@Q02CW<00dYBCW=>L`02CW<3DY@00dYBAS56<@02BU8014icDYA>Ldic0e:D00=6<DYB
AS400dHa00I:DTicCW=>Le:DE[D2BU800e:DBU9:DP02BU8014icDYABU5Je0U:D0UJe00=>Le:DDY@0
0Tic00=BU4icCW<01EJe00=:DTicBU800dYB00=>LdYBBU801Cg_0d8@1DHa0Tic0dYB0Tic00A:DTHa
AS5:DP@mk`03@Q16<DHa00=24005?Nm243g_?Nm24007?Nl01CW>AS56<DHa?Nl0148@0THa0d8@14Ha
00=247ooOol067oo00<007ooOol08Goo00<007ooOol0VWoo0P00AGoo00<007ooOol03Goo000>Ool0
1d8@=Je2448@BU9>LeJe00924003?Nm245:D009:DP03?Nm244ic00=:DP05AS4mkdHaAS4mk`02=Jd0
1S6<=Jde[BU:>Lhe[@<mk`07@Q16<DHaAS5:DU:DAS400U:D00A6<DYBBU9BU09JeP03CW=:DU[F009J
eP03CW=:DT8@0096<@03BU9>Le:D00=:DPA24004?Nm244YBCW<2DY@00dicBU9BU002AS42BU8015Je
F]IJeUJe0U:D0Tic00=:DTicE[D00TYB00A>Le:DCW=6<@924003AS5244YB009>L`03DYA>LdYB009:
DP03CW=BU4ic009BU003BU9244YB00A:DP04AS5:DSg_?Nl2CW<4BU801dicBU9:DTYBCW=6<D8@0096
<@03BU9BU4ic00=>L`03DYA244Ha00924096<@03BU9>Ldic00=>L`9:DP03DYA>LdYB00=:DPEBU003
CW=F]Dic009BU003E[E>LdYB00=>L`08DYAF]EkgG_MF]DYBAS5:DP96<@=:DP=24003?NlicT8@0092
4003BU96<DHa0096<@I>L`03AS5:DTYB009:DP03@Q0mkcg_008mk`A24003AS4mkd8@008mk`04@Q0m
kcg_@Q04?Nl01CW>@Q1244Ha?Nl0148@0THa0T8@0THa00A:DTHaAS5241Yoo`03001oogoo025oo`03
001oogoo09]oo`8004Aoo`03001oogoo00eoo`003Woo00A6<CW>?Nlmk`9>L`06E[E6<DHa?Nm244YB
0U:D00=6<Cg_CW<014YB00@mkd8@@Q12408icP05=JdicSW>:DXe[@04>Lh00d8@AS5:DP02BU8015:D
AS5>Ldic0dYB00I>Le:DDYABU4HaDY@2F]H00eJeAS524002@Q000e:DBU9BU002DY@2AS401Sg_@Q12
43g_@Q16<@ABU09:DP924096<@=F]@03F]I>Ldic00A>L`04F]I>LdicBU82CW<00dYB@Q124002@Q00
1DicDYABU4icDY@014ic00QBU4icE[EF]Dic@Q16<DYB0THa0dYB0Sg_00=:DTicBU800TYB00=>Le:D
CW<00TYB00=>LdHa@Q000dHa00=>LdYBDY@00Tic00=BU4HaAS400TYB00=6<DYBBU800TYB1Tic00IB
U4YBAS56<DYBCW<4DY@00dicE[EBU003DY@2BU84CW<01U:DE[EF]EJeDYA:DP=6<@03BU9>LdYB0092
4003AS5243W>00924003AS5>LdYB00=6<@03BU9>LdYB009:DP03CW=6<DYB009:DP03CW=6<D8@00Lm
k`03AS4icT8@00=24003?Nm2448@00@mk`05>Lhmkcg_AS4mk`03@Q02AS45@Q0014HaBU9:DT8@6Woo
00<007ooOol08Goo00<007ooOol0Vgoo0P00A7oo00<007ooOol03Goo000>Ool01THa>LhicSW>AS5:
DP=>L`=2409BU003BU9244YB009>L`03BU9>LdHa00924004AS4mkcF]?Nl2<H`00bDY<H`icP03>Lh0
1cg_AS5>LdicAS5>LdYB009>L`04DYA:DTHaBU83DY@00dHaCW=F]@02E[D4AS43CW<2DY@2AS401Sg_
>LhicSg_@Q16<@=BU003E[E:DT8@00A6<@06DYAF]EJeG_MBU4YB0Tic00=F]E:DDY@00U:D00A6<DYB
CW=:DP924003?Nm244YB00ABU0A>L`03DYA>Ldic009>L`03@Q16<DYB00924003AS5:DTHa00=24007
BU96<DHaAS5>Le:DCW<00TYB00=>LdYBAS400THa00A244YBBU9BU0=>L`03BU96<DYB00I:DP=>L`9B
U003CW=BU4ic009:DP03AS5>LeJe00A>L`ABU003CW=:DTYB00=:DP9>L`9F]@9BU09>L`924003AS5:
DTYB00924003AS5243W>00924003AS5:DTYB009:DP03@Q16<Dic00=6<@03CW=:DTic009:DP03CW=:
DT8@009240Dmk`03@Q0icSg_00=2408mk`03@Q0mkcg_008mk`04>Lhmkcg_AS44@Q02AS43@Q000cg_
@Q16<@03AS4JOol00`00Oomoo`0QOol00`00Oomoo`2LOol20013Ool00`00Oomoo`0=Ool000ioo`06
AS4icSW>>Li6<DYB0dic0d8@0U:D00=:DT8@BU800Tic00=:DTicAS400T8@00A6<Cg_=Jdmk`8aS003
9BTaS3W>00<icP07?Nm6<DicCW=6<DicBU800Tic00ABU4YBAS5:DP=BU003AS5>LeJe009F]@A6<@=>
L`9BU096<@06?NlicSW>?Nm244Ha0e:D00=F]DYB@Q0014Ha00IBU5JeE[ENme:DBU82CW<00eJeDYAB
U002DY@014HaBU9>LdYB0T8@00<mkd8@BU8015:D14ic00=BU4icCW<00Tic00=244HaBU800T8@00=6
<DYBAS400d8@00M:DTHaAS56<DicDYA>L`02BU800dicBU96<@02AS40148@BU9:DU:D0dic00=:DTHa
BU801TYB0dic0U:D00=>Le:DCW<00TYB00=6<DicE[D014ic15:D00=>LdYBBU800dYB0Tic0UJe0U:D
0Tic0T8@00=6<DYBBU800T8@00=6<D8@>Lh00T8@00=6<DYBBU800TYB00=244HaCW<00dHa00=>LdYB
CW<00TYB00=>LdYB@Q000T8@1Cg_00=243W>?Nl00d8@0Sg_00=243g_?Nl00Sg_00@icSg_?Nm6<@A2
4096<@=24003?Nm244Ha00=6<AYoo`03001oogoo025oo`03001oogoo09ioo`80045oo`03001oogoo
00eoo`003Woo00E6<D8@>LhicSg_009:DP9>L`03BU92448@00=>L`96<@=>L`08BU96<Cg_?Nm6<Cg_
=Jdmk`8aS003:DXaS3W>00@mk`03@Q1>Ldic009:DP07CW=:DTYBDYA:DTHaCW<00e:D00I>LdYBCW=>
LeJeCW<4BU801e:DCW=BU5:DBU8mkd8@008e[@04?Nm244HaBU82DY@00e[FDYA6<@02BU800d8@BU9:
DP02DY@00eJeDYA6<@02BU800e:DCW=>L`02DY@3BU800dHa@Q124002@Q0014HaCW=>LeJe0U:D0Tic
00=:DTicDY@00Tic00A:DT8@AS5:DP96<@=:DP96<@03@Q1:DTYB0096<@03BU9>Ldic0096<@9:DP05
@Q16<DHaAS5:DP04CW<00dYBCW=6<@04BU8014HaBU9:DTYB0Tic0U:D00=>Le:DDY@00dHa00=:DU:D
DY@00Tic0TYB00I>Le:DDYA:DTHaBU82AS400dicBU9>L`02DY@015JeDYABU4ic0THa0T8@00I:DTHa
AS5243g_>Lh2@Q02AS43BU82AS43BU8014HaCW=>Ldic14YB0d8@3Cg_0d8@1Cg_00=6<D8@?Nl00THa
00=:DTHa@Q000cg_00E244HaAS56<D8@01Yoo`03001oogoo0<Aoo`03001oogoo03ioo`03001oogoo
00eoo`003Woo0THa0SW>00<e[DYBBU800U:D00=>Ld8@BU800TYB00=BU48@?Nl00THa00=>LdHaAS40
0Sg_0T8@00LmkcW>=Jde[BU:;F/icP03?Nl0148@>Li6<DHa0TYB00MBU4YBBU9BU4icBU9>L`02BU82
E[D00dYBDYABU002E[D01U:DCW=>LdYBDYA>L`=BU08mk`8icP8mk`9:DP9BU09F]@03CW=:DTYB009>
L`=:DP9BU003AS5:DTYB009>L`07AS5:DTYBBU9>LdYBAS400TYB00=244HaAS400THa00=F]DicE[D0
0U:D00=:DTicE[D00U:D00A>LdHaBU96<@9:DP03AS5:DTHa009:DP03AS5:DTic0096<@03BU9>LdYB
00=6<@08BU9244HaAS5244HaCW=:DP9>L`03AS5>LdHa00E6<@9:DP03CW=:DU:D009>L`03DYA:DU:D
00=6<@03CW=BU5:D009:DP03AS5:DTic0096<@03BU96<DYB0096<@9:DP04DYA>LdicDY@3CW<5AS43
@Q02?Nl2AS400dYBAS5:DP02BU82AS44BU83CW<4BU8014Ha@Q1243W>0T8@0cg_00=243W>?Nl013g_
00E6<D8@@Q0mkcW>00<mk`924004?Nm6<DHaBU82AS42>Lh00cg_@Q16<@03AS4JOol00`00Oomoo`3o
Ool6Ool00`00Oomoo`0=Ool000ioo`03?Nm6<CW>008icP9:DP9>L`03DYA6<DHa009:DP03DYA:DSg_
008mk`=6<@924003?Nm6<D8@00<mk`8]J`@mk`06@Q0mkd8@@Q16<DYB0dic00=:DU:DBU800dHa1Tic
0U:D0dYB0Tic0TYB00=>Ld8@?Nl00Sg_00@icSg_BU96<@9BU003CW=JeUJe009:DP03CW=:DU:D009:
DP9BU0A:DP05CW=6<DHaAS5:DP02AS401DYBAS56<D8@AS400d8@00=>Le:DDY@00U:D00=:DTicE[D0
0U:D00A>LdYBAS56<@9:DP03AS5>LdYB009>L`96<@06CW=6<DHaAS5:DTHa0T8@0THa00M244HaAS56
<D8@BU9>L`02BU800dHaBU96<@02@Q000dHa@Q16<@02AS400dYBCW=>L`02BU800e:DBU9BU003BU83
CW<2BU82AS4014ic@Q1244Ha14YB00=BU4YBE[D01Tic0THa0T8@00I6<Cg_?Nlmkd8@?Nl2AS43BU83
CW<2BU82AS42BU800dicBU9:DP03BU800dHa@Q124002?Nl3@Q000cg_@Q0icP08@Q05?Nl00d8@BU8m
k`02@Q03AS43?Nl00d8@AS56<@02AS4JOol00`00Oomoo`3oOol6Ool00`00Oomoo`0=Ool000ioo`06
>Li243g_?NlicT8@0dic00=F]DYB@Q000THa00=>LeJe@Q000Sg_00=244YBBU800THa00A244HaBU96
<@8mk`03=JdYBSg_00<icP07?Nm244HaAS5:DTicBU800Tic00A:DTicBU96<@=:DP03CW=BU4YB009:
DP04CW=F]DHaAS42CW<01E:DAS56<DicAS400cg_00@icSg_BU9:DP=>L`03E[EJeTYB009:DP03CW=B
U4YB009:DP9>L`=:DP05CW=6<DHaAS5:DP05AS42@Q001THa@Q12448@BU9>L`9:DP96<@05CW=F]EJe
CW=BU002AS42BU800dHaCW=:DP02CW<00dYBAS5:DP02CW<00dHaBU9>L`02AS400dYBAS524002@Q00
0dHa@Q16<@05BU8014Ha@Q12448@14Ha00=:DTicBU800TYB00=BU4YBDY@00Tic0TYB00M>LdYBCW=>
LdYBAS5:DP02AS400d8@BU9:DP02CW<00e:DBU9>L`06CW<3BU80148@BU96<DHa0Sg_00=244HaAS40
0dYB0dic1TYB00A>LdHaCW=>L`9:DP=6<@03@Q0mkd8@00A24004>Li6<DHa?Nl2@Q0013g_AS56<D8@
13g_00=244Ha?Nl00T8@00=:DTHaAS400cg_0T8@0THa00=:DWooOol067oo00<007ooOol0ogoo1Woo
00<007ooOol03Goo000>Ool01SW>@Q0mkcg_>Li240=>L`03E[E:DT8@0096<@03CW=F]D8@008mk`03
@Q1:DTYB0096<@04@Q16<DYBAS42?Nl00cF]:DXmk`03>Lh01cg_@Q16<DHaBU9>LdYB009>L`04BU9>
LdYBAS43BU800dicDYA:DP02BU8014icE[E6<DHa0Tic00EBU4HaAS5>LdHa00<mk`04>LhmkdYBBU83
CW<00eJeF]I:DP02BU800dicDYA:DP02BU82CW<3BU801DicAS56<DHaBU801DHa0T8@00I6<D8@@Q12
44YBCW<2BU82AS401DicE[EF]DicDY@00THa0TYB00=6<DicBU800Tic00=:DTHaBU800Tic00=6<DYB
CW<00THa00=:DTHa@Q000T8@00=6<D8@AS401DYB00A6<D8@@Q1240A6<@03BU9>LdYB009:DP03DYA:
DU:D009>L`9:DP07CW=:DTicCW=:DTHaBU800THa00=244YBBU800Tic00=BU4YBCW<01Tic0dYB00A2
44YBAS56<@8mk`03@Q16<DHa00=:DP=>L`I:DP04CW=6<DicCW<2BU83AS400d8@?Nm24004@Q0013W>
AS56<Cg_0T8@00@mkdHaAS5240@mk`03@Q16<Cg_00924003BU96<DHa00<mk`924096<@03BU9oogoo
01Qoo`03001oogoo0?moo`Ioo`03001oogoo00eoo`003Woo0Sg_0T8@0Sg_0dic0UJe0dHa00=:DU[F
AS400Sg_00=244YBBU800TYB00A6<DYBCW=6<@8mk`03>LhYBSW>008mk`03>LhmkdHa0096<@M:DP03
CW=6<DHa0096<@03CW=BU4YB009:DP03CW=F]DYB00=:DP03CW=:DTYB0096<@<mk`04>Lhmkd8@AS42
BU800e:DCW=F]@02CW<00d8@DYA>L`02CW<2BU8015:DCW=>Ldic0THa0T8@0dHa148@00<mkdHa@Q00
0T8@00ABU4YBBU9:DP96<@03BU9>Ldic009>L`03@Q1:DTYB009:DP05CW=6<DYBBU9>L`02AS42CW<0
0d8@BU9:DP03CW<2AS42@Q000dicAS524005AS400dYB@Q124006AS401TicBU9:DTYBDYA>L`=:DP96
<@04CW=6<DYBBU83AS42CW<00d8@AS56<@03CW<2BU83CW<3DY@2BU800dHa@Q16<@02BU82AS400cg_
AS56<@02AS43BU800dicBU96<@03BU800dHaCW=6<@02CW<3BU82AS400d8@?Nm24003@Q001DHa?Nm2
448@?Nl00T8@00<mkdHaAS400T8@00HicT8@@Q1244Ha?Nl3BU801DHa@Q12448@?Nl00T8@0dHa6Woo
o`002P003goo000>Ool01d8@>Li6<DHa?NlicTHa009>L`03E[EJeTHa00924003BU9BU4ic00<mk`A:
DP03AS5:DTic00=6<@03?Nl]JcW>00<mk`03>Li6<DHa0096<@03BU96<DHa00=6<@04CW=6<D8@@Q03
BU84CW<00e:DBU9:DP02BU83CW<2AS401D8@>LhicSF]>Lh00T8@0TYB00=>LdYBDY@00U:D00=244ic
CW<00U:D00=:DTHaCW<00dic00=6<DYB@Q000T8@00=6<DYBAS400THa0d8@0THa00=244YBAS400TYB
00=6<DYBCW<00Tic00A:DTicBU9:DP9>L`03BU9>LdHa0096<@03CW=6<D8@009>L`96<@06BU9>Ldic
BU96<DYB0T8@00=:DTHa?Nl014Ha00=244Ha@Q00148@0THa00=244HaBU800dYB00QBU4YBDYABU48@
AS5:DT8@1DYB0Tic0THa00=:DTicCW<00dic0U:D00A>Le:DDYABU0=:DP96<@9>L`03AS5:DTHa00<m
k`9:DP9>L`03DYA6<D8@00A6<@03CW=6<DYB009:DP06CW=:DTYBBU96<Cg_0d8@00=6<D8@?Nl00T8@
00@mkd8@AS524096<@9240<mk`03@Q16<D8@009240=6<@924003?Nm2448@0096<@03@Q1oogoo0?mo
oc5oo`00ogooogooBgoo003oOoooOom;Ool00?mooomood]oo`00ogooogooBgoo003oOoooOom;Ool0
0001\
\>"],
  ImageRangeCache->{{{151, 735.438}, {432.438, 212.063}} -> {-0.597692, \
0.745514, 0.00360475, 0.00360475}, {{165.75, 430}, {427.188, 217.25}} -> \
{-134.233, 168.478, 0.809847, 0.809847}, {{456.375, 720.625}, {427.188, \
217.25}} -> {-399.421, 173.399, 0.863077, 0.863077}}],

Cell["\<\
As we don't know the direction of the scratches in advance, the algorithm \
should be rotation-invariant.\
\>", "Text",
  FontSize->16],

Cell[BoxData[""], "Input"],

Cell["\<\
Now I present the algorithm.
The algorithm is divided into three main parts:\
\>", "Text",
  FontSize->16]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
1. A special method of halftoning the grayscale image using local pixel \
information\
\>", "Section",
  FontSize->24],

Cell["\<\
In order to reduce complexity, the gray-scale image is transformed into a \
binary image by the following algorithm.\
\>", "Text",
  FontSize->16],

Cell["\<\
Each pixel-value is compared with the average pixel-value in a small \
neighborhood of 3x3 pixels.\
\>", "Text",
  FontSize->16],

Cell["\<\
All neighborhoods should have the same shape, so the boundary pixels are not \
considered.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96491 
%%ImageSize: 58 56 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0175439 -0.0175439 0.0175439 [
[ 0 0 0 0 ]
[ 1 .96491 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .96491 L
0 .96491 L
closepath
clip
newpath
% Start of gray image
p
0 -0.01754 translate
1.01754 .98245 scale
58 string
58 56 8 [58 0 0 56 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000
FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00909490949094909490949094909490949094FF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF948F948F948F948F948F948F948F948F948F00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF90949094909490949094909490949094909400
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00948F948F948F948F948F948F948F948F948FFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00909490949094909490949094909490949094FF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF948F948F948F948F948F948F948F948F948F00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF90949094909490949094909490949094909400
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00948F948F948F948F948F948F948F948F948FFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00909490949094909490949094909490949094FF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF948F948F948F948F948F948F948F948F948F00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF90949094909490949094909490949094909400
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00948F948F948F948F948F948F948F948F948FFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00909490949094909490949094909490949094FF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF948F948F948F948F948F948F948F948F948F00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7FFFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBFFF90949094909490949094909490949094909400
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF
BFBF00948F948F948F948F948F948F948F948F948FFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F000000000000000000000000000000000000
000000009490949094909490949094909490949094FF
0000FFFF0000FFFF0000FFFF0000FFFF0000000000000000000000000000000000000000
000000000000FFFF0000FFFF0000FFFF0000FFFF0000
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F000000000000000000000000000000000000
00000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F0000007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF00
FF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F000000000000000000000000000000000000
00000000BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF
FFFF0000FFFF0000FFFF0000FFFF0000FFFF000000000000000000000000000000000000
00000000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF000000000000000000000000000000000000
000000008F948F948F948F948F948F948F948F948F00
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF90949094909490949094909490949094909400
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00948F948F948F948F948F948F948F948F948FFF
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00909490949094909490949094909490949094FF
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF948F948F948F948F948F948F948F948F948F00
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF90949094909490949094909490949094909400
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00948F948F948F948F948F948F948F948F948FFF
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00909490949094909490949094909490949094FF
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF948F948F948F948F948F948F948F948F948F00
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF90949094909490949094909490949094909400
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00948F948F948F948F948F948F948F948F948FFF
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00909490949094909490949094909490949094FF
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF948F948F948F948F948F948F948F948F948F00
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF90949094909490949094909490949094909400
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00948F948F948F948F948F948F948F948F948FFF
FFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBF007F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7F00909490949094909490949094909490949094FF
00BFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFBFFF7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F7F
7F7FFF948F948F948F948F948F948F948F948F948F00
0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF
0000FFFF0000FFFF0000FFFF0000FFFF0000FFFF0000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{97, 93.5625},
  ImageMargins->{{258, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001Q0000GA000`40O003h00O0goo10000goo0`00
17oo0`000goo10000goo0`0017oo0`000goo10000goo10000goo0`0017oo0`000goo10000goo0`00
17oo0`000goo10000goo0002OolN?Nl00`00G_MNm`0MG_L00`00BU9:DP0LBU82Ool0008001hmk`03
OomNmekg01eNm`03Oom:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP03
AS5:DTYB0096<@03BU96<DHa009:DP56<@40004000000P007Sg_00=ooekgG_L07Ekg00=oodYBBU80
0THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS40
0TYB0DHa0@000@000002000N?Nl00gooG_MNm`0MG_L00gooBU9:DP0LBU820000008001hmk`03OomN
mekg01eNm`03Oom:DTYB01a:DP8000000Woo7Sg_00<005kgG_L07Ekg00<004YBBU800THa00=:DTHa
AS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0Goo
0Goo0002OolN?Nl00`00G_MNm`0MG_L00`00BU9:DP0LBU82Ool0009ooahmk`03001Nmekg01eNm`03
001:DTYB01a:DP9oo`000P007Sg_00=ooekgG_L07Ekg00=oodYBBU800THa00=:DTHaAS400TYB00=6
<DYBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0@000@000002000N
?Nl00gooG_MNm`0MG_L00gooBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02
BU800dHaBU9:DP02AS400dYBAS56<@02BU81AS4100010000008001hmk`03OomNmekg01eNm`03Oom:
DTYB01a:DP8000000Woo7Sg_00<005kgG_L07Ekg00<004YBBU800THa00=:DTHaAS400TYB00=6<DYB
BU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0Goo0Goo0002OolN?Nl0
0`00G_MNm`0MG_L00`00BU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU80
0dHaBU9:DP02AS400dYBAS56<@02BU81AS41Ool1Ool0009ooahmk`03001Nmekg01eNm`03001:DTYB
01a:DP9oo`000Woo7Sg_00<005kgG_L07Ekg00<004YBBU8074YB0Woo0002000N?Nl00gooG_MNm`0M
G_L00gooBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02
AS400dYBAS56<@02BU81AS4100010000008001hmk`03OomNmekg01eNm`03Oom:DTYB01a:DP800000
0P007Sg_00=ooekgG_L07Ekg00=oodYBBU8074YB0P000002OolN?Nl00`00G_MNm`0MG_L00`00BU9:
DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56
<@02BU81AS41Ool1Ool0009ooahmk`03001Nmekg01eNm`03001:DTYB0096<@03BU96<DHa009:DP03
AS5:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP56<@5oo`5oo`000Woo
7Sg_00<005kgG_L07Ekg00<004YBBU8074YB0Woo0002OolN?Nl00`00G_MNm`0MG_L00`00BU9:DP0L
BU82Ool0008001hmk`03OomNmekg01eNm`03Oom:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096
<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP56<@40004000000P007Sg_00=ooekg
G_L07Ekg00=oodYBBU8074YB0P000002000N?Nl00gooG_MNm`0MG_L00gooBU9:DP0LBU820000009o
oahmk`03001Nmekg01eNm`03001:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa
009:DP03AS5:DTYB0096<@03BU96<DHa009:DP56<@5oo`5oo`000Woo7Sg_00<005kgG_L07Ekg00<0
04YBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:
DTHaAS400TYB0DHa0Goo0Goo0002OolL?NlU000LBU82Ool000<000Aoo`<000=oo`@000=oo`<000Ao
ob/000Aoo`<000=oo`@000=oo`<000Aoo`<000000`0017oo0`000goo10000goo0`0017oo:`0017oo
0`000goo10000goo0`0017oo0`000002000L?NlU000LG_L20000008001`mkbD001aNm`8000000Woo
73g_1@006cg_1@0075kg0Woo0002OolL?Nl5000K?Nl5000LG_L2Ool0009ooa`mk`D001/mk`D001aN
m`9oo`000P0073g_1@006cg_1@0075kg0P000002000L?Nl5000K?Nl5000LG_L20000008001`mk`D0
01/mk`D001aNm`8000000Woo73g_1@006cg_1@0075kg0Woo0002OolL?Nl5000K?Nl5000LG_L2Ool0
009ooa`mk`D001/mk`D001aNm`9oo`000Woo73g_1@006cg_1@0075kg0Woo0002000L?Nl5000K?Nl5
000LG_L20000008001`mk`D001/mk`D001aNm`8000000P0073g_1@006cg_1@0075kg0P000002OolL
?Nl5000K?Nl5000LG_L2Ool0009ooa`mk`D001/mk`D001aNm`9oo`000Woo73g_1@006cg_1@0075kg
0Woo0002000L?Nl5000K?Nl5000LG_L20000008001`mk`D001/mk`D001aNm`8000000P0073g_1@00
6cg_1@0075kg0P000002000L?Nl5000K?Nl5000LG_L20000009ooa`mk`D001/mk`D001aNm`9oo`00
0Woo73g_1@006cg_1@0075kg0Woo0002OolL?Nl5000K?Nl5000LG_L2Ool0008001`mk`D001/mk`D0
01aNm`8000000P0073g_1@006cg_1@0075kg0P000002000L?Nl5000K?Nl5000LG_L20000009ooa`m
kbD001aNm`9oo`000Woo73g_9@0075kg0Woo0003Ool40003Ool30004Ool30003Ool40003OolU0003
Ool40003Ool30004Ool30003Ool40003Ool000=oo`@000=oo`<000Aoo`<000=oo`@000=oobD000=o
o`@000=oo`<000Aoo`<000=oo`@000=oo`000P0075kg9@000THa00=:DTHaAS400TYB00=6<DYBBU80
0THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0@000@000002000NG_L00goo
?Nlmk`0M?Nl00gooBU9:DP0LBU820000008001iNm`03Oolmkcg_01dmk`03Oom:DTYB01a:DP800000
0Woo7Ukg00<003g_?Nl07Cg_00<004YBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHa
AS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0Goo0Goo0002OolNG_L00`00?Nlmk`0M?Nl0
0`00BU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS40
0dYBAS56<@02BU81AS41Ool1Ool0009ooaiNm`03000mkcg_01dmk`03001:DTYB01a:DP9oo`000Woo
7Ukg00<003g_?Nl07Cg_00<004YBBU8074YB0Woo0002000NG_L00goo?Nlmk`0M?Nl00gooBU9:DP02
AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02
BU81AS4100010000008001iNm`03Oolmkcg_01dmk`03Oom:DTYB01a:DP8000000P007Ukg00=oocg_
?Nl07Cg_00=oodYBBU8074YB0P000002OolNG_L00`00?Nlmk`0M?Nl00`00BU9:DP02AS400dYBAS56
<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU81AS41Ool1
Ool0009ooaiNm`03000mkcg_01dmk`03001:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03
BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP56<@5oo`5oo`000Woo7Ukg00<003g_?Nl0
7Cg_00<004YBBU8074YB0Woo0002000NG_L00goo?Nlmk`0M?Nl00gooBU9:DP02AS400dYBAS56<@02
BU800dHaBU9:DP02AS400dYBAS56<@02BU800dHaBU9:DP02AS400dYBAS56<@02BU81AS4100010000
008001iNm`03Oolmkcg_01dmk`03Oom:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96
<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP56<@40004000000P007Ukg00=oocg_?Nl07Cg_
00=oodYBBU8074YB0P000002000NG_L00goo?Nlmk`0M?Nl00gooBU9:DP0LBU820000009ooaiNm`03
000mkcg_01dmk`03001:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP03
AS5:DTYB0096<@03BU96<DHa009:DP56<@5oo`5oo`000Woo7Ukg00<003g_?Nl07Cg_00<004YBBU80
74YB0Woo0002OolNG_L00`00?Nlmk`0M?Nl00`00BU9:DP0LBU82Ool0008001iNm`03Oolmkcg_01dm
k`03Oom:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096
<@03BU96<DHa009:DP56<@40004000000P007Ukg00=oocg_?Nl07Cg_00=oodYBBU800THa00=:DTHa
AS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0@00
0@000002000NG_L00goo?Nlmk`0M?Nl00gooBU9:DP0LBU820000009ooaiNm`03000mkcg_01dmk`03
001:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03BU96<DHa009:DP03AS5:DTYB0096<@03
BU96<DHa009:DP56<@5oo`5oo`000Woo7Ukg00<003g_?Nl07Cg_00<004YBBU800THa00=:DTHaAS40
0TYB00=6<DYBBU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0Goo0Goo
0002OolNG_L00`00?Nlmk`0M?Nl00`00BU9:DP0LBU82Ool0009ooaiNm`03000mkcg_01dmk`03001:
DTYB01a:DP9oo`000P007Ukg00=oocg_?Nl07Cg_00=oodYBBU800THa00=:DTHaAS400TYB00=6<DYB
BU800THa00=:DTHaAS400TYB00=6<DYBBU800THa00=:DTHaAS400TYB0DHa0@000@0000030004Ool3
0003Ool40003Ool30004Ool30003Ool40003Ool30004Ool30004Ool30003Ool40003Ool30004Ool3
0003Ool40003Ool30004Ool3000000<000Aoo`<000=oo`@000=oo`<000Aoo`<000=oo`@000=oo`<0
00Aoo`<000Aoo`<000=oo`@000=oo`<000Aoo`<000=oo`@000=oo`<000Aoo`<00000\
\>"],
  ImageRangeCache->{{{366, 462}, {150.563, 58}} -> {-217.497, 35.4631, \
0.594196, 0.594196}}],

Cell[TextData[{
  "If the pixel is ",
  StyleBox["much darker",
    FontSlant->"Italic"],
  " than the neighborhood and the pixel itself is not ",
  StyleBox["too light",
    FontSlant->"Italic"],
  ", the new pixel is set to black, otherwise white. In this way we get a new \
binary image."
}], "Text",
  FontSize->16],

Cell[TextData[{
  "The expression \"",
  StyleBox["much darker",
    FontSlant->"Italic"],
  "\" can be specified using a minimal distance \[ScriptCapitalD] between the \
pixel-value and the average of the neighborhood."
}], "Text",
  FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
If \[ScriptCapitalD] is 0, the resulting picture for example #1 looks like \
this.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79343 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00447127 0.0188911 0.00447127 [
[ 0 0 0 0 ]
[ 1 .79343 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79343 L
0 .79343 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01889 translate
.95238 .75565 scale
213 string
213 169 8 [213 0 0 169 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{251.75, 199.5},
  ImageMargins->{{187, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004j0000nA000`40O003h00Oogoo>goo003oOolk
Ool00?mooc]oo`00ogoo>goo003oOolkOol00?mooc]oo`00ogoo>goo0007Ool40003Ool00`00Oomo
o`04Ool01@00Ool00000Ool00`000goo00D007ooOol007oo00800003Ool00000009oo`D0009oo`<0
009oo`04001oo`000003Ool00`00Oomoo`02Ool2000017oo000000000goo00<007oo00000P000Woo
00D007oo000007oo00<00003Ool0000000<00003Ool0000000@00005Ool007ooOol00002Ool01000
Oomoogoo10000goo00<007ooOol00Woo0P0017oo0`0000Aoo`00001oo`@0009oo`04001oogooOol3
000017oo001oogoo0`0017oo0P000goo1P0000=oo`0000000Woo0`000Woo00D007ooOomoo`00009o
o`04001oogooOol300000goo001oo`02Ool3000:Ool30002Ool20003Ool01@00Ool00000Ool00P00
1Goo0P000Woo1@0000=oo`00Ool00Woo0P0000Eoo`00Oomoo`00009oo`03001oo`000080009oo`03
001oo`0000H0009oo`<00004Ool007ooOol300001Goo001oogoo00000Woo00<007oo000010002Goo
0009Ool20003Ool40004Ool01000Oomoo`000Woo00@007ooOomoo`<00005Ool00000001oo`020002
Ool30002Ool01@00Oomoogoo00000Woo00@007ooOomoo`@00003Ool0000000Aoo`@000Aoo`<0009o
o`05001oo`00001oo`03000017oo000007oo0P000Woo1@0000Aoo`00000000=oo`04001oogooOol3
0002Ool50002Ool20003Ool400000goo00000004Ool00`00Oomoo`0400000goo000000020002Ool0
0`00Oomoo`04Ool70002Ool2000017oo000007oo10000Woo00D007ooOomoo`0000Ioo`<00003Ool0
07oo009oo`H00004Ool000000004Ool200001Goo001oogoo000017oo0P0000Aoo`00001oo`<00003
Ool00000009oo`800005Ool00000Ool00006Ool00`00Oomoo`0400000goo00000003Ool00`00Oomo
o`04Ool01@00Oomoogoo00000goo00<007ooOol00`0000Eoo`00Oomoo`00009oo`@000aoo`002Goo
0P000goo100017oo00@007ooOol0009oo`04001oogooOol300001Goo00000000Ool00P000Woo0`00
0Woo00D007ooOomoo`00009oo`04001oogooOol400000goo00000004Ool40004Ool30002Ool01@00
Ool00000Ool00`0000Aoo`00001oo`80009oo`D00004Ool000000003Ool01000Oomoogoo0`000Woo
1@000Woo0P000goo100000=oo`00000017oo00<007ooOol0100000=oo`0000000P000Woo00<007oo
Ool017oo1`000Woo0P0000Aoo`00001oo`@0009oo`05001oogooOol00006Ool300000goo001oo`02
Ool6000017oo0000000017oo0P0000Eoo`00Oomoo`0000Aoo`800004Ool00000Ool300000goo0000
0002Ool200001Goo000007oo00001Woo00<007ooOol0100000=oo`0000000goo00<007ooOol017oo
00D007ooOomoo`0000=oo`03001oogoo00<00005Ool007ooOol00002Ool4000<Ool000Uoo`8000Ao
o`03001oogoo00<00005Ool007ooOol00002Ool00`00Oomoo`05Ool300000goo00000004Ool50005
Ool00`00Oomoo`02Ool20002Ool500000goo000000020003Ool40002Ool01@00Ool00000Ool00`00
0goo00<007ooOol017oo0`0000Aoo`00000000=oo`80009oo`@00003Ool0000000<00004Ool00000
0003Ool01@00Ool00000Ool00P0000=oo`0000000P000Woo100000Aoo`00000000=oo`<00003Ool0
0000008000Qoo`800003Ool00000009oo`<000Ioo`03001oogoo0080009oo`04001oogooOol30004
Ool3000017oo000000000goo0`0000Aoo`00Oomoo`<0009oo`800003Ool0000000Aoo`@00003Ool0
000000Aoo`04001oogoo0003Ool7000017oo000000000Woo00@007oo000000=oo`05001oogooOol0
0002Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`04Ool00`00Oomoo`09Ool000Moo`@000Ao
o`@000=oo`04001oogoo0002Ool01@00Ool00000Ool00P0000Eoo`00000007oo00<00003Ool00000
00D0009oo`D000=oo`80009oo`<000=oo`@000=oo`@0009oo`04001oo`000003Ool20002Ool01000
Oomoo`000goo0`0000=oo`0000000P000Woo0P000Woo00D007ooOol007oo00800003Ool00000009o
o`8000=oo`05001oo`00001oo`020004Ool01000Oomoogoo0`0000=oo`0000000P000Woo0`0017oo
0P000Woo1`001Goo0`000Woo00D007ooOomoo`00009oo`03001oo`00008000=oo`<000aoo`800004
Ool00000Ool3000017oo0000000017oo10000goo0`0000Aoo`00001oo`800004Ool007ooOol30002
Ool30002Ool00`00Ool000020002Ool00`00Ool000050003Ool01000Oomoogoo1P0000Eoo`00Oomo
o`00009oo`03001oo`00008000]oo`001goo100017oo10000goo00@007ooOol0009oo`05001oo`00
001oo`0200001Goo00000000Ool00`0000=oo`0000001@000Woo1@000goo0P000Woo0`000goo1000
0goo10000Woo00@007oo000000=oo`80009oo`04001oogoo0003Ool300000goo000000020002Ool2
0002Ool01@00Oomoo`00Ool00P0000=oo`0000000Woo0P000goo00D007oo000007oo008000Aoo`04
001oogooOol300000goo000000020002Ool30004Ool20002Ool70005Ool30002Ool01@00Oomoogoo
00000Woo00<007oo00000P000goo0`0037oo0P0000Aoo`00001oo`<00004Ool000000004Ool40003
Ool3000017oo000007oo0P0000Aoo`00Oomoo`<0009oo`<0009oo`03001oo`000080009oo`03001o
o`0000D000=oo`04001oogooOol600001Goo001oogoo00000Woo00<007oo00000P002goo0007Ool4
000017oo000007oo0`000goo0P000Woo00D007ooOol007oo00800003Ool0000000Aoo`05001oogoo
001oo`070002Ool01@00Oomoogoo00000Woo100000=oo`0000000`0000=oo`0000000P001Woo1000
00Aoo`000000009oo`05001oogooOol00002Ool01000Oomoogoo0`0000Aoo`00000000=oo`03001o
ogoo00Aoo`03001oo`00008000Aoo`<0009oo`04001oo`000003Ool50003Ool30003Ool20003Ool2
0004Ool2000:Ool200000goo000000050003Ool00`00Oomoo`02Ool500000goo001oo`04Ool80000
17oo000007oo0`001Woo00D007oo000007oo0080009oo`800004Ool000000003Ool300001Goo001o
ogoo00000Woo0P000Woo00<007ooOol00Woo0`000Woo00<007ooOol00Woo0`0000=oo`0000000`00
00Eoo`00000007oo00<000=oo`@000moo`002Goo0P0000Aoo`00001oo`<000=oo`8000=oo`800003
Ool007oo009oo`800003Ool000000080009oo`8000Ioo`04001oogoo0003Ool00`00Oomoo`030002
Ool200000goo00000002Ool70003Ool30003Ool00`00Oomoo`020002Ool01000Oomoo`000goo0`00
0Woo0P0000=oo`0000000P000goo0`0000=oo`0000000`0017oo00@007ooOomoo`<000=oo`8000Io
o`<00003Ool000000080009oo`<0009oo`@000=oo`<000=oo`<000Eoo`8000Aoo`03001oogoo009o
o`800005Ool00000Ool00002Ool00`00Oomoo`080003Ool300000goo000000020002Ool00`00Ool0
000400000goo001oo`02Ool30004Ool200000goo001oo`02Ool20004Ool400000goo00000003Ool5
0002Ool20002Ool3000017oo0000000017oo00<007ooOol00goo0P000Woo00<007ooOol02Goo0009
Ool20004Ool30005Ool200001Goo000007oo00000goo0P000Woo0`000Woo00<007ooOol017oo1000
00Eoo`00001oo`00009oo`<000Eoo`<00004Ool000000003Ool30003Ool01@00Oomoogoo00000Woo
0P000Woo00D007ooOol007oo00D0009oo`800003Ool00000008000=oo`<000=oo`03001oogoo0080
009oo`<00005Ool00000001oo`020002Ool5000017oo000000000goo100000=oo`0000000Woo0P00
00=oo`0000000P000Woo0P000Woo100000=oo`0000000`0000Aoo`00Oomoo`L00005Ool00000Ool0
0002Ool00`00Oomoo`040008Ool200000goo000000020002Ool01000Ool0000017oo00<007ooOol0
100000Aoo`00001oo`800004Ool007ooOol30004Ool00`00Oomoo`02Ool30002Ool20005Ool01@00
Oomoogoo00001Woo1@000Woo00<007ooOol017oo00<007ooOol02Goo0009Ool20004Ool30005Ool2
00001Goo000007oo00000goo0P000Woo0`000Woo00<007ooOol017oo100000Eoo`00001oo`00009o
o`<000Eoo`<00004Ool000000003Ool30003Ool01@00Oomoogoo00000Woo0P000Woo00D007ooOol0
07oo00D0009oo`800003Ool00000008000=oo`<000=oo`03001oogoo0080009oo`<00005Ool00000
001oo`020002Ool5000017oo000000000goo100000=oo`0000000Woo0P0000=oo`0000000P000Woo
0P000Woo100000=oo`0000000`0000Aoo`00Oomoo`L00005Ool00000Ool00002Ool00`00Oomoo`04
0008Ool200000goo000000020002Ool01000Ool0000017oo00<007ooOol0100000Aoo`00001oo`80
0004Ool007ooOol30004Ool00`00Oomoo`02Ool30002Ool20005Ool01@00Oomoogoo00001Woo1@00
0Woo00<007ooOol017oo00<007ooOol02Goo0009Ool20003Ool50002Ool01@00Ool00000Ool00P00
00Eoo`00Oomoo`00009oo`05001oogooOol00003Ool300000goo000000020002Ool300001Goo0000
0000Ool00P0017oo00D007ooOol007oo00D0009oo`800004Ool000000003Ool01000Oomoo`000goo
00@007ooOol000Aoo`<00003Ool0000000=oo`8000=oo`<000Ioo`L0009oo`<000Aoo`800004Ool0
0000Ool40002Ool400000goo00000002Ool200000goo000000020006Ool01@00Oomoo`00Ool00`00
0goo00<007ooOol0100000Aoo`000000009oo`80009oo`03001oogoo00@000=oo`03001oo`0000@0
0004Ool000000003Ool01@00Ool00000Ool01P000goo00@007oo000000=oo`03001oogoo00Ioo`T0
00=oo`04001oogooOol4000017oo000000000Woo1`0000Aoo`00Oomoo`P000]oo`002Goo0`000goo
00@007ooOol0009oo`8000=oo`8000Moo`04001oogooOol3000017oo000000000goo100000Aoo`00
001oo`<00005Ool00000001oo`030004Ool200000goo00000002Ool200001Goo00000000Ool01@00
00=oo`0000000P000Woo0P000goo0`0000=oo`0000000goo0P000Woo1@000Woo0`0017oo0`0000=o
o`0000001@0000=oo`0000000`0000=oo`0000000P000Woo00<007oo000010000Woo0P0000Aoo`00
000000Eoo`<0009oo`03001oo`0000@00003Ool007oo009oo`@0009oo`@000=oo`L000=oo`04001o
ogooOol300001Goo00000000Ool00`0000Aoo`00001oo`@000=oo`<00004Ool00000Ool200001Goo
00000000Ool00P000Woo1@000Woo0P000goo1`0000=oo`0000000P000Woo00<007ooOol017oo0P00
1Goo0P000Woo00<007ooOol02Goo0009Ool30003Ool01000Oomoo`000Woo0P000goo0P001goo00@0
07ooOomoo`<00004Ool000000003Ool4000017oo000007oo0`0000Eoo`00000007oo00<000Aoo`80
0003Ool00000009oo`800005Ool00000001oo`0500000goo000000020002Ool20003Ool300000goo
00000003Ool20002Ool50002Ool30004Ool300000goo0000000500000goo0000000300000goo0000
00020002Ool00`00Ool000040002Ool2000017oo000000001Goo0`000Woo00<007oo0000100000=o
o`00Ool00Woo10000Woo10000goo1`000goo00@007ooOomoo`<00005Ool00000001oo`03000017oo
000007oo10000goo0`0000Aoo`00001oo`800005Ool00000001oo`020002Ool50002Ool20003Ool7
00000goo000000020002Ool00`00Oomoo`04Ool20005Ool20002Ool00`00Oomoo`09Ool000Uoo`<0
00Aoo`D00005Ool007ooOol00002Ool00`00Ool000020002Ool01000Oomoogoo0`0000Eoo`00Oomo
o`00009oo`05001oo`00001oo`0200001Goo00000000Ool00P0017oo00D007ooOol007oo00800003
Ool00000009oo`8000=oo`03001oo`00008000=oo`<00003Ool000000080009oo`@00003Ool00000
00Aoo`04001oogooOol40002Ool01000Oomoo`0017oo0P000Woo0`000Woo00@007ooOomoo`<00003
Ool000000080009oo`P00004Ool00000Ool300000goo00000002Ool30002Ool01@00Ool00000Ool0
0P0000=oo`00Ool00Woo0P000Woo1P000goo0`000Woo0`000Woo00<007ooOol00Woo0`0000Aoo`00
001oo`80009oo`800003Ool0000000@00005Ool00000001oo`0200000goo00000002Ool200000goo
00000004Ool30002Ool60003Ool00`00Oomoo`02Ool20003Ool00`00Ool000020002Ool20002Ool0
1000Oomoo`000goo00<007ooOol02Goo0009Ool20004Ool30007Ool01@00Oomoo`00Ool00`000Woo
0P000Woo0`0000=oo`0000000P000Woo00D007oo000007oo00800003Ool0000000@00004Ool00000
0003Ool400001Goo00000000Ool01P0000=oo`0000000goo100000Eoo`00001oo`00009oo`<0009o
o`<0009oo`8000=oo`@0009oo`04001oogoo0003Ool30004Ool01@00Oomoo`00Ool01@0000=oo`00
00000P000Woo00<007oo00000P0017oo0P0000Eoo`00000007oo0080009oo`<000Ioo`<00003Ool0
07oo00Uoo`<00004Ool000000003Ool40002Ool00`00Ool000020002Ool01000Ool000000goo00<0
07oo0000200000Eoo`00000007oo00<000Aoo`800004Ool000000003Ool4000017oo000000000Woo
00@007oo000000=oo`04001oo`000003Ool00`00Oomoo`05Ool40002Ool01000Oomoogoo0`002Goo
0007Ool700001Goo001oogoo00000Woo1@000Woo0P001Woo00@007ooOol0009oo`05001oo`00001o
o`0600000goo00000002Ool30002Ool40007Ool30004Ool00`00Oomoo`02Ool2000017oo000007oo
0`0000Eoo`00001oo`0000=oo`<00004Ool000000003Ool30004Ool01000Oomoo`000Woo0P000goo
0P000Woo0`000Woo00<007oo000010000Woo0`000Woo00D007ooOomoo`00009oo`05001oo`00001o
o`0300000goo00000004Ool00`00Oomoo`02Ool50005Ool20002Ool2000017oo000000000goo1000
00Aoo`000000009oo`05001oogooOol00006Ool00`00Oomoo`07Ool00`00Oomoo`02Ool30003Ool0
1000Oomoogoo0`0000Eoo`00001oo`00009oo`@00004Ool000000002Ool01@00Ool00000Ool00`00
00Aoo`00001oo`<00004Ool00000Ool200000goo000000020002Ool20002Ool30009Ool000Moo`L0
0005Ool007ooOol00002Ool50002Ool20006Ool01000Oomoo`000Woo00D007oo000007oo00H00003
Ool00000009oo`<0009oo`@000Moo`<000Aoo`03001oogoo009oo`800004Ool00000Ool300001Goo
000007oo00000goo0`0000Aoo`00000000=oo`<000Aoo`04001oogoo0002Ool20003Ool20002Ool3
0002Ool00`00Ool000040002Ool30002Ool01@00Oomoogoo00000Woo00D007oo000007oo00<00003
Ool0000000Aoo`03001oogoo009oo`D000Eoo`80009oo`800004Ool000000003Ool4000017oo0000
00000Woo00D007ooOomoo`0000Ioo`03001oogoo00Moo`03001oogoo009oo`<000=oo`04001oogoo
Ool300001Goo000007oo00000Woo100000Aoo`000000009oo`05001oo`00001oo`03000017oo0000
07oo0`0000Aoo`00001oo`800003Ool000000080009oo`80009oo`<000Uoo`001goo1@000goo00@0
07ooOol0009oo`03001oo`0000@000Aoo`D000=oo`<00003Ool0000000Moo`@00004Ool000000002
Ool01000Ool0000017oo00<007ooOol00`0017oo00<007ooOol0100000=oo`0000000Woo0P0000Eo
o`00001oo`00009oo`@00004Ool000000002Ool40003Ool20002Ool00`00Oomoo`0400001Goo0000
0000Ool00`000Woo0P000Woo0`000Woo0`000Woo00<007oo00000P000Woo00<007oo00000P0000=o
o`0000000goo00@007ooOomoo`<00003Ool0000000`00003Ool0000000<000Eoo`<00003Ool00000
00=oo`03001oo`0000@00003Ool000000080009oo`D0009oo`@00004Ool000000003Ool:0005Ool3
0003Ool01@00Oomoo`00Ool00P000goo00<007oo00001@0000Aoo`00001oo`800005Ool007ooOol0
0006Ool00`00Oomoo`09Ool000Uoo`<000=oo`04001oogoo0002Ool00`00Oomoo`02Ool2000017oo
001oogoo1@000goo0`0000=oo`0000000goo0P001Goo00<007oo00002`0000Eoo`00Oomoo`00009o
o`04001oogooOol400000goo00000003Ool50003Ool01000Oomoo`000Woo00@007ooOomoo`L000=o
o`80009oo`03001oogoo00Eoo`<000=oo`03001oogoo0080009oo`05001oogoo001oo`030002Ool0
0`00Ool000020002Ool20002Ool00`00Ool000020002Ool00`00Ool000020003Ool40004Ool20003
Ool20002Ool400000goo00000004Ool40002Ool20002Ool40004Ool70002Ool00`00Oomoo`02Ool3
000017oo000000001goo0P0017oo0`000Woo0`000Woo00@007oo000000=oo`04001oo`000005Ool2
00001Goo000007oo00000Woo00D007ooOomoo`00009oo`03001oogoo00Uoo`002Goo0`000goo00@0
07ooOol0009oo`03001oogoo009oo`800004Ool007ooOol50003Ool300000goo00000003Ool20005
Ool00`00Ool0000;00001Goo001oogoo00000Woo00@007ooOomoo`@00003Ool0000000=oo`D000=o
o`04001oogoo0002Ool01000Oomoogoo1`000goo0P000Woo00<007ooOol01Goo0`000goo00<007oo
Ool00P000Woo00D007ooOol007oo00<0009oo`03001oo`000080009oo`80009oo`03001oo`000080
009oo`03001oo`00008000=oo`@000Aoo`8000=oo`80009oo`@00003Ool0000000Aoo`@0009oo`80
009oo`@000Aoo`L0009oo`03001oogoo009oo`<00004Ool000000007Ool20004Ool30002Ool30002
Ool01000Ool000000goo00@007oo000000Eoo`800005Ool00000Ool00002Ool01@00Oomoogoo0000
0Woo00<007ooOol02Goo0009Ool30006Ool01000Oomoo`0017oo0P0000Eoo`00Oomoo`00009oo`@0
0005Ool00000001oo`030006Ool30004Ool30002Ool60003Ool40003Ool400000goo00000003Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool20002Ool01@00Oomoo`00Ool00P000goo1@000goo00<007oo
Ool00goo00<007oo00000P000goo00@007ooOol0009oo`03001oo`000080009oo`80009oo`04001o
ogoo0003Ool00`00Ool000020002Ool00`00Ool00004000017oo001oogoo0`000Woo0P0000=oo`00
00000P001Goo00<007ooOol00Woo0P0000=oo`0000000P000Woo0P000Woo100000Aoo`00001oo`<0
00Ioo`8000Eoo`05001oogooOol00002Ool400001Goo000007oo00000Woo0`0000Aoo`00000000Mo
o`@00003Ool0000000=oo`03001oogoo009oo`800004Ool000000004Ool4000;Ool000Uoo`<000Ao
o`<000Moo`@0009oo`05001oogoo001oo`0200001Goo00000000Ool01P0000Aoo`000000009oo`04
001oogooOol30002Ool20003Ool8000017oo000007oo0`0000=oo`0000000goo00D007ooOomoo`00
00=oo`04001oogooOol40002Ool01@00Oomoo`00Ool00`000Woo100000=oo`0000000P001Goo00<0
07oo00000P000Woo0P000Woo100000=oo`0000000`0017oo00<007ooOol00P000Woo00<007oo0000
0P000Woo00D007ooOomoo`0000=oo`04001oogooOol300000goo00000003Ool00`00Oomoo`04Ool4
000017oo000007oo0`000goo00@007oo000000=oo`05001oo`00001oo`030003Ool00`00Oomoo`04
0003Ool00`00Ool000020002Ool400001Goo000007oo00000Woo0`0017oo1`000goo00@007oo0000
00=oo`03001oo`0000@00005Ool007ooOol00003Ool3000<Ool000]oo`05001oogoo001oo`020003
Ool20003Ool40002Ool700001Goo00000000Ool00P0000Eoo`00000007oo00<0009oo`80009oo`<0
00Uoo`800004Ool000000004Ool20002Ool20003Ool20002Ool01@00Oomoo`00Ool00P000goo00D0
07ooOomoo`00009oo`80009oo`03001oogoo00@00004Ool00000Ool700000goo00000004Ool01000
Oomoo`000Woo00<007oo00000P0017oo0`000Woo00H007ooOomoo`00Ool30002Ool00`00Oomoo`02
Ool200000goo000000020002Ool01000Ool000000goo00D007oo000007oo00H00005Ool00000001o
o`020003Ool40003Ool01@00Ool00000Ool00`001goo00@007ooOomoo`<000=oo`05001oogoo001o
o`0200000goo00000002Ool50002Ool600000goo00000004Ool30003Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`04001oogooOol30009Ool000]oo`05001oogoo001oo`020003Ool20003Ool4
0002Ool700001Goo00000000Ool00P0000Eoo`00000007oo00<0009oo`80009oo`<000Uoo`800004
Ool000000004Ool20002Ool20003Ool20002Ool01@00Oomoo`00Ool00P000goo00D007ooOomoo`00
009oo`80009oo`03001oogoo00@00004Ool00000Ool700000goo00000004Ool01000Oomoo`000Woo
00<007oo00000P0017oo0`000Woo00H007ooOomoo`00Ool30002Ool00`00Oomoo`02Ool200000goo
000000020002Ool01000Ool000000goo00D007oo000007oo00H00005Ool00000001oo`020003Ool4
0003Ool01@00Ool00000Ool00`001goo00@007ooOomoo`<000=oo`05001oogoo001oo`0200000goo
00000002Ool50002Ool600000goo00000004Ool30003Ool01@00Oomoogoo00000goo00@007ooOol0
009oo`04001oogooOol30009Ool000]oo`03001oogoo008000=oo`@000Eoo`03001oo`000080009o
o`@000=oo`04001oogooOol400000goo000000040003Ool50002Ool30002Ool20003Ool01@00Ool0
0000Ool00P0000Aoo`00000000=oo`80009oo`L00003Ool000000080009oo`04001oogooOol40002
Ool01@00Ool00000Ool00P0000Eoo`00000007oo00<000=oo`<00005Ool007ooOol00002Ool00`00
Ool000040002Ool30002Ool20002Ool00`00Ool000020002Ool400000goo00000004Ool00`00Oomo
o`050002Ool00`00Ool000040002Ool200000goo000000040003Ool01000Ool000000goo00D007oo
000007oo00<000=oo`05001oogooOol00003Ool40002Ool01@00Oomoo`00Ool00P0000Eoo`00001o
o`0000Eoo`05001oogooOol00002Ool01@00Ool00000Ool00`0000Aoo`000000009oo`03001oogoo
009oo`800003Ool00000008000Ioo`03001oogoo00Uoo`001goo0P000Woo00D007ooOomoo`0000=o
o`@000Eoo`04001oo`000004Ool00`00Oomoo`03Ool20003Ool200000goo001oo`02Ool200000goo
001oo`02Ool40003Ool60003Ool400000goo00000002Ool30002Ool01@00Oomoogoo00000Woo1000
0goo0P000goo0`0000Aoo`00000000=oo`<00003Ool00000009oo`800003Ool00000008000=oo`80
0004Ool007ooOol40003Ool30005Ool200001Goo001oogoo00000goo00@007ooOol000Aoo`800003
Ool0000000D000Ioo`80009oo`05001oogoo001oo`050002Ool20003Ool01@00Ool00000Ool00`00
00Aoo`00001oo`<000=oo`03001oogoo008000=oo`800005Ool007ooOol00002Ool01@00Ool00000
Ool00P0000Aoo`00Oomoo`<000Aoo`<0009oo`8000Eoo`<0009oo`@00003Ool0000000D0009oo`80
00ioo`001goo0P000Woo00D007ooOomoo`0000=oo`@000Eoo`04001oo`000004Ool00`00Oomoo`03
Ool20003Ool200000goo001oo`02Ool200000goo001oo`02Ool40003Ool60003Ool400000goo0000
0002Ool30002Ool01@00Oomoogoo00000Woo10000goo0P000goo0`0000Aoo`00000000=oo`<00003
Ool00000009oo`800003Ool00000008000=oo`800004Ool007ooOol40003Ool30005Ool200001Goo
001oogoo00000goo00@007ooOol000Aoo`800003Ool0000000D000Ioo`80009oo`05001oogoo001o
o`050002Ool20003Ool01@00Ool00000Ool00`0000Aoo`00001oo`<000=oo`03001oogoo008000=o
o`800005Ool007ooOol00002Ool01@00Ool00000Ool00P0000Aoo`00Oomoo`<000Aoo`<0009oo`80
00Eoo`<0009oo`@00003Ool0000000D0009oo`8000ioo`001goo0P000Woo00<007ooOol01Goo1000
0goo0`0000=oo`00000017oo10000Woo0P001Goo0P000goo0P0000=oo`00Ool00Woo0P000Woo0P00
00=oo`0000000Woo0`000Woo0P000goo0P000Woo0`000Woo00<007ooOol01Goo0`0017oo00@007oo
Oomoo`<00004Ool000000003Ool300000goo00000004Ool00`00Oomoo`020003Ool200000goo0000
00050003Ool30004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00<0009o
o`D0009oo`8000=oo`8000Eoo`03001oogoo00Aoo`@000=oo`03001oo`00008000Aoo`8000Moo`03
001oogoo00P000Qoo`800005Ool00000Ool00002Ool00`00Oomoo`02Ool6000017oo000000000goo
10000Woo00<007oo00000P000goo00<007ooOol00goo1`002Goo000;Ool01@00Oomoogoo00001Goo
0P000goo0`0000Aoo`00000000=oo`@0009oo`04001oogooOol30002Ool30003Ool01000Oomoogoo
0`0000Aoo`00001oo`@0009oo`<00003Ool007oo009oo`80009oo`H000Aoo`800005Ool00000001o
o`040003Ool20002Ool30003Ool01000Oomoogoo0`0000Aoo`000000009oo`04001oogooOol30000
0goo0000000;000017oo001oogoo0`0000=oo`00Ool01Goo00D007ooOomoo`0000=oo`<000=oo`05
001oogooOol00002Ool01@00Oomoogoo00000goo0`0000Aoo`000000009oo`04001oo`000003Ool0
0`00Ool000020002Ool40007Ool01@00Oomoo`00Ool00P000goo00D007ooOomoo`00009oo`05001o
o`00001oo`040002Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`020003Ool40002Ool5
0002Ool50003Ool20009Ool000Moo`80009oo`<00003Ool007oo00Aoo`8000=oo`H00003Ool00000
00@000Qoo`<00003Ool0000000=oo`80009oo`L00003Ool0000000Qoo`<000=oo`04001oo`000003
Ool01@00Ool00000Ool00P0000Eoo`00000007oo00800003Ool007oo009oo`8000Eoo`800004Ool0
00000003Ool01000Ool000000goo0P000goo0P0000=oo`0000001@0017oo0P000Woo0`000goo00D0
07ooOomoo`00009oo`<00003Ool007oo009oo`<00004Ool000000003Ool01000Oomoo`000Woo0P00
0goo0`0000Aoo`000000009oo`04001oo`000003Ool01@00Oomoogoo00000Woo00<007ooOol017oo
00<007oo00000P000Woo00<007ooOol00Woo10000Woo100000Aoo`00001oo`@0009oo`03001oogoo
0080009oo`<000Aoo`03001oogoo00@000=oo`05001oogooOol00003Ool01000Oomoo`000goo00@0
07ooOol000]oo`001goo0P000Woo0`0000=oo`00Ool017oo0P000goo1P0000=oo`000000100027oo
0`0000=oo`0000000goo0P000Woo1`0000=oo`00000027oo0`000goo00@007oo000000=oo`05001o
o`00001oo`0200001Goo00000000Ool00P0000=oo`00Ool00Woo0P001Goo0P0000Aoo`00000000=o
o`04001oo`000003Ool20003Ool200000goo000000050004Ool20002Ool30003Ool01@00Oomoogoo
00000Woo0`0000=oo`00Ool00Woo0`0000Aoo`00000000=oo`04001oogoo0002Ool20003Ool30000
17oo000000000Woo00@007oo000000=oo`05001oogooOol00002Ool00`00Oomoo`04Ool00`00Ool0
00020002Ool00`00Oomoo`02Ool40002Ool4000017oo000007oo10000Woo00<007ooOol00P000Woo
0`0017oo00<007ooOol010000goo00D007ooOomoo`0000=oo`04001oogoo0003Ool01000Oomoo`00
2goo0007Ool20002Ool300000goo001oo`02Ool60004Ool01000Oomoo`000Woo00<007oo00000P00
0goo00@007ooOomoo`<00003Ool0000000=oo`03001oo`000080009oo`80009oo`<0009oo`D00005
Ool007ooOol00002Ool01@00Ool00000Ool00`0000Aoo`00001oo`<00003Ool0000000Aoo`<00003
Ool00000009oo`D00005Ool007ooOol00002Ool00`00Oomoo`02Ool40003Ool;0003Ool20002Ool2
000017oo000007oo0`0000Aoo`00Oomoo`<000Eoo`<00003Ool0000000Aoo`04001oogoo0003Ool0
1000Oomoo`000Woo00<007oo00000P000goo10000Woo00D007ooOomoo`00009oo`@00005Ool00000
001oo`030002Ool400001Goo000007oo00000Woo00D007ooOol007oo008000=oo`03001oo`0000@0
00Aoo`03001oogoo00L0009oo`800004Ool000000006Ool20002Ool00`00Oomoo`05000;Ool000Mo
o`80009oo`<00004Ool000000003Ool50003Ool01000Oomoo`000Woo00<007oo0000100000Eoo`00
000007oo00<000=oo`@00004Ool00000Ool20004Ool700000goo000000020003Ool3000017oo0000
07oo0P000Woo0P0000Eoo`00000007oo00800004Ool00000Ool300000goo000000020002Ool00`00
Oomoo`02Ool30002Ool01000Ool000000goo0P001goo0`000goo00@007ooOomoo`<00004Ool00000
Ool200001Woo00000000Ool0009oo`<00003Ool007oo00Aoo`03001oo`00008000=oo`H00004Ool0
07ooOol4000017oo000007oo0`0000Aoo`000000009oo`80009oo`05001oogoo001oo`020003Ool0
0`00Oomoo`04Ool40003Ool20002Ool01@00Oomoo`00Ool01P0017oo0P000Woo1@0017oo1`0000=o
o`0000000P001Woo00@007ooOol0009oo`03001oogoo009oo`8000Uoo`001goo0P000Woo0`0000Ao
o`00000000=oo`D000=oo`04001oogoo0002Ool00`00Ool0000400001Goo00000000Ool00`000goo
100000Aoo`00001oo`8000Aoo`L00003Ool00000008000=oo`<00004Ool00000Ool20002Ool20000
1Goo00000000Ool00P0000Aoo`00001oo`<00003Ool000000080009oo`03001oogoo009oo`<0009o
o`04001oo`000003Ool20007Ool30003Ool01000Oomoogoo0`0000Aoo`00001oo`800006Ool00000
001oo`000Woo0`0000=oo`00Ool017oo00<007oo00000P000goo1P0000Aoo`00Oomoo`@00004Ool0
0000Ool3000017oo000000000Woo0P000Woo00D007ooOol007oo008000=oo`03001oogoo00Aoo`@0
00=oo`80009oo`05001oogoo001oo`060004Ool20002Ool50004Ool700000goo000000020006Ool0
1000Oomoo`000Woo00<007ooOol00Woo0P002Goo0007Ool20003Ool2000017oo0000000017oo0`00
17oo00<007ooOol00`0000Aoo`00Oomoo`<00004Ool000000003Ool01@00Oomoogoo00000Woo00@0
07oo000000Aoo`03001oogoo00<00003Ool000000080009oo`P00004Ool00000Ool20002Ool20000
17oo000007oo10000goo0`0000Eoo`00000007oo008000=oo`03001oo`000080009oo`05001oogoo
Ool00002Ool20005Ool00`00Ool000060003Ool300000goo00000004Ool300000goo001oo`02Ool2
0002Ool600000goo00000003Ool20003Ool200000goo000000020002Ool00`00Ool000020002Ool2
0002Ool00`00Oomoo`020002Ool01@00Oomoo`00Ool00`000Woo0P000Woo1`000goo00<007ooOol0
0Woo0`0000=oo`00000017oo00@007ooOol000Ioo`X00004Ool000000003Ool00`00Ool000020002
Ool>0009Ool000Moo`80009oo`<00004Ool007ooOol80002Ool20003Ool2000017oo001oogoo1000
00=oo`0000000goo0P000Woo00D007ooOol007oo00800003Ool0000000Aoo`<000Eoo`<00004Ool0
0000Ool3000017oo000007oo1P0017oo00@007ooOol000=oo`<000=oo`03001oo`0000D00004Ool0
00000002Ool00`00Oomoo`04Ool20003Ool3000017oo000007oo0`0000Aoo`00001oo`<00004Ool0
0000Ool2000017oo000000001Goo0`0000=oo`0000000goo00<007oo00000P000Woo00<007ooOol0
1Goo00<007ooOol00goo0P001Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Ool00002
0002Ool01@00Oomoogoo000017oo0P0000Aoo`00000000Aoo`<00003Ool0000000=oo`80009oo`<0
0003Ool0000000@000Aoo`<0009oo`800003Ool0000000Aoo`03001oogoo008000Uoo`<000Uoo`00
2goo0`0000=oo`00Ool017oo0P001Goo00D007oo000007oo00800003Ool007oo009oo`<00004Ool0
00000002Ool20002Ool01@00Oomoo`00Ool01`000goo0P0000=oo`00Ool00Woo0`0000=oo`000000
0goo10000goo0P000goo0`0000=oo`0000000`000Woo0P000goo00@007oo000000Eoo`<0009oo`03
001oogoo00Eoo`<00005Ool00000001oo`0600000goo00000003Ool01000Oomoogoo1`0000=oo`00
00001@0000Aoo`00001oo`<000=oo`03001oogoo00L00003Ool007oo00Ioo`8000Eoo`8000Aoo`04
001oogoo0002Ool00`00Ool000020002Ool00`00Oomoo`04Ool20005Ool00`00Oomoo`02Ool60007
Ool3000017oo001oogoo2P000Woo1P0000Aoo`00000000=oo`04001oogooOol200000goo001oo`02
Ool20009Ool000]oo`<00003Ool007oo00Aoo`8000Eoo`05001oo`00001oo`0200000goo001oo`02
Ool3000017oo000000000Woo0P000Woo00D007ooOol007oo00L000=oo`800003Ool007oo009oo`<0
0003Ool0000000=oo`@000=oo`8000=oo`<00003Ool0000000<0009oo`8000=oo`04001oo`000005
Ool30002Ool00`00Oomoo`05Ool300001Goo00000000Ool01P0000=oo`0000000goo00@007ooOomo
o`L00003Ool0000000D00004Ool00000Ool30003Ool00`00Oomoo`0700000goo001oo`06Ool20005
Ool20004Ool01000Oomoo`000Woo00<007oo00000P000Woo00<007ooOol017oo0P001Goo00<007oo
Ool00Woo1P001goo0`0000Aoo`00Oomoo`X0009oo`H00004Ool000000003Ool01000Oomoogoo0P00
00=oo`00Ool00Woo0P002Goo000<Ool200001Goo001oogoo000017oo1@000Woo0P0000=oo`000000
0P000Woo100000Aoo`000000009oo`80009oo`P000=oo`<00004Ool00000Ool40002Ool01@00Ool0
0000Ool00`0000=oo`0000001goo100000=oo`0000000`000Woo0`000Woo00@007oo000000Moo`@0
00Aoo`T000Aoo`<00003Ool007oo009oo`<000=oo`<0009oo`<00004Ool00000Ool3000017oo0000
07oo0`000goo1@000Woo0`0000=oo`0000001P000Woo00@007ooOol000=oo`<00005Ool007ooOol0
0002Ool80003Ool70003Ool70002Ool30002Ool01@00Oomoogoo00001Woo0`001goo0P001Goo00<0
07oo00000P001goo0P000Woo1@002Goo000<Ool200000goo001oo`06Ool2000017oo000007oo0`00
0goo0P000goo0`0000=oo`0000000`0000Aoo`00Oomoo`<000Qoo`<00004Ool000000003Ool00`00
Oomoo`02Ool200000goo00000002Ool6000017oo000007oo1`000goo0`000goo100000=oo`000000
1`0000=oo`00Ool00Woo0P0000=oo`00Ool01Woo0P000goo100000=oo`000000100000Aoo`00001o
o`@00004Ool00000Ool20002Ool200000goo00000005Ool20002Ool200000goo00000002Ool20000
0goo000000020002Ool00`00Oomoo`020002Ool01@00Oomoogoo00000Woo0`0017oo00D007ooOomo
o`00009oo`04001oogooOol30003Ool20003Ool20002Ool20003Ool20003Ool2000017oo001oogoo
0`0000=oo`0000001P000Woo00D007ooOol007oo00<0009oo`L000Aoo`<000Uoo`0037oo0P0000=o
o`00Ool01Woo0P0000Aoo`00001oo`<000=oo`8000=oo`<00003Ool0000000<00004Ool007ooOol3
0008Ool3000017oo000000000goo00<007ooOol00Woo0P0000=oo`0000000Woo1P0000Aoo`00001o
o`L000=oo`<000=oo`@00003Ool0000000L00003Ool007oo009oo`800003Ool007oo00Ioo`8000=o
o`@00003Ool0000000@00004Ool00000Ool4000017oo000007oo0P000Woo0P0000=oo`0000001Goo
0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000000P000Woo00<007ooOol00P000Woo00D007oo
Oomoo`00009oo`<000Aoo`05001oogooOol00002Ool01000Oomoogoo0`000goo0P000goo0P000Woo
0P000goo0P000goo0P0000Aoo`00Oomoo`<00003Ool0000000H0009oo`05001oogoo001oo`030002
Ool70004Ool30009Ool000Moo`80009oo`<0009oo`<0009oo`03001oo`0000@00003Ool000000080
00=oo`04001oogooOol300000goo00000003000017oo001oogoo2P000Woo1P0000Aoo`00000000=o
o`04001oogooOol300000goo00000003Ool00`00Oomoo`04Ool00`00Ool000040004Ool01000Oomo
ogoo0`000goo00@007ooOomoo`<00005Ool007ooOol00003Ool30004Ool30003Ool400000goo0000
00020003Ool300001Goo00000000Ool00P0000Eoo`00000007oo00800005Ool00000Ool00002Ool4
00000goo00000004Ool30004Ool01000Oomoo`000goo1P0000=oo`00Ool00Woo0P0000=oo`000000
0P000Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oo`0000@00003Ool007oo009oo`H0
0004Ool00000Ool60004Ool40003Ool400000goo00000003Ool20002Ool01000Oomoogoo0`0000=o
o`0000002Goo0007Ool20003Ool20002Ool20005Ool20007Ool3000017oo000000000goo0P000Woo
0`0000Aoo`00Oomoo`<00004Ool007ooOol30005Ool30004Ool2000017oo000000000goo00<007oo
00001@0000Aoo`00001oo`80009oo`H00004Ool000000006Ool01@00Oomoogoo00000Woo0`0000=o
o`00Ool017oo1`000Woo0`000Woo0P001Goo0P000Woo00@007ooOol000=oo`04001oo`000003Ool0
1@00Ool00000Ool010000Woo00D007ooOol007oo00800003Ool00000009oo`800005Ool00000Ool0
0002Ool01000Oomoogoo1P0000=oo`00Ool00Woo0P0000=oo`00Ool017oo0P000Woo00@007ooOomo
o`<000=oo`@000Aoo`@0009oo`05001oo`00001oo`02000017oo001oogoo0`0000=oo`00Ool00Woo
0P000Woo0`000goo10000Woo0P000Woo00D007ooOomoo`0000=oo`8000Uoo`001goo0P000goo0P00
0Woo0P0017oo00@007ooOol0009oo`04001oogooOol4000017oo000007oo10000Woo1@000goo0P00
17oo00D007ooOomoo`00009oo`D000=oo`800003Ool007oo00Aoo`03001oo`000080009oo`@00004
Ool000000003Ool01000Oomoo`000goo00D007ooOomoo`0000Ioo`03001oogoo00<00004Ool007oo
Ool700000goo00000002Ool30002Ool50002Ool20003Ool700000goo00000003Ool00`00Ool00006
0002Ool01000Oomoo`0017oo0P000Woo0P0000Aoo`00001oo`@000=oo`04001oogoo0003Ool00`00
Oomoo`030004Ool30004Ool300001Goo00000000Ool00P0000Eoo`00000007oo00800004Ool007oo
Ool4000017oo000007oo0P0000Eoo`00Oomoo`00009oo`8000=oo`@000Moo`8000=oo`L00005Ool0
0000001oo`020009Ool000Moo`8000=oo`80009oo`8000Aoo`04001oogoo0002Ool01000Oomoogoo
100000Aoo`00001oo`@0009oo`D000=oo`8000Aoo`05001oogooOol00002Ool50003Ool200000goo
001oo`04Ool00`00Ool000020002Ool4000017oo000000000goo00@007ooOol000=oo`05001oogoo
Ool00006Ool00`00Oomoo`03000017oo001oogoo1`0000=oo`0000000Woo0`000Woo1@000Woo0P00
0goo1`0000=oo`0000000goo00<007oo00001P000Woo00@007ooOol000Aoo`80009oo`800004Ool0
0000Ool40003Ool01000Oomoo`000goo00<007ooOol00`0017oo0`0017oo0`0000Eoo`00000007oo
00800005Ool00000001oo`02000017oo001oogoo100000Aoo`00001oo`800005Ool007ooOol00002
Ool20003Ool40007Ool20003Ool700001Goo00000000Ool00P002Goo0007Ool20003Ool3000017oo
000000000Woo0P000Woo100000=oo`000000100000=oo`0000000goo0P000Woo10000goo30000Woo
00@007ooOol000=oo`<00005Ool007ooOol00002Ool01@00Oomoogoo00000Woo100000=oo`000000
0P000Woo10000goo00D007ooOomoo`00009oo`<00004Ool007ooOol300000goo000000020003Ool4
0003Ool01000Oomoo`000Woo10000goo0P000goo0P0017oo00@007oo000000=oo`04001oo`000004
Ool01000Oomoogoo2@000Woo0P0000Aoo`00000000Moo`03001oogoo00Aoo`03001oogoo00<0009o
o`<000=oo`03001oogoo00<00003Ool0000000@0009oo`800005Ool00000Ool00005Ool00`00Ool0
00040004Ool00`00Oomoo`020002Ool40003Ool400000goo000000040007Ool3000<Ool000Moo`@0
0005Ool00000001oo`030003Ool00`00Oomoo`040004Ool200001Goo001oogoo00000Woo0P000goo
0`0000Aoo`00001oo`8000Aoo`05001oogooOol00002Ool01000Oomoo`001goo10000Woo00<007oo
00000P000Woo00<007ooOol00Woo10000Woo0`0017oo0`0017oo00<007ooOol017oo0`0000=oo`00
Ool017oo100000=oo`0000000P000Woo00<007ooOol01@000Woo0P000goo0P0000=oo`0000000P00
00=oo`0000000goo100000=oo`0000000P000goo0P0017oo100000=oo`00000020000goo10000Woo
0P000goo0P000Woo0`000Woo0P000Woo00@007ooOomoo`<00003Ool0000000@00005Ool00000Ool0
0002Ool01@00Oomoo`00Ool00P0000=oo`00000017oo0`0000=oo`0000001@000goo0`000Woo0`00
0goo1P000Woo0P0000=oo`0000002Goo0007Ool400001Goo00000000Ool00`000goo00<007ooOol0
100017oo0P0000Eoo`00Oomoo`00009oo`8000=oo`<00004Ool00000Ool20004Ool01@00Oomoogoo
00000Woo00@007ooOol000Moo`@0009oo`03001oo`000080009oo`03001oogoo009oo`@0009oo`<0
00Aoo`<000Aoo`03001oogoo00Aoo`<00003Ool007oo00Aoo`@00003Ool000000080009oo`03001o
ogoo00D0009oo`8000=oo`800003Ool0000000800003Ool0000000=oo`@00003Ool00000008000=o
o`8000Aoo`@00003Ool0000000P000=oo`@0009oo`8000=oo`80009oo`<0009oo`80009oo`04001o
ogooOol300000goo0000000400001Goo000007oo00000Woo00D007ooOol007oo00800003Ool00000
00Aoo`<00003Ool0000000D000=oo`<0009oo`<000=oo`H0009oo`800003Ool0000000Uoo`0037oo
0`000goo00@007ooOol000=oo`<000Eoo`800005Ool007ooOol00002Ool400001Goo00000000Ool0
0`0017oo0P0000Eoo`00001oo`00009oo`L000=oo`P000=oo`03001oogoo008000Uoo`@000Aoo`80
0003Ool007oo009oo`8000Aoo`<00005Ool00000001oo`02000017oo0000000017oo00@007ooOol0
009oo`D0009oo`8000Eoo`80009oo`03001oogoo00Aoo`@000=oo`05001oo`00001oo`040003Ool2
0004Ool01@00Oomoo`00Ool00`000goo0`0017oo0`0000Aoo`00000000=oo`D0009oo`<00004Ool0
00000004Ool01000Oomoogoo0P0000=oo`0000000P000Woo00D007oo000007oo0080009oo`T000Mo
o`<00003Ool000000080009oo`05001oogooOol00003Ool01000Oomoogoo0P002Goo000>Ool01@00
Oomoogoo00000Woo00D007oo000007oo00800004Ool007ooOol300001Goo001oogoo00000goo0`00
0goo00D007oo000007oo00<00004Ool00000Ool20002Ool50002Ool20003Ool20003Ool30003Ool0
1@00Oomoogoo00000Woo30000goo0P0000Eoo`00000007oo00800003Ool007oo009oo`80009oo`80
00Aoo`@0009oo`D000=oo`<000Aoo`<000=oo`04001oogooOol20002Ool00`00Oomoo`020002Ool0
0`00Oomoo`04000017oo000007oo1`000goo00<007ooOol0100000Aoo`00001oo`@000=oo`03001o
ogoo00=oo`L00004Ool007ooOol3000017oo000000000goo100000=oo`00000017oo00<007ooOol0
0P000goo2@001goo0P000Woo0`000Woo0P000goo0P000Woo0`0000Aoo`00Oomoo`<000Uoo`001goo
0P001Goo00@007ooOomoo`<000Eoo`800003Ool007oo009oo`8000Aoo`04001oogooOol30003Ool0
0`00Oomoo`02Ool20002Ool200000goo00000002Ool60006Ool00`00Oomoo`02Ool20002Ool50000
0goo001oo`04Ool20005Ool20002Ool30002Ool200001Goo000007oo00000goo0`0000Aoo`000000
00=oo`H0009oo`800004Ool00000Ool40004Ool200000goo000000020002Ool20002Ool00`00Oomo
o`020002Ool01@00Oomoo`00Ool00P0017oo1`000goo00D007ooOomoo`00009oo`04001oogooOol4
0002Ool20005Ool700000goo001oo`02Ool200000goo000000020003Ool01000Oomoogoo0P0000Eo
o`00Oomoo`00009oo`@00003Ool00000008000=oo`H00003Ool000000080009oo`P0009oo`8000=o
o`8000Aoo`<000Uoo`001goo0P001Goo00@007ooOomoo`<000Eoo`800003Ool007oo009oo`8000Ao
o`04001oogooOol30003Ool00`00Oomoo`02Ool20002Ool200000goo00000002Ool60006Ool00`00
Oomoo`02Ool20002Ool500000goo001oo`04Ool20005Ool20002Ool30002Ool200001Goo000007oo
00000goo0`0000Aoo`00000000=oo`H0009oo`800004Ool00000Ool40004Ool200000goo00000002
0002Ool20002Ool00`00Oomoo`020002Ool01@00Oomoo`00Ool00P0017oo1`000goo00D007ooOomo
o`00009oo`04001oogooOol40002Ool20005Ool700000goo001oo`02Ool200000goo000000020003
Ool01000Oomoogoo0P0000Eoo`00Oomoo`00009oo`@00003Ool00000008000=oo`H00003Ool00000
0080009oo`P0009oo`8000=oo`8000Aoo`<000Uoo`001goo1@000Woo00<007ooOol00Woo0P0000=o
o`00Ool00Woo10001Goo1`0000=oo`0000000P000goo0`0000=oo`0000000Woo0P0000=oo`000000
0Woo0P0000Eoo`00000007oo008000=oo`8000=oo`80009oo`L000Eoo`05001oo`00001oo`040003
Ool20002Ool200001Goo000007oo00000goo0`0000=oo`0000000`0000Aoo`00Oomoo`<00004Ool0
00000004Ool30004Ool300000goo00000002Ool40002Ool01@00Oomoo`00Ool01P0000=oo`000000
1Goo0P0000=oo`0000000Woo0`000goo00<007ooOol00`000Woo0`000goo10000Woo0P000Woo00D0
07ooOomoo`0000=oo`800005Ool00000001oo`0200000goo001oo`02Ool40002Ool01000Oomoogoo
0`0000Eoo`00000007oo00H000Aoo`800005Ool007ooOol00004Ool30002Ool4000017oo000007oo
0`0000=oo`0000002Goo000;Ool01000Oomoo`0017oo0P0000=oo`0000000P000Woo00@007oo0000
00=oo`03001oo`00008000Aoo`<000=oo`H0009oo`800003Ool0000000@00005Ool00000001oo`03
0002Ool20003Ool300000goo00000004Ool00`00Oomoo`03Ool01@00Ool00000Ool010000goo0`00
00=oo`0000000`0000=oo`00Ool00Woo0`0000=oo`0000000`0017oo0`000Woo0P0000Aoo`00001o
o`H0009oo`8000Eoo`L0009oo`8000Eoo`L0009oo`800005Ool00000001oo`020003Ool50006Ool0
1000Oomoogoo0`000goo00@007ooOomoo`<00003Ool007oo009oo`80009oo`800004Ool00000Ool3
000017oo0000000017oo1P001goo0`0000Aoo`00Oomoo`<000Moo`03001oo`000080009oo`8000=o
o`800004Ool007ooOol30009Ool000]oo`04001oogoo0004Ool200000goo000000020002Ool01000
Ool000000goo00<007oo00000P0017oo0`000goo1P000Woo0P0000=oo`000000100000Eoo`000000
07oo00<0009oo`8000=oo`<00003Ool0000000Aoo`03001oogoo00=oo`05001oo`00001oo`040003
Ool300000goo0000000300000goo001oo`02Ool300000goo000000030004Ool30002Ool2000017oo
000007oo1P000Woo0P001Goo1`000Woo0P001Goo1`000Woo0P0000Eoo`00000007oo008000=oo`D0
00Ioo`04001oogooOol30003Ool01000Oomoogoo0`0000=oo`00Ool00Woo0P000Woo0P0000Aoo`00
001oo`<00004Ool000000004Ool60007Ool3000017oo001oogoo0`001goo00<007oo00000P000Woo
0P000goo0P0000Aoo`00Oomoo`<000Uoo`002Goo0P000goo0P000Woo0`0000Eoo`00Oomoo`00009o
o`04001oo`000003Ool00`00Ool000020004Ool30003Ool00`00Oomoo`030004Ool400000goo0000
0003Ool01@00Oomoogoo00000goo00@007ooOomoo`<000=oo`05001oogooOol00003Ool3000017oo
000007oo0P0000Aoo`00Oomoo`<0009oo`H000Qoo`<000=oo`H0009oo`D00005Ool00000001oo`02
000017oo000000000goo00@007oo000000Moo`8000Ioo`04001oogooOol20002Ool6000017oo0000
00000goo00@007ooOol0009oo`03001oo`00008000=oo`03001oogoo00Moo`<000Eoo`H000=oo`@0
00Qoo`H00003Ool0000000@00005Ool00000Ool00003Ool200000goo0000000500000goo00000003
Ool400000goo00000005Ool20009Ool000Moo`@000=oo`8000=oo`<000=oo`03001oogoo009oo`80
0003Ool0000000P00004Ool000000003Ool40006Ool01@00Oomoo`00Ool00P0000Aoo`00000000=o
o`03001oogoo008000=oo`<000=oo`@000Ioo`03001oogoo009oo`800003Ool007oo009oo`<00003
Ool0000000=oo`03001oogoo00Eoo`04001oogoo0004Ool600000goo0000000300000goo00000004
00000goo000000020002Ool00`00Oomoo`02Ool40002Ool40004Ool01000Oomoo`0017oo1P000goo
00<007ooOol00P000Woo00<007ooOol00Woo1@0000Eoo`00000007oo008000Aoo`05001oogooOol0
0003Ool200000goo000000060003Ool40002Ool3000017oo000000000goo100000Aoo`00001oo`h0
00Ioo`8000=oo`8000Aoo`<000Uoo`001goo10000goo0P000goo0`000goo00@007ooOomoo`<000Ao
o`03001oogoo00@00004Ool000000003Ool40002Ool20002Ool01@00Oomoo`00Ool00P000goo0P00
1Woo1`0017oo0P000Woo0P000goo100000Aoo`00001oo`<000=oo`80009oo`04001oogoo0006Ool2
0002Ool01@00Oomoogoo00000Woo00D007ooOol007oo00800003Ool00000009oo`800004Ool00000
Ool40002Ool4000017oo000000000goo1`0000Eoo`00Oomoo`0000Aoo`800004Ool000000003Ool0
1@00Oomoogoo00001Goo00@007ooOomoo`<00005Ool00000001oo`02000017oo001oogoo0`0000Eo
o`00000007oo0080009oo`<0009oo`80009oo`P0009oo`04001oo`000003Ool20003Ool200000goo
001oo`04Ool00`00Oomoo`04Ool01000Oomoogoo1@000goo0P0000=oo`00000010002Goo0007Ool4
0003Ool20003Ool30003Ool01000Oomoogoo0`0017oo00<007ooOol0100000Aoo`00000000=oo`@0
009oo`80009oo`05001oogoo001oo`020003Ool20006Ool70004Ool20002Ool20003Ool4000017oo
000007oo0`000goo0P000Woo00@007ooOol000Ioo`80009oo`05001oogooOol00002Ool01@00Oomo
o`00Ool00P0000=oo`0000000Woo0P0000Aoo`00001oo`@0009oo`@00004Ool000000003Ool70000
1Goo001oogoo000017oo0P0000Aoo`00000000=oo`05001oogooOol00005Ool01000Oomoogoo0`00
00Eoo`00000007oo00800004Ool007ooOol300001Goo00000000Ool00P000Woo0`000Woo0P000Woo
20000Woo00@007oo000000=oo`8000=oo`800003Ool007oo00Aoo`03001oogoo00Aoo`04001oogoo
Ool50003Ool200000goo000000040009Ool000Uoo`8000=oo`8000=oo`<000=oo`04001oogooOol4
0002Ool20002Ool40003Ool3000017oo0000000017oo00@007ooOol0009oo`05001oogooOol00003
Ool01000Oomoo`000goo10000Woo00@007ooOomoo`<0009oo`8000Aoo`H00004Ool000000003Ool0
1@00Oomoogoo00000Woo00<007ooOol017oo0P000Woo00@007ooOol000=oo`05001oogoo001oo`03
0002Ool00`00Ool000040002Ool20004Ool01000Oomoogoo0`0000Aoo`00000000Aoo`800005Ool0
07ooOol00004Ool500001Goo001oogoo00000goo0`0000Eoo`00000007oo00D0009oo`800005Ool0
0000Ool00002Ool300000goo001oo`02Ool20002Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool20005Ool400001Goo000007oo00000Woo00@007ooOomoo`<00005Ool00000001oo`030003Ool0
1000Oomoogoo0P0017oo00<007ooOol02Goo000;Ool00`00Oomoo`020002Ool40004Ool200000goo
000000020003Ool01000Oomoogoo0P0000Aoo`00Oomoo`<0009oo`D000Aoo`03001oogoo0080009o
o`05001oogooOol00002Ool40003Ool40003Ool30002Ool60003Ool30002Ool70002Ool400000goo
000000050002Ool01000Oomoo`000goo00D007ooOol007oo00<0009oo`05001oo`00001oo`020002
Ool50005Ool300000goo00000002Ool200001Goo000007oo00000Woo00@007ooOol000=oo`05001o
ogooOol00002Ool01000Oomoogoo0`0000Eoo`00000007oo00800003Ool00000009oo`800005Ool0
0000Ool00002Ool700001Goo00000000Ool01@0000Aoo`00000000=oo`04001oogooOol300000goo
000000050004Ool40003Ool2000017oo001oogoo0`001goo00<007ooOol00Woo0P000Woo0`002goo
000;Ool00`00Oomoo`020002Ool40004Ool200000goo000000020003Ool01000Oomoogoo0P0000Ao
o`00Oomoo`<0009oo`D000Aoo`03001oogoo0080009oo`05001oogooOol00002Ool40003Ool40003
Ool30002Ool60003Ool30002Ool70002Ool400000goo000000050002Ool01000Oomoo`000goo00D0
07ooOol007oo00<0009oo`05001oo`00001oo`020002Ool50005Ool300000goo00000002Ool20000
1Goo000007oo00000Woo00@007ooOol000=oo`05001oogooOol00002Ool01000Oomoogoo0`0000Eo
o`00000007oo00800003Ool00000009oo`800005Ool00000Ool00002Ool700001Goo00000000Ool0
1@0000Aoo`00000000=oo`04001oogooOol300000goo000000050004Ool40003Ool2000017oo001o
ogoo0`001goo00<007ooOol00Woo0P000Woo0`002goo0009Ool20003Ool20002Ool00`00Oomoo`02
0002Ool30002Ool30004Ool200001Goo000007oo00000Woo100017oo10001Woo00@007ooOol000=o
o`03001oogoo00=oo`@000=oo`04001oogooOol4000:Ool40007Ool01000Oomoo`000Woo00<007oo
Ool017oo0P000Woo00<007ooOol01@000Woo0P000Woo00D007ooOol007oo00<0009oo`03001oo`00
008000=oo`<00005Ool00000001oo`02000017oo0000000017oo00<007ooOol010000goo0`0000=o
o`00Ool00Woo0P0037oo0P000Woo0P0017oo00<007ooOol01`0000Eoo`00000007oo008000Aoo`@0
009oo`@000=oo`8000Moo`800003Ool000000080009oo`<00003Ool007oo00Aoo`P000Aoo`@0009o
o`03001oogoo00Uoo`002Goo0`000goo00<007ooOol00`0000Eoo`00Oomoo`0000Aoo`<000Aoo`80
0005Ool00000Ool00003Ool20002Ool900001Goo000007oo00000Woo00@007ooOomoo`<00003Ool0
000000Aoo`@000=oo`@000=oo`03001oogoo009oo`H00003Ool0000000=oo`8000=oo`800005Ool0
07ooOol00002Ool20003Ool20002Ool200000goo000000020002Ool01000Oomoo`000goo00D007oo
Ool007oo00<0009oo`P00003Ool00000009oo`800003Ool000000080009oo`<0009oo`<0009oo`80
00=oo`800005Ool00000001oo`0200000goo000000040002Ool200000goo000000020005Ool01@00
Ool00000Ool00P000Woo0`000goo0`000goo0P000Woo00@007ooOol000Ioo`05001oo`00001oo`03
0003Ool30002Ool6000017oo000007oo0P000Woo0`0017oo0P0037oo0009Ool30003Ool00`00Oomo
o`0300001Goo001oogoo000017oo0`0017oo0P0000Eoo`00001oo`0000=oo`80009oo`T00005Ool0
0000Ool00002Ool01000Oomoogoo0`0000=oo`00000017oo10000goo10000goo00<007ooOol00Woo
1P0000=oo`0000000goo0P000goo0P0000Eoo`00Oomoo`00009oo`8000=oo`80009oo`800003Ool0
00000080009oo`04001oogoo0003Ool01@00Oomoo`00Ool00`000Woo200000=oo`0000000Woo0P00
00=oo`0000000P000Woo0`000Woo0`000Woo0P000goo0P0000Eoo`00000007oo00800003Ool00000
00@0009oo`800003Ool00000008000Eoo`05001oo`00001oo`020002Ool30003Ool30003Ool20002
Ool01000Oomoo`001Woo00D007oo000007oo00<000=oo`<0009oo`H00004Ool00000Ool20002Ool3
0004Ool2000<Ool000aoo`800004Ool007ooOol300001Goo001oogoo000017oo1@0000Eoo`000000
07oo00@000=oo`<00003Ool0000000<0009oo`800005Ool00000Ool00002Ool30002Ool2000017oo
000000001Woo0P001Goo00<007oo00000P000goo1`000goo0`0000=oo`00Ool00Woo0P0000Eoo`00
Oomoo`00009oo`@00003Ool0000000Eoo`@0009oo`03001oogoo00Aoo`05001oogoo001oo`030003
Ool:0002Ool30007Ool200001Goo001oogoo00000Woo0P000goo1P0000=oo`00000017oo0`000Woo
0P001Goo0P000goo00D007oo000007oo00<00004Ool000000003Ool30003Ool01@00Oomoogoo0000
0Woo10000goo00D007oo000007oo00<000=oo`04001oogooOol3000017oo000000001goo0`0017oo
0`0037oo0007Ool20003Ool2000017oo001oogoo0`0000=oo`00000010000Woo1@0000=oo`00Ool0
17oo00D007oo000007oo00<00003Ool0000000<0009oo`800005Ool00000Ool00003Ool3000017oo
000007oo0`000goo00D007ooOomoo`00009oo`03001oogoo0080009oo`<000Aoo`05001oogoo001o
o`030002Ool400001Goo000007oo00000goo0P0000Eoo`00000007oo0080009oo`800003Ool00000
00@00003Ool000000080009oo`@000=oo`05001oogooOol00002Ool20002Ool00`00Oomoo`02Ool3
0002Ool00`00Ool00004000017oo001oogoo1`000goo00@007ooOomoo`<000Aoo`<0009oo`T000Qo
o`<00004Ool000000003Ool40002Ool20005Ool20003Ool30004Ool30007Ool300000goo00000002
Ool2000017oo000007oo1P000Woo0P0037oo0007Ool20003Ool2000017oo001oogoo0`0000Aoo`00
000000Eoo`D00003Ool007oo00Aoo`05001oo`00001oo`030003Ool30002Ool200001Goo00000000
Ool00P0000Eoo`00000007oo00<0009oo`04001oogooOol3000017oo001oogoo100017oo0`000goo
00@007ooOol000=oo`04001oogooOol300001Goo000007oo00000goo0P0000Eoo`00000007oo0080
009oo`800003Ool00000008000=oo`@0009oo`@000=oo`<00003Ool007oo009oo`04001oogoo0002
Ool01000Ool000000goo00D007oo000007oo00800005Ool007ooOol00002Ool01@00Ool00000Ool0
0P000Woo1@001Goo0P0000=oo`0000000P000Woo00<007oo00000P000goo0`0000=oo`0000000Woo
0`0017oo0P000goo100000Aoo`00001oo`<000Eoo`800005Ool00000001oo`0200000goo00000004
0004Ool00`00Oomoo`0700001Goo00000000Ool00`002goo0007Ool20003Ool2000017oo001oogoo
0`0000Aoo`00000000Eoo`D00003Ool007oo00Aoo`05001oo`00001oo`030003Ool30002Ool20000
1Goo00000000Ool00P0000Eoo`00000007oo00<0009oo`04001oogooOol3000017oo001oogoo1000
17oo0`000goo00@007ooOol000=oo`04001oogooOol300001Goo000007oo00000goo0P0000Eoo`00
000007oo0080009oo`800003Ool00000008000=oo`@0009oo`@000=oo`<00003Ool007oo009oo`04
001oogoo0002Ool01000Ool000000goo00D007oo000007oo00800005Ool007ooOol00002Ool01@00
Ool00000Ool00P000Woo1@001Goo0P0000=oo`0000000P000Woo00<007oo00000P000goo0`0000=o
o`0000000Woo0`0017oo0P000goo100000Aoo`00001oo`<000Eoo`800005Ool00000001oo`020000
0goo000000040004Ool00`00Oomoo`0700001Goo00000000Ool00`002goo0007Ool20003Ool20000
0goo001oo`02Ool3000017oo000007oo0P000Woo1P000goo00@007ooOol000Aoo`<000=oo`<0009o
o`H00004Ool00000Ool30003Ool01000Oomoo`000goo0`0000Aoo`00Oomoo`D000=oo`80009oo`80
00=oo`80009oo`03001oogoo00@00005Ool00000Ool00003Ool200001Goo00000000Ool00P0000=o
o`00Ool00Woo10000goo0P0000Aoo`00Oomoo`@000=oo`<000Aoo`D000Aoo`T000Aoo`03001oogoo
00=oo`@00003Ool0000000@00004Ool000000004Ool20002Ool20003Ool00`00Ool00008000017oo
000000000goo00@007ooOomoo`@0009oo`04001oo`000004Ool30003Ool00`00Ool00008000017oo
000007oo0`0000Aoo`00000000Aoo`80009oo`800005Ool00000001oo`03000;Ool000Moo`@000Ao
o`04001oogooOol3000017oo000000000goo00@007ooOol0009oo`04001oo`000004Ool00`00Oomo
o`050002Ool01@00Oomoo`00Ool01P0000Aoo`00001oo`<00004Ool000000002Ool20002Ool30000
1Goo001oogoo000017oo0`0017oo1@0000Eoo`00Oomoo`0000Aoo`800005Ool00000001oo`020000
0goo00000002Ool20003Ool20005Ool20003Ool20004Ool30004Ool300000goo001oo`05Ool40000
0goo000000030002Ool2000017oo000000000goo00<007ooOol010000goo100000Aoo`00000000=o
o`P0009oo`03001oo`000080009oo`@000=oo`L00003Ool000000080009oo`@00004Ool00000Ool3
0003Ool00`00Ool000020002Ool01@00Oomoogoo000017oo0P000goo00@007oo000000Aoo`03001o
ogoo00<000Aoo`03001oogoo00Uoo`001goo100017oo00@007ooOomoo`<00004Ool000000003Ool0
1000Oomoo`000Woo00@007oo000000Aoo`03001oogoo00D0009oo`05001oogoo001oo`06000017oo
000007oo0`0000Aoo`000000009oo`80009oo`<00005Ool007ooOol00004Ool30004Ool500001Goo
001oogoo000017oo0P0000Eoo`00000007oo00800003Ool00000009oo`8000=oo`8000Eoo`8000=o
o`8000Aoo`<000Aoo`<00003Ool007oo00Eoo`@00003Ool0000000<0009oo`800004Ool000000003
Ool00`00Oomoo`040003Ool4000017oo000000000goo20000Woo00<007oo00000P000Woo10000goo
1`0000=oo`0000000P000Woo100000Aoo`00001oo`<000=oo`03001oo`000080009oo`05001oogoo
Ool00004Ool20003Ool01000Ool0000017oo00<007ooOol00`0017oo00<007ooOol02Goo0009Ool2
0004Ool3000017oo000000000goo00D007ooOomoo`00009oo`@00004Ool000000003Ool01000Oomo
o`000goo00@007ooOol0009oo`04001oo`000003Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo
0P000Woo1@001Woo00@007ooOomoo`8000Eoo`@0009oo`<0009oo`8000=oo`05001oo`00001oo`02
0002Ool30002Ool40003Ool4000017oo0000000017oo0P0017oo0`000Woo10000Woo0`0017oo0`00
0Woo0P0000=oo`0000000P000goo0`001goo0`0000Eoo`00000007oo008000Eoo`<0009oo`03001o
ogoo00Aoo`@00003Ool0000000Aoo`05001oogoo001oo`02000017oo000007oo0`0000Aoo`00001o
o`<000=oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00@007oo000000=oo`03001oo`00
00D00003Ool0000000<0009oo`<000]oo`002Goo0P0017oo0`0000=oo`0000001@000Woo00@007oo
Oomoo`@000=oo`05001oogooOol00006Ool01000Oomoogoo0`0017oo10000Woo00<007ooOol00P00
0Woo00D007ooOomoo`00009oo`@00004Ool00000Ool200000goo000000050004Ool40002Ool30000
17oo000000000goo00@007oo000000Eoo`8000=oo`03001oo`000080009oo`04001oo`000003Ool4
00001Goo000007oo00000goo0P0017oo0P000goo0`000goo0`001Goo0P001Goo1`000Woo00<007oo
Ool00Woo0`0000Aoo`00001oo`<00003Ool0000000Eoo`H00004Ool00000Ool30003Ool4000017oo
000007oo0P0000=oo`00Ool00Woo0P000Woo0P0000Aoo`00000000=oo`04001oogoo0004Ool20002
Ool20003Ool20006Ool3000017oo000000000goo00<007ooOol02Goo0007Ool40004Ool30004Ool0
1000Oomoo`000Woo00<007ooOol00Woo0P0000=oo`00Ool017oo0P000goo0P0000=oo`00Ool00Woo
10000Woo00<007ooOol00P000Woo1@000Woo00D007ooOomoo`0000=oo`H00003Ool0000000Eoo`80
009oo`L000=oo`800004Ool000000003Ool01@00Ool00000Ool00`0000=oo`0000000goo00<007oo
Ool017oo0P001Goo00D007oo000007oo00@0009oo`@00005Ool00000Ool00003Ool40002Ool40003
Ool4000017oo000007oo0P0000Aoo`00000000=oo`P00004Ool00000Ool3000017oo000000000Woo
0P001Woo0`001goo100000=oo`00000017oo2P0000Aoo`00000000=oo`X0009oo`800004Ool00000
0003Ool00`00Oomoo`040003Ool01@00Oomoogoo00002goo0007Ool40004Ool30004Ool01000Oomo
o`000Woo00<007ooOol00Woo0P0000=oo`00Ool017oo0P000goo0P0000=oo`00Ool00Woo10000Woo
00<007ooOol00P000Woo1@000Woo00D007ooOomoo`0000=oo`H00003Ool0000000Eoo`80009oo`L0
00=oo`800004Ool000000003Ool01@00Ool00000Ool00`0000=oo`0000000goo00<007ooOol017oo
0P001Goo00D007oo000007oo00@0009oo`@00005Ool00000Ool00003Ool40002Ool40003Ool40000
17oo000007oo0P0000Aoo`00000000=oo`P00004Ool00000Ool3000017oo000000000Woo0P001Woo
0`001goo100000=oo`00000017oo2P0000Aoo`00000000=oo`X0009oo`800004Ool000000003Ool0
0`00Oomoo`040003Ool01@00Oomoogoo00002goo000;Ool3000017oo000000000goo00@007ooOomo
o`@000Aoo`800004Ool007ooOol7000017oo000007oo0`000goo0P000Woo00D007ooOomoo`00009o
o`<00004Ool007ooOol300000goo001oo`02Ool30004Ool20004Ool01000Oomoo`0017oo0`0017oo
0P000Woo0P000goo00@007oo000000=oo`04001oo`000003Ool00`00Ool000020002Ool20005Ool0
1@00Ool00000Ool010001Goo00@007oo000000Eoo`@0009oo`04001oogoo0003Ool4000017oo0000
07oo0P0000=oo`0000000P0017oo0P000goo00@007oo000000=oo`05001oogooOol00003Ool00`00
Oomoo`0300000goo000000020002Ool01@00Oomoogoo00000Woo00D007oo000007oo00800003Ool0
000000D00004Ool00000Ool;0007Ool20003Ool01@00Oomoogoo00000Woo00<007ooOol00Woo0`00
0goo00<007ooOol02Goo000;Ool3000017oo000000000goo00<007oo000010001goo0P000goo1P00
00=oo`0000000Woo0P0017oo0`0017oo00@007ooOomoo`@0009oo`<00005Ool00000001oo`040002
Ool00`00Oomoo`020002Ool40006Ool400000goo00000002Ool30002Ool50002Ool00`00Ool00002
0002Ool50003Ool00`00Oomoo`03Ool40003Ool00`00Oomoo`02Ool300001Goo000007oo00001Goo
0P001Goo00D007ooOomoo`00009oo`@000Eoo`<0009oo`03001oo`0000D00004Ool00000Ool30000
0goo00000003000017oo001oogoo10001Woo00@007oo000000=oo`04001oo`000004Ool01000Oomo
ogoo0`0000=oo`0000000goo00<007ooOol017oo0P001Goo00D007oo000007oo00@0009oo`03001o
ogoo00P00003Ool0000000<000Uoo`002goo0`0000Aoo`00000000=oo`03001oo`0000@000Moo`80
00=oo`H00003Ool00000009oo`8000Aoo`<000Aoo`04001oogooOol40002Ool300001Goo00000000
Ool010000Woo00<007ooOol00P000Woo10001Woo100000=oo`0000000Woo0`000Woo1@000Woo00<0
07oo00000P000Woo1@000goo00<007ooOol00goo10000goo00<007ooOol00Woo0`0000Eoo`00001o
o`0000Eoo`8000Eoo`05001oogooOol00002Ool40005Ool30002Ool00`00Ool00005000017oo0000
07oo0`0000=oo`0000000`0000Aoo`00Oomoo`@000Ioo`04001oo`000003Ool01000Ool0000017oo
00@007ooOomoo`<00003Ool0000000=oo`03001oogoo00Aoo`8000Eoo`05001oo`00001oo`040002
Ool00`00Oomoo`0800000goo000000030009Ool000Uoo`D0009oo`8000Aoo`<00005Ool00000Ool0
0002Ool01@00Oomoo`00Ool00P0000Eoo`00000007oo00800005Ool00000001oo`020003Ool40000
17oo000007oo0`0000Eoo`00001oo`00009oo`<0009oo`8000=oo`80009oo`03001oogoo00@00003
Ool0000000P00003Ool0000000=oo`05001oogooOol00002Ool20002Ool01@00Oomoo`00Ool00P00
00Eoo`00000007oo00<0009oo`80009oo`<00003Ool007oo00Aoo`@00005Ool00000001oo`020000
1Goo00000000Ool010000Woo10000goo00<007ooOol00P000Woo00D007ooOol007oo00<000Aoo`80
00=oo`03001oogoo009oo`<000=oo`05001oogooOol00002Ool40003Ool01000Oomoo`000goo1000
00Aoo`000000009oo`05001oogooOol00004Ool20003Ool20003Ool40002Ool70003Ool01000Oomo
ogoo0`0000Aoo`00000000=oo`05001oogooOol0000;Ool000Moo`8000=oo`80009oo`<000=oo`<0
0003Ool0000000Aoo`@00004Ool00000Ool20007Ool00`00Ool000020002Ool20007Ool200000goo
00000002Ool600000goo00000007Ool00`00Oomoo`02Ool200000goo00000002Ool20003Ool01@00
Ool00000Ool00`000goo00D007ooOomoo`00009oo`@000=oo`04001oogoo0004Ool200000goo001o
o`02Ool200000goo001oo`04Ool01@00Ool00000Ool01P0000Aoo`00000000=oo`8000=oo`@0009o
o`03001oogoo0080009oo`05001oogoo001oo`030009Ool00`00Oomoo`04Ool01@00Oomoogoo0000
0goo10000goo10000Woo0P000goo0P000Woo0`000Woo0P000Woo00<007ooOol010001Goo0`000goo
00<007ooOol00goo00<007oo00000P000Woo00D007ooOomoo`0000=oo`04001oogooOol3000?Ool0
00aoo`80009oo`<000=oo`L000=oo`03001oogoo00@00003Ool0000000Aoo`05001oogoo001oo`05
00000goo0000000400000goo0000000400000goo001oo`04Ool01000Ool000001goo0`000Woo0P00
00=oo`0000001goo00D007oo000007oo00<000=oo`05001oogooOol00002Ool00`00Oomoo`020002
Ool400000goo0000000300000goo001oo`02Ool200000goo001oo`04Ool01000Ool000000goo1000
00Aoo`00000000=oo`8000=oo`<000Ioo`80009oo`05001oogoo001oo`0500000goo001oo`02Ool4
0005Ool01@00Oomoogoo00000Woo0P000Woo100000Aoo`000000009oo`80009oo`@00004Ool00000
0003Ool01000Oomoo`000Woo00<007ooOol00Woo0P000Woo0`000Woo100000Eoo`00000007oo00<0
009oo`04001oogooOol3000017oo000000000goo00@007oo000000aoo`0037oo0P000Woo0`000goo
1`000goo00<007ooOol0100000=oo`00000017oo00D007ooOol007oo00D00003Ool0000000@00003
Ool0000000@00003Ool007oo00Aoo`04001oo`000007Ool30002Ool200000goo00000007Ool01@00
Ool00000Ool00`000goo00D007ooOomoo`00009oo`03001oogoo0080009oo`@00003Ool0000000<0
0003Ool007oo009oo`800003Ool007oo00Aoo`04001oo`000003Ool4000017oo000000000goo0P00
0goo0`001Woo0P000Woo00D007ooOol007oo00D00003Ool007oo009oo`@000Eoo`05001oogooOol0
0002Ool20002Ool4000017oo000000000Woo0P000Woo100000Aoo`00000000=oo`04001oogoo0002
Ool00`00Oomoo`02Ool20002Ool30002Ool400001Goo00000000Ool00`000Woo00@007ooOomoo`<0
0004Ool000000003Ool01000Ool0000037oo000<Ool20002Ool30003Ool01000Oomoo`000Woo00<0
07ooOol01Goo0`0017oo00@007ooOol0009oo`05001oogooOol00003Ool30003Ool01@00Ool00000
Ool01P000goo10000goo00D007ooOomoo`00009oo`8000=oo`800003Ool007oo00Aoo`03001oo`00
0080009oo`05001oogooOol00003Ool01000Oomoo`000Woo0P000Woo00<007ooOol01@000goo0`00
00Aoo`00001oo`<000=oo`@000=oo`@00004Ool000000003Ool20003Ool300000goo00000004Ool0
1000Oomoo`0017oo1@0000Aoo`00Oomoo`D0009oo`04001oogoo0003Ool50002Ool00`00Oomoo`02
Ool30003Ool00`00Oomoo`030002Ool30003Ool00`00Oomoo`04000017oo000007oo0P0000Eoo`00
Oomoo`00009oo`03001oogoo009oo`<000=oo`04001oogoo0003Ool01@00Oomoogoo00000Woo2000
2goo0009Ool200000goo00000002Ool30003Ool01000Oomoo`000Woo00D007oo000007oo00800005
Ool007ooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`04001oogoo0002Ool0
1000Ool000000goo00D007oo000007oo0080009oo`<0009oo`05001oogooOol00003Ool01000Oomo
ogoo0`0000Aoo`00001oo`@0009oo`03001oogoo00Aoo`<00005Ool007ooOol00003Ool00`00Oomo
o`050002Ool00`00Oomoo`02Ool20005Ool20004Ool00`00Oomoo`03Ool500000goo00000003Ool2
0003Ool30003Ool300000goo0000000400000goo000000040002Ool20003Ool20002Ool01000Oomo
o`000goo00<007ooOol00Woo0`000Woo1@000Woo0P000Woo0`0017oo00<007ooOol00P000Woo00@0
07ooOomoo`<00004Ool00000Ool40002Ool20005Ool00`00Ool000020002Ool01@00Oomoogoo0000
0goo10000Woo00<007ooOol03Goo0009Ool200000goo00000002Ool30003Ool01000Oomoo`000Woo
00D007oo000007oo00800005Ool007ooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00=oo`04001oogoo0002Ool01000Ool000000goo00D007oo000007oo0080009oo`<0009oo`05001o
ogooOol00003Ool01000Oomoogoo0`0000Aoo`00001oo`@0009oo`03001oogoo00Aoo`<00005Ool0
07ooOol00003Ool00`00Oomoo`050002Ool00`00Oomoo`02Ool20005Ool20004Ool00`00Oomoo`03
Ool500000goo00000003Ool20003Ool30003Ool300000goo0000000400000goo000000040002Ool2
0003Ool20002Ool01000Oomoo`000goo00<007ooOol00Woo0`000Woo1@000Woo0P000Woo0`0017oo
00<007ooOol00P000Woo00@007ooOomoo`<00004Ool00000Ool40002Ool20005Ool00`00Ool00002
0002Ool01@00Oomoogoo00000goo10000Woo00<007ooOol03Goo0007Ool20003Ool3000017oo0000
000017oo4@000Woo00<007oo00000P000Woo00@007ooOomoo`<00003Ool000000080009oo`03001o
ogoo00Aoo`04001oo`000005Ool30002Ool01000Oomoogoo0`0000Aoo`00Oomoo`@00004Ool00000
Ool40002Ool50006Ool600000goo001oo`04Ool20002Ool01@00Oomoo`00Ool00P000goo1`0000=o
o`0000000P000Woo0P000Woo00<007oo00000P000goo0`0000=oo`0000000P000Woo0`0000=oo`00
Ool00Woo0P000Woo1@0000=oo`000000100000=oo`00Ool017oo00@007ooOomoo`@000=oo`05001o
ogoo001oo`020003Ool20003Ool20002Ool30003Ool01000Oomoo`000Woo00D007oo000007oo0080
0003Ool007oo00Aoo`80009oo`05001oogoo001oo`030002Ool01000Oomoogoo0`0017oo00D007oo
Ool007oo00D000Uoo`001goo0P000Woo00D007ooOol007oo00<000Aoo`800005Ool00000Ool00005
Ool00`00Ool000020002Ool01@00Ool00000Ool010000Woo0`000Woo0P000goo00<007ooOol00Woo
0P0017oo00<007ooOol02@000Woo0`0000Aoo`00000000=oo`03001oogoo009oo`800005Ool007oo
Ool00002Ool20003Ool200001Goo00000000Ool00P0000Eoo`00Oomoo`00009oo`D0009oo`03001o
o`00008000Aoo`<000=oo`<000=oo`80009oo`03001oo`000080009oo`@000=oo`80009oo`05001o
ogooOol00003Ool2000017oo001oogoo0`0000=oo`0000000P000Woo3P0017oo00@007ooOol000=o
o`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo100000=oo`00000017oo00<007oo
Ool01@001Goo1@000Woo00@007ooOomoo`<0009oo`8000=oo`D000]oo`001goo0P000Woo00@007oo
Ool000=oo`03001oogoo009oo`800005Ool00000Ool00005Ool00`00Ool000020002Ool01000Ool0
00000goo00<007ooOol00Woo0P000Woo1P0017oo0P0000=oo`0000000P000Woo00@007ooOomoo`D0
009oo`<000Aoo`04001oogoo0004Ool40002Ool00`00Oomoo`020002Ool300000goo001oo`02Ool2
0002Ool200000goo000000020005Ool00`00Ool0000;00000goo000000020003Ool01000Oomoo`00
0goo00<007ooOol010000goo00D007ooOomoo`0000=oo`04001oogooOol40002Ool30002Ool20004
Ool00`00Oomoo`0;Ool40002Ool20002Ool01@00Oomoogoo00000Woo0`000Woo0`000goo00<007oo
Ool02P0000Eoo`00Oomoo`00009oo`@000Moo`03001oogoo008000=oo`8000Moo`05001oogooOol0
000;Ool000Moo`80009oo`04001oogoo0003Ool00`00Oomoo`02Ool200001Goo000007oo00001Goo
00<007oo00000P000Woo00@007oo000000=oo`03001oogoo009oo`80009oo`H000Aoo`800003Ool0
00000080009oo`04001oogooOol50002Ool30004Ool01000Oomoo`0017oo10000Woo00<007ooOol0
0P000Woo0`0000=oo`00Ool00Woo0P000Woo0P0000=oo`0000000P001Goo00<007oo00002`0000=o
o`0000000P000goo00@007ooOol000=oo`03001oogoo00@000=oo`05001oogooOol00003Ool01000
Oomoogoo10000Woo0`000Woo0P0017oo00<007ooOol02goo10000Woo0P000Woo00D007ooOomoo`00
009oo`<0009oo`<000=oo`03001oogoo00X00005Ool007ooOol00002Ool40007Ool00`00Oomoo`02
0003Ool20007Ool01@00Oomoogoo00002goo0007Ool20002Ool30004Ool01000Oomoo`000goo0`00
00Aoo`00000000=oo`04001oo`000005Ool20003Ool00`00Oomoo`02Ool20002Ool70002Ool40000
17oo000000000Woo00D007ooOomoo`0000=oo`03001oogoo00<0009oo`<0009oo`04001oogooOol5
0003Ool40003Ool200000goo001oo`02Ool20002Ool200001Goo000007oo00000goo0`0000Aoo`00
000000=oo`H00003Ool00000008000=oo`04001oogoo0003Ool00`00Oomoo`020005Ool8000017oo
000007oo0P0017oo0`0017oo00<007ooOol0100000Eoo`00001oo`00009oo`D0009oo`03001oogoo
0080009oo`03001oogoo0080009oo`<000Aoo`04001oogooOol300000goo00000004Ool30002Ool2
0003Ool20005Ool00`00Ool000020002Ool20006Ool40002Ool01@00Oomoogoo00002goo000<Ool2
00001Goo001oogoo00001Woo100000=oo`0000000goo1`0000=oo`0000000P000Woo00D007oo0000
07oo00<000=oo`D0009oo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomoo`00009oo`<0
009oo`8000=oo`04001oo`000003Ool400000goo00000004Ool4000017oo000007oo0P000Woo0P00
00Aoo`00001oo`<00003Ool0000000Aoo`05001oogooOol00007Ool30003Ool50002Ool00`00Oomo
o`020005Ool400000goo00000002Ool200001Goo000007oo00000Woo00<007ooOol00Woo0`000Woo
100000Eoo`00001oo`0000=oo`8000Aoo`03001oogoo00@000Aoo`04001oogooOol30003Ool00`00
Oomoo`02Ool200001Goo00000000Ool00`000goo10000Woo1@000Woo00<007oo00002`001goo00<0
07oo00000P002goo000<Ool200001Goo001oogoo00001Woo100000=oo`0000000goo1`0000=oo`00
00000P000Woo00D007oo000007oo00<000=oo`D0009oo`04001oogoo0003Ool01000Oomoo`000goo
00D007ooOomoo`00009oo`<0009oo`8000=oo`04001oo`000003Ool400000goo00000004Ool40000
17oo000007oo0P000Woo0P0000Aoo`00001oo`<00003Ool0000000Aoo`05001oogooOol00007Ool3
0003Ool50002Ool00`00Oomoo`020005Ool400000goo00000002Ool200001Goo000007oo00000Woo
00<007ooOol00Woo0`000Woo100000Eoo`00001oo`0000=oo`8000Aoo`03001oogoo00@000Aoo`04
001oogooOol30003Ool00`00Oomoo`02Ool200001Goo00000000Ool00`000goo10000Woo1@000Woo
00<007oo00002`001goo00<007oo00000P002goo0007Ool40004Ool00`00Oomoo`0300000goo001o
o`04Ool40003Ool01@00Oomoogoo00000goo10000Woo00D007oo000007oo00@0009oo`D0009oo`04
001oogoo0003Ool3000017oo001oogoo0`0000=oo`00Ool00Woo0`0000Aoo`000000009oo`05001o
ogooOol00002Ool400000goo00000004Ool00`00Oomoo`02Ool20003Ool01@00Ool00000Ool01000
0goo10000Woo1@000Woo0`000Woo0`0017oo0P0000=oo`00Ool017oo00<007ooOol017oo00D007oo
000007oo00<00004Ool00000Ool40002Ool4000017oo000000000goo0`0000Eoo`00001oo`0000=o
o`800003Ool000000080009oo`L00004Ool007ooOol30004Ool01000Oomoogoo0`0000Eoo`000000
07oo00<000=oo`<000=oo`D0009oo`04001oo`000004Ool30004Ool40002Ool00`00Oomoo`02Ool2
0009Ool000Uoo`D000Aoo`<00003Ool007oo00Aoo`05001oogooOol00002Ool00`00Ool000020002
Ool01000Ool0000017oo0`000goo00<007ooOol017oo0P000Woo2P0000Aoo`00Oomoo`<00004Ool0
00000003Ool01000Oomoogoo20000Woo100000=oo`00000017oo00D007ooOol007oo00<0009oo`03
001oo`000080009oo`@00005Ool00000Ool00002Ool01@00Oomoogoo00000goo0P000Woo0`0017oo
0P0000=oo`00Ool017oo0P001Goo00<007oo00001@0000=oo`0000001Goo0P000goo00<007ooOol0
0Woo0P0000Eoo`00Oomoo`0000=oo`<00005Ool00000Ool00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000=oo`800003Ool000000080009oo`@00004Ool00000Ool40003Ool600000goo0000
00020003Ool30004Ool600001Goo001oogoo00000Woo00<007ooOol00Woo0P002Goo000;Ool40003
Ool30002Ool200000goo000000020002Ool01@00Oomoogoo00000Woo00D007ooOol007oo008000Ao
o`03001oogoo00=oo`03001oogoo00Aoo`@00003Ool0000000Aoo`05001oogooOol00003Ool20000
0goo001oo`02Ool30008Ool20005Ool200000goo00000002Ool20003Ool01000Ool000000goo00@0
07oo000000=oo`@00003Ool000000080009oo`04001oogooOol300000goo00000002Ool2000017oo
000007oo0`0000Eoo`00000007oo00<000Ioo`80009oo`<000Uoo`800005Ool00000001oo`050000
0goo000000020002Ool20003Ool20004Ool00`00Oomoo`020002Ool300000goo001oo`02Ool20004
Ool01000Oomoogoo0`0000Aoo`00000000=oo`<0009oo`8000Aoo`<000Eoo`D000Aoo`<00005Ool0
07ooOol00002Ool20003Ool20009Ool000]oo`@000=oo`<0009oo`800003Ool000000080009oo`05
001oogooOol00002Ool01@00Oomoo`00Ool00P0017oo00<007ooOol00goo00<007ooOol017oo1000
00=oo`00000017oo00D007ooOomoo`0000=oo`800003Ool007oo009oo`<000Qoo`8000Eoo`800003
Ool00000009oo`8000=oo`04001oo`000003Ool01000Ool000000goo100000=oo`0000000P000Woo
00@007ooOomoo`<00003Ool00000009oo`800004Ool00000Ool300001Goo00000000Ool00`001Woo
0P000Woo0`002Goo0P0000Eoo`00000007oo00D00003Ool000000080009oo`8000=oo`8000Aoo`03
001oogoo0080009oo`<00003Ool007oo009oo`8000Aoo`04001oogooOol3000017oo000000000goo
0`000Woo0P0017oo0`001Goo1@0017oo0`0000Eoo`00Oomoo`00009oo`8000=oo`8000Uoo`001goo
1@000Woo00D007oo000007oo0080009oo`800005Ool00000Ool00002Ool01@00Oomoogoo00000Woo
00@007ooOomoo`H00003Ool007oo009oo`@000Ioo`<000Moo`03001oogoo00Eoo`800004Ool00000
0003Ool01000Oomoogoo0`0000=oo`0000001@000goo100000=oo`000000100000Aoo`000000009o
o`05001oogooOol00004Ool200000goo00000004Ool4000017oo000007oo0`0000Aoo`00001oo`80
0005Ool00000001oo`03000017oo000007oo0`0017oo00@007ooOol0009oo`80009oo`@00004Ool0
0000Ool30003Ool300001Goo001oogoo00000Woo0P000goo0P000Woo0`000goo00@007ooOol000=o
o`<000Eoo`<000=oo`<00004Ool000000003Ool400000goo00000003Ool8000017oo000007oo0P00
17oo00@007ooOomoo`@0009oo`8000=oo`8000Uoo`001goo100027oo0P001Goo0P0000Eoo`00Oomo
o`0000Ioo`@00004Ool00000Ool20002Ool20003Ool00`00Oomoo`05Ool300000goo00000002Ool6
000017oo000007oo0P0000Eoo`00000007oo00@0009oo`04001oogooOol60002Ool30002Ool00`00
Ool000020003Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007oo000010000Woo0P0000Eo
o`00000007oo008000=oo`03001oo`00008000Aoo`<00003Ool0000000Aoo`<000Aoo`03001oogoo
00D0009oo`@00003Ool0000000D000=oo`800005Ool007ooOol00003Ool01000Oomoogoo0`0000Ao
o`00000000=oo`<00003Ool00000009oo`800005Ool00000001oo`090003Ool01000Oomoogoo1000
00=oo`0000001Goo0`000goo0`0000Eoo`00001oo`0000=oo`800005Ool007ooOol00007Ool20009
Ool000Moo`@000Qoo`8000Eoo`800005Ool007ooOol00006Ool4000017oo000007oo0P000Woo0P00
0goo00<007ooOol01Goo0`0000=oo`0000000Woo1P0000Aoo`00001oo`800005Ool00000001oo`04
0002Ool01000Oomoogoo1P000Woo0`000Woo00<007oo00000P000goo00<007ooOol00goo00D007oo
Oomoo`00009oo`03001oo`0000@0009oo`800005Ool00000001oo`020003Ool00`00Ool000020004
Ool300000goo00000004Ool30004Ool00`00Oomoo`050002Ool400000goo000000050003Ool20000
1Goo001oogoo00000goo00@007ooOomoo`<00004Ool000000003Ool300000goo00000002Ool20000
1Goo00000000Ool02@000goo00@007ooOomoo`@00003Ool0000000Eoo`<000=oo`<00005Ool00000
Ool00003Ool200001Goo001oogoo00001goo0P002Goo0007Ool20002Ool700001Goo000007oo0000
1Goo100000=oo`0000001Goo0`000goo0`0000Eoo`00000007oo00H000Aoo`03001oogoo00=oo`05
001oo`00001oo`02000017oo0000000017oo0`000goo0P000Woo00@007ooOomoo`<000=oo`03001o
o`000080009oo`04001oogooOol300000goo0000000400001Goo001oogoo00000Woo00@007oo0000
00=oo`04001oo`000005Ool30002Ool00`00Ool000020004Ool3000017oo000007oo0P0000=oo`00
Ool01Goo10000goo10000Woo00@007oo000000=oo`80009oo`<00003Ool007oo00Eoo`04001oogoo
Ool300000goo0000000300001Goo00000000Ool00P000Woo0P0000Aoo`00000000=oo`<00005Ool0
0000001oo`030003Ool30002Ool200000goo00000002Ool500001Goo00000000Ool00P0000Aoo`00
Oomoo`<00003Ool007oo009oo`@000=oo`8000Uoo`002Goo0P0000Eoo`00001oo`0000=oo`800003
Ool0000000@0009oo`800003Ool0000000Moo`03001oogoo00Aoo`05001oo`00001oo`040006Ool0
0`00Oomoo`04000017oo000007oo0P0000Aoo`00000000=oo`03001oogoo009oo`@0009oo`03001o
ogoo008000Eoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo0P001Goo0P000Woo00D007oo
Ool007oo008000Eoo`8000Aoo`@0009oo`04001oogooOol400001Goo00000000Ool00P0017oo00<0
07ooOol017oo1P0000Eoo`00Oomoo`00009oo`80009oo`04001oogoo0004Ool200001Goo00000000
Ool00P0000=oo`00Ool00Woo0`000goo0`000Woo0P0000=oo`0000000Woo0P0000Aoo`00000000=o
o`@000Aoo`<000=oo`<00005Ool00000001oo`020002Ool2000017oo000007oo0`0000Eoo`00001o
o`0000=oo`8000Aoo`<00003Ool007oo009oo`8000Uoo`002Goo0P0000Eoo`00001oo`0000=oo`80
009oo`H00004Ool00000Ool20002Ool2000017oo000000000goo00@007ooOol000Ioo`@000=oo`80
00Eoo`05001oo`00001oo`0200000goo001oo`04Ool00`00Oomoo`02Ool200000goo001oo`02Ool3
000017oo000000000Woo0P000Woo00<007ooOol00P001Goo0P000Woo0`0000Aoo`00Oomoo`<0009o
o`H00003Ool0000000@00004Ool000000002Ool20002Ool30002Ool300000goo0000000<Ool60003
Ool40003Ool00`00Oomoo`020003Ool200001Goo00000000Ool00P0000=oo`00Ool00Woo0`0017oo
0P0000Eoo`00000007oo00<00004Ool00000Ool30003Ool30002Ool2000017oo000000000goo0`00
0Woo2@0000Aoo`00001oo`<000=oo`8000=oo`8000Aoo`<00005Ool00000001oo`020009Ool000Uo
o`800005Ool00000Ool00003Ool20002Ool6000017oo000007oo0P000Woo0P0000Aoo`00000000=o
o`04001oogoo0006Ool40003Ool20005Ool01@00Ool00000Ool00P0000=oo`00Ool017oo00<007oo
Ool00Woo0P0000=oo`00Ool00Woo0`0000Aoo`000000009oo`80009oo`03001oogoo008000Eoo`80
009oo`<00004Ool007ooOol30002Ool600000goo00000004000017oo000000000Woo0P000Woo0`00
0Woo0`0000=oo`00000037oo1P000goo10000goo00<007ooOol00P000goo0P0000Eoo`00000007oo
00800003Ool007oo009oo`<000Aoo`800005Ool00000001oo`03000017oo000007oo0`000goo0`00
0Woo0P0000Aoo`00000000=oo`<0009oo`T00004Ool00000Ool30003Ool20003Ool20004Ool30000
1Goo00000000Ool00P002Goo0009Ool200001Goo000007oo00000Woo0`000Woo0`000Woo10000goo
00@007oo000000=oo`04001oo`000007Ool400000goo00000003Ool40003Ool00`00Oomoo`02Ool3
000017oo000000000Woo00<007oo00000P000goo00@007ooOomoo`<00004Ool000000002Ool00`00
Ool000020002Ool20002Ool00`00Oomoo`020003Ool2000017oo001oogoo100000Aoo`00000000Io
o`@000=oo`<00004Ool007ooOol30002Ool3000017oo000000002goo0`000Woo00<007oo00000P00
1Woo00D007ooOol007oo00D0009oo`800004Ool00000Ool40002Ool00`00Oomoo`02Ool600001Goo
00000000Ool00P000goo00<007ooOol00Woo0P0000Aoo`00000000=oo`03001oo`0000@00004Ool0
00000008Ool20002Ool20003Ool4000017oo0000000017oo0P0000=oo`0000000P002goo000>Ool0
0`00Oomoo`02Ool300000goo00000005Ool60003Ool00`00Oomoo`0400000goo00000004Ool01@00
Oomoo`00Ool00`0017oo0`000Woo00D007ooOomoo`00009oo`03001oo`00008000=oo`H00003Ool0
07oo009oo`8000Moo`03001oogoo009oo`800005Ool007ooOol00002Ool4000017oo000007oo1000
17oo0`000goo00@007ooOol000=oo`03001oogoo00Aoo`03001oogoo00<000Aoo`05001oogooOol0
000;Ool30002Ool40003Ool20002Ool00`00Oomoo`0400000goo00000002Ool500000goo001oo`04
Ool01@00Ool00000Ool00`0000Aoo`00001oo`<00003Ool0000000=oo`80009oo`<0009oo`<0009o
o`04001oogooOol300000goo000000060003Ool200001Goo00000000Ool00P000Woo0P000goo00<0
07oo0000100000Eoo`00Oomoo`0000]oo`003Woo00<007ooOol00Woo0`0000=oo`0000001Goo1P00
0goo00<007ooOol0100000=oo`00000017oo00D007ooOol007oo00<000Aoo`<0009oo`05001oogoo
Ool00002Ool00`00Ool000020003Ool600000goo001oo`02Ool20007Ool00`00Oomoo`02Ool20000
1Goo001oogoo00000Woo100000Aoo`00001oo`@000Aoo`<000=oo`04001oogoo0003Ool00`00Oomo
o`04Ool00`00Oomoo`030004Ool01@00Oomoogoo00002goo0`000Woo10000goo0P000Woo00<007oo
Ool0100000=oo`0000000Woo1@0000=oo`00Ool017oo00D007oo000007oo00<00004Ool00000Ool3
00000goo00000003Ool20002Ool30002Ool30002Ool01000Oomoogoo0`0000=oo`0000001P000goo
0P0000Eoo`00000007oo0080009oo`8000=oo`03001oo`0000@00005Ool007ooOol0000;Ool000io
o`03001oogoo009oo`<00004Ool00000Ool200000goo001oo`04Ool20002Ool00`00Oomoo`040000
17oo000007oo10000Woo00@007oo000000Aoo`<000=oo`05001oogooOol00002Ool01000Ool00000
17oo00@007ooOomoo`800005Ool00000001oo`0300000goo00000003Ool50003Ool01000Oomoo`00
0Woo100000=oo`0000002@000Woo00D007ooOomoo`00009oo`04001oogooOol6000017oo001oogoo
0`0000=oo`0000000`000Woo00D007ooOol007oo00800003Ool00000009oo`<0009oo`05001oo`00
001oo`070002Ool400001Goo00000000Ool00P0000Eoo`00001oo`0000Eoo`05001oo`00001oo`02
0002Ool200001Goo00000000Ool00P000goo00<007ooOol00Woo0P000Woo0`000Woo00@007ooOomo
o`<0009oo`8000Aoo`<00004Ool00000Ool300001Goo00000000Ool01P0000Aoo`00001oo`800005
Ool007ooOol0000;Ool000Moo`80009oo`04001oogoo0003Ool01000Oomoo`0017oo0P0000=oo`00
00000P000Woo2`0000Eoo`00001oo`00009oo`03001oogoo009oo`<000Aoo`800004Ool00000Ool4
0002Ool50003Ool30003Ool40003Ool00`00Oomoo`02Ool40006Ool01000Oomoogoo0P000Woo0P00
1Goo0P0000=oo`0000000Woo0`000goo00<007ooOol00`0000=oo`0000000P000goo00<007ooOol0
0`001Goo00@007ooOol0009oo`@000=oo`03001oo`000080009oo`04001oo`000003Ool01000Ool0
00001Goo0P000goo00<007oo000020000goo00@007ooOomoo`@00003Ool0000000@00004Ool00000
0002Ool20003Ool20002Ool20003Ool20002Ool700001Goo000007oo00000Woo0`000Woo0P0000Eo
o`00000007oo00<0009oo`03001oogoo009oo`800003Ool00000008000]oo`001goo0P000Woo1@00
0Woo00D007ooOol007oo00H00004Ool000000002Ool20002Ool3000017oo000000001Goo1@000Woo
1@000Woo0`000goo00@007ooOol000=oo`03001oogoo00<00005Ool00000001oo`0300000goo0000
00040006Ool20005Ool01@00Ool00000Ool00P000Woo1P0000Aoo`00001oo`80009oo`<000=oo`<0
0003Ool0000000Aoo`03001oogoo009oo`8000=oo`06001oo`00001oo`000Woo00@007ooOomoo`H0
009oo`8000=oo`04001oo`000003Ool01@00Ool00000Ool00P0000Eoo`00Oomoo`0000Aoo`800003
Ool00000009oo`8000=oo`03001oogoo009oo`<00004Ool00000Ool3000017oo000000000Woo0P00
0Woo0`000Woo0P000goo0P000goo0P000Woo1@0000=oo`000000100000=oo`00Ool00Woo0`0000Ao
o`000000009oo`8000=oo`8000Aoo`03001oogoo00Uoo`001goo0P000Woo1@000Woo00D007ooOol0
07oo00H00004Ool000000002Ool20002Ool3000017oo000000001Goo1@000Woo1@000Woo0`000goo
00@007ooOol000=oo`03001oogoo00<00005Ool00000001oo`0300000goo000000040006Ool20005
Ool01@00Ool00000Ool00P000Woo1P0000Aoo`00001oo`80009oo`<000=oo`<00003Ool0000000Ao
o`03001oogoo009oo`8000=oo`06001oo`00001oo`000Woo00@007ooOomoo`H0009oo`8000=oo`04
001oo`000003Ool01@00Ool00000Ool00P0000Eoo`00Oomoo`0000Aoo`800003Ool00000009oo`80
00=oo`03001oogoo009oo`<00004Ool00000Ool3000017oo000000000Woo0P000Woo0`000Woo0P00
0goo0P000goo0P000Woo1@0000=oo`000000100000=oo`00Ool00Woo0`0000Aoo`000000009oo`80
00=oo`8000Aoo`03001oogoo00Uoo`001goo100000Eoo`00001oo`0000Eoo`03001oogoo00Aoo`04
001oo`000003Ool20005Ool40003Ool00`00Ool000040002Ool200000goo00000004Ool50003Ool4
0003Ool20002Ool200000goo00000002Ool5000017oo001oogoo1`000goo00D007oo000007oo0080
009oo`H00004Ool00000Ool200000goo0000000400001Goo00000000Ool00P0000=oo`0000000P00
0Woo00@007oo000000=oo`03001oo`0000<0009oo`<00004Ool007ooOol40004Ool90002Ool20000
17oo000007oo10000Woo00D007oo000007oo00<00003Ool0000000=oo`04001oogooOol4000017oo
000000000Woo00D007ooOomoo`00009oo`8000=oo`<00004Ool000000002Ool20002Ool30004Ool0
1000Oomoogoo0`0017oo00<007ooOol01`000goo00@007ooOomoo`<00005Ool007ooOol0000;Ool0
00Moo`@00005Ool00000Ool00005Ool00`00Oomoo`04Ool01@00Ool00000Ool00P0000Aoo`000000
00Eoo`<000Aoo`800003Ool00000009oo`D000Qoo`03001oogoo00Aoo`@0009oo`05001oo`00001o
o`0300000goo00000003Ool70002Ool6000017oo000007oo0`000goo00<007ooOol00Woo0`000Woo
00@007ooOomoo`<00005Ool00000001oo`060003Ool01000Ool000000goo00@007oo000000Eoo`80
0005Ool007ooOol00002Ool01000Oomoogoo1@000Woo0`000Woo0P0000Eoo`00001oo`00009oo`05
001oogoo001oo`0200001Goo00000000Ool00P000goo00@007ooOomoo`<000Aoo`04001oogoo0003
Ool00`00Oomoo`080003Ool00`00Oomoo`020002Ool50002Ool01@00Oomoo`00Ool00P0000Aoo`00
001oo`<00003Ool00000009oo`D000Aoo`<00003Ool007oo00eoo`001goo100000Eoo`00001oo`00
00Eoo`03001oogoo00Aoo`05001oo`00001oo`02000017oo000000001Goo0`0017oo0P0000=oo`00
00000Woo1@0027oo00<007ooOol017oo10000Woo00D007oo000007oo00<00003Ool0000000=oo`L0
009oo`H00004Ool00000Ool30003Ool00`00Oomoo`02Ool30002Ool01000Oomoogoo0`0000Eoo`00
000007oo00H000=oo`04001oo`000003Ool01000Ool000001Goo0P0000Eoo`00Oomoo`00009oo`04
001oogooOol50002Ool30002Ool200001Goo000007oo00000Woo00D007ooOol007oo00800005Ool0
0000001oo`020003Ool01000Oomoogoo0`0017oo00@007ooOol000=oo`03001oogoo00P000=oo`03
001oogoo0080009oo`D0009oo`05001oogoo001oo`02000017oo000007oo0`0000=oo`0000000Woo
1@0017oo0`0000=oo`00Ool03Goo0009Ool200001Goo000007oo00000Woo00@007ooOol000Ioo`05
001oo`00001oo`02000017oo000000000goo00<007oo00001@0017oo0P000Woo1P000goo0`0000=o
o`000000100000=oo`00000010000Woo0P000goo00<007oo00000P000Woo00<007oo000010000Woo
1P0000Aoo`00001oo`<000=oo`03001oogoo00Aoo`05001oogooOol00002Ool300000goo001oo`02
Ool20002Ool30004Ool20003Ool00`00Ool0000500001Goo000007oo00000Woo00@007ooOol000=o
o`03001oogoo009oo`<000Aoo`800004Ool00000Ool40002Ool01000Ool000000goo00<007oo0000
0P000Woo0P000Woo0`0000Aoo`00Oomoo`@00004Ool000000002Ool20003Ool30003Ool01@00Oomo
ogoo00000goo0P0027oo0`0000Aoo`00001oo`L00003Ool0000000=oo`05001oo`00001oo`040002
Ool00`00Oomoo`09Ool000Uoo`800005Ool00000001oo`020003Ool20005Ool20002Ool3000017oo
000000000goo00D007oo000007oo00H000=oo`04001oogooOol50002Ool4000017oo000000000Woo
100000Eoo`00000007oo008000=oo`03001oo`000080009oo`05001oo`00001oo`020002Ool20005
Ool30002Ool00`00Ool00005000017oo000000000Woo0P000goo0P0000=oo`00Ool00Woo0`000goo
00D007ooOol007oo008000=oo`06001oogooOol007oo0P0000Eoo`00001oo`00009oo`@000=oo`@0
0004Ool000000004Ool20005Ool30002Ool00`00Ool000020002Ool01@00Oomoogoo00000goo00<0
07ooOol01@001Goo00D007ooOomoo`00009oo`80009oo`@000=oo`05001oogooOol00003Ool20004
Ool01@00Oomoo`00Ool01@0017oo100000=oo`0000000goo00<007ooOol00Woo1P0037oo000>Ool0
1000Ool000000goo0P000goo10000Woo00<007ooOol00Woo0`000Woo00D007ooOomoo`0000Aoo`<0
009oo`04001oo`000003Ool20002Ool400000goo00000003Ool00`00Ool0000500000goo00000003
Ool00`00Ool000020002Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`04Ool01000Oomoo`000goo
10001Woo0P000goo0P0000Aoo`00000000=oo`04001oogooOol3000017oo001oogoo1@000Woo00D0
07oo000007oo0080009oo`800003Ool0000000Aoo`05001oogoo001oo`030006Ool4000017oo0000
00000Woo00<007oo00000P000Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogooOol5
0002Ool00`00Oomoo`020005Ool01@00Oomoogoo00000goo00@007ooOomoo`80009oo`<0009oo`L0
00Aoo`@000Ioo`04001oo`000003Ool01@00Ool00000Ool00P002Goo000>Ool01000Ool000000goo
0P000goo10000Woo00<007ooOol00Woo0`000Woo00D007ooOomoo`0000Aoo`<0009oo`04001oo`00
0003Ool20002Ool400000goo00000003Ool00`00Ool0000500000goo00000003Ool00`00Ool00002
0002Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`04Ool01000Oomoo`000goo10001Woo0P000goo
0P0000Aoo`00000000=oo`04001oogooOol3000017oo001oogoo1@000Woo00D007oo000007oo0080
009oo`800003Ool0000000Aoo`05001oogoo001oo`030006Ool4000017oo000000000Woo00<007oo
00000P000Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oogooOol50002Ool00`00Oomo
o`020005Ool01@00Oomoogoo00000goo00@007ooOomoo`80009oo`<0009oo`L000Aoo`@000Ioo`04
001oo`000003Ool01@00Ool00000Ool00P002Goo0007Ool20002Ool00`00Oomoo`040003Ool20003
Ool200001Goo001oogoo00000Woo00<007oo00000P001Woo00@007ooOol000=oo`@000Ioo`8000=o
o`<00003Ool0000000<0009oo`D000Aoo`04001oogoo0003Ool00`00Oomoo`020003Ool30003Ool0
1000Oomoogoo10000Woo0P000Woo0`000Woo1P0017oo10001Goo00@007ooOomoo`<0009oo`<0009o
o`80009oo`05001oo`00001oo`040005Ool20002Ool01@00Oomoo`00Ool00P002Woo00<007oo0000
0P000Woo00D007ooOomoo`00009oo`04001oogooOol300000goo001oo`02Ool40003Ool30003Ool0
1@00Oomoogoo00000Woo00@007ooOol000=oo`<00003Ool007oo009oo`800005Ool007ooOol00002
Ool20003Ool3000017oo000000000Woo1`0017oo0`000Woo0`002goo0007Ool20002Ool00`00Oomo
o`020002Ool01@00Oomoogoo00001Goo00<007ooOol00Woo0`0000Aoo`000000009oo`04001oogoo
Ool400000goo00000004Ool30003Ool20003Ool40002Ool00`00Oomoo`02Ool70002Ool00`00Oomo
o`020003Ool2000017oo001oogoo0`0017oo00<007ooOol00P000Woo00<007ooOol00P000Woo0`00
0Woo0`000Woo0P000goo0`0000Aoo`00001oo`<000=oo`<00003Ool00000008000=oo`03001oogoo
0080009oo`04001oogoo0007Ool01000Oomoogoo0`0000=oo`0000000`0017oo00D007ooOol007oo
00800004Ool000000003Ool00`00Oomoo`020002Ool01@00Oomoogoo00000Woo10000goo00@007oo
Ool000=oo`03001oogoo00D0009oo`03001oogoo009oo`800005Ool00000001oo`040005Ool00`00
Ool000020002Ool40003Ool20003Ool20004Ool4000017oo000000002goo0007Ool20002Ool00`00
Oomoo`020002Ool01@00Oomoogoo00001Goo00<007ooOol00Woo0`0000Aoo`000000009oo`04001o
ogooOol400000goo00000004Ool30003Ool20003Ool40002Ool00`00Oomoo`02Ool70002Ool00`00
Oomoo`020003Ool2000017oo001oogoo0`0017oo00<007ooOol00P000Woo00<007ooOol00P000Woo
0`000Woo0`000Woo0P000goo0`0000Aoo`00001oo`<000=oo`<00003Ool00000008000=oo`03001o
ogoo0080009oo`04001oogoo0007Ool01000Oomoogoo0`0000=oo`0000000`0017oo00D007ooOol0
07oo00800004Ool000000003Ool00`00Oomoo`020002Ool01@00Oomoogoo00000Woo10000goo00@0
07ooOol000=oo`03001oogoo00D0009oo`03001oogoo009oo`800005Ool00000001oo`040005Ool0
0`00Ool000020002Ool40003Ool20003Ool20004Ool4000017oo000000002goo0007Ool20003Ool2
00001Goo001oogoo00000goo00@007ooOol0009oo`05001oo`00001oo`0200001Goo001oogoo0000
0goo0`0000Eoo`00000007oo00800004Ool00000Ool40004Ool200001Goo000007oo00000Woo0`00
0Woo0P000goo0P000Woo00@007ooOomoo`<00003Ool00000009oo`<0009oo`8000Uoo`03001oogoo
008000=oo`<00004Ool000000003Ool30003Ool01000Ool000000goo0P000Woo0`000Woo1`000goo
0`000goo00D007oo000007oo00800003Ool007oo009oo`8000Eoo`8000Aoo`05001oogoo001oo`06
0003Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`02
0002Ool01000Oomoogoo10000Woo00<007ooOol00Woo0P0000=oo`00Ool00Woo0`0000Aoo`000000
009oo`04001oo`000003Ool01000Ool000000goo00<007ooOol017oo0P000Woo100000=oo`000000
37oo0009Ool200001Goo000007oo00000Woo00D007ooOomoo`00009oo`04001oogooOol30004Ool0
0`00Oomoo`0700000goo000000020003Ool2000017oo001oogoo100000Aoo`00001oo`800005Ool0
07ooOol00004Ool70002Ool00`00Oomoo`020003Ool20004Ool300000goo001oo`02Ool20002Ool3
0002Ool20002Ool4000017oo000007oo0P000Woo0P0000Eoo`00000007oo00<0009oo`05001oo`00
001oo`0300000goo00000003Ool00`00Oomoo`02Ool40002Ool00`00Ool0000400000goo001oo`02
Ool200000goo000000040004Ool4000017oo000000000Woo0P000goo0P0000Eoo`00Oomoo`0000=o
o`04001oogooOol40002Ool00`00Oomoo`020002Ool300000goo001oo`04Ool20003Ool200000goo
001oo`02Ool20004Ool00`00Oomoo`020005Ool00`00Ool0000;0004Ool700000goo00000009Ool0
00Uoo`800005Ool00000Ool00003Ool200000goo001oo`05Ool00`00Oomoo`03Ool20002Ool30000
1Goo00000000Ool00P0000=oo`00Ool01Goo10000Woo100017oo00@007ooOol0009oo`04001oogoo
Ool300001Goo001oogoo00000goo0`0000=oo`0000000P000Woo00D007ooOomoo`0000=oo`800003
Ool00000008000=oo`04001oogooOol20002Ool2000017oo000007oo0`0000Eoo`00000007oo00<0
00Uoo`03001oo`0000D00005Ool00000Ool00002Ool01@00Oomoo`00Ool00`000Woo00@007oo0000
00=oo`04001oogooOol30004Ool00`00Oomoo`04Ool3000017oo001oogoo0`0000=oo`00Ool00Woo
0P0000=oo`00Ool00Woo10000Woo1@000Woo0`0000Aoo`00000000=oo`8000=oo`800003Ool007oo
009oo`<000Aoo`<000=oo`@00003Ool0000000Moo`@00004Ool00000Ool20002Ool50009Ool000Uo
o`800005Ool00000Ool00003Ool200000goo001oo`05Ool00`00Oomoo`03Ool20002Ool300001Goo
00000000Ool00P0000=oo`00Ool01Goo10000Woo100017oo00@007ooOol0009oo`04001oogooOol3
00001Goo001oogoo00000goo0`0000=oo`0000000P000Woo00D007ooOomoo`0000=oo`800003Ool0
0000008000=oo`04001oogooOol20002Ool2000017oo000007oo0`0000Eoo`00000007oo00<000Uo
o`03001oo`0000D00005Ool00000Ool00002Ool01@00Oomoo`00Ool00`000Woo00@007oo000000=o
o`04001oogooOol30004Ool00`00Oomoo`04Ool3000017oo001oogoo0`0000=oo`00Ool00Woo0P00
00=oo`00Ool00Woo10000Woo1@000Woo0`0000Aoo`00000000=oo`8000=oo`800003Ool007oo009o
o`<000Aoo`<000=oo`@00003Ool0000000Moo`@00004Ool00000Ool20002Ool50009Ool000Uoo`80
00=oo`03001oogoo009oo`800005Ool007ooOol00003Ool01000Oomoo`000Woo00D007oo000007oo
008000Moo`8000Eoo`04001oo`000005Ool50004Ool40003Ool50006Ool300000goo00000002Ool3
0003Ool30004Ool01000Oomoo`000goo00@007ooOomoo`<00003Ool0000000<0009oo`8000=oo`03
001oo`0000@0009oo`<0009oo`05001oo`00001oo`020002Ool200000goo000000020002Ool20002
Ool01@00Oomoo`00Ool00`000Woo00@007ooOomoo`@000Aoo`80009oo`D00004Ool007ooOol30000
1Goo00000000Ool00P0000=oo`00Ool017oo100017oo00@007ooOomoo`H00005Ool00000Ool00003
Ool200001Goo00000000Ool00`0017oo10000goo0`0000Aoo`00001oo`L000Moo`<00004Ool00000
Ool20009Ool000Uoo`8000=oo`05001oo`00001oo`0200000goo000000020004Ool30003Ool30000
0goo00000002Ool20003Ool00`00Ool000020002Ool00`00Ool000040002Ool20003Ool20003Ool2
0007Ool40003Ool00`00Oomoo`04Ool01@00Ool00000Ool00P000Woo0P0017oo1P0000Eoo`000000
07oo00<00004Ool00000Ool20002Ool200000goo00000004Ool30004Ool01000Oomoogoo0`0000Ao
o`00001oo`<00003Ool000000080009oo`80009oo`05001oogoo001oo`030002Ool20005Ool20003
Ool2000017oo001oogoo0`0000Aoo`00Oomoo`<00003Ool007oo00Aoo`@00004Ool000000003Ool3
00000goo001oo`02Ool200001Goo00000000Ool010000goo0P0000Eoo`00000007oo00<000Moo`04
001oogooOol60003Ool00`00Oomoo`02Ool20005Ool300000goo000000030009Ool000Uoo`8000=o
o`05001oo`00001oo`0200000goo000000020004Ool30003Ool300000goo00000002Ool20003Ool0
0`00Ool000020002Ool00`00Ool000040002Ool20003Ool20003Ool20007Ool40003Ool00`00Oomo
o`04Ool01@00Ool00000Ool00P000Woo0P0017oo1P0000Eoo`00000007oo00<00004Ool00000Ool2
0002Ool200000goo00000004Ool30004Ool01000Oomoogoo0`0000Aoo`00001oo`<00003Ool00000
0080009oo`80009oo`05001oogoo001oo`030002Ool20005Ool20003Ool2000017oo001oogoo0`00
00Aoo`00Oomoo`<00003Ool007oo00Aoo`@00004Ool000000003Ool300000goo001oo`02Ool20000
1Goo00000000Ool010000goo0P0000Eoo`00000007oo00<000Moo`04001oogooOol60003Ool00`00
Oomoo`02Ool20005Ool300000goo000000030009Ool000Moo`D0009oo`03001oo`0000@00005Ool0
0000001oo`020002Ool2000017oo000007oo0`0000Eoo`00000007oo00<0009oo`D0009oo`05001o
ogooOol00002Ool01000Ool0000017oo0`000goo00<007ooOol017oo00D007oo000007oo00X00004
Ool00000Ool60004Ool60002Ool200001Goo00000000Ool00P0027oo0P0000Aoo`00Oomoo`<00003
Ool00000008000=oo`<00004Ool00000Ool30002Ool30003Ool00`00Oomoo`03Ool00`00Ool00002
0002Ool00`00Ool000020002Ool400000goo00000004Ool300000goo001oo`02Ool20002Ool20000
17oo000007oo0`0000=oo`00000017oo0`0000=oo`00Ool00Woo0P0000Aoo`00000000=oo`8000=o
o`80009oo`8000=oo`03001oogoo009oo`@0009oo`@000=oo`03001oogoo008000=oo`800005Ool0
0000001oo`03000017oo000007oo0P002Goo000;Ool00`00Oomoo`07Ool01@00Ool00000Ool00P00
0Woo0P0000=oo`0000001Goo0`001goo0`0000=oo`0000000Woo0`000goo10000goo1`000goo1`00
00Aoo`00000000=oo`@00004Ool00000Ool20008Ool00`00Oomoo`0400000goo00000003Ool01000
Ool000001Goo0`000goo00<007ooOol00`000Woo1@0000Aoo`00Oomoo`<00003Ool00000008000=o
o`<00003Ool0000000T0009oo`05001oo`00001oo`06000017oo000000000goo0`0000Aoo`00Oomo
o`@00004Ool00000Ool200001Goo00000000Ool00P0000Eoo`00Oomoo`0000=oo`03001oogoo00<0
0004Ool000000003Ool20002Ool400000goo00000003Ool00`00Oomoo`05Ool80002Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool300000goo000000030009Ool000Moo`80009oo`<00003Ool007oo00Ao
o`05001oo`00001oo`020002Ool200000goo00000004Ool01000Oomoo`0017oo0P0000Aoo`00Oomo
o`<0009oo`D00005Ool007ooOol00003Ool30003Ool00`00Oomoo`02Ool40005Ool00`00Ool00002
0002Ool00`00Oomoo`02Ool40002Ool00`00Oomoo`02Ool600000goo00000005Ool50005Ool20000
17oo001oogoo0`000Woo1@0017oo0`0000=oo`00Ool00goo1@0000=oo`00Ool00Woo0`0000Aoo`00
000000Aoo`800004Ool00000Ool300001Goo00000000Ool01@0000=oo`00Ool00Woo0`0000Aoo`00
001oo`800005Ool00000001oo`02000017oo001oogoo0`0000=oo`00Ool00Woo0P0000=oo`000000
100000=oo`00Ool00Woo0`0000=oo`0000000goo00@007ooOomoo`<000Moo`80009oo`03001oogoo
0080009oo`<00003Ool0000000D00004Ool00000000;Ool000Moo`80009oo`<00003Ool007oo00Ao
o`05001oo`00001oo`020002Ool200000goo00000004Ool01000Oomoo`0017oo0P0000Aoo`00Oomo
o`<0009oo`D00005Ool007ooOol00003Ool30003Ool00`00Oomoo`02Ool40005Ool00`00Ool00002
0002Ool00`00Oomoo`02Ool40002Ool00`00Oomoo`02Ool600000goo00000005Ool50005Ool20000
17oo001oogoo0`000Woo1@0017oo0`0000=oo`00Ool00goo1@0000=oo`00Ool00Woo0`0000Aoo`00
000000Aoo`800004Ool00000Ool300001Goo00000000Ool01@0000=oo`00Ool00Woo0`0000Aoo`00
001oo`800005Ool00000001oo`02000017oo001oogoo0`0000=oo`00Ool00Woo0P0000=oo`000000
100000=oo`00Ool00Woo0`0000=oo`0000000goo00@007ooOomoo`<000Moo`80009oo`03001oogoo
0080009oo`<00003Ool0000000D00004Ool00000000;Ool000Moo`80009oo`05001oogooOol00002
Ool4000017oo000007oo0`000goo100000Aoo`000000009oo`8000Eoo`80009oo`<000Aoo`<00004
Ool007ooOol30002Ool30002Ool40004Ool01000Oomoo`000Woo00D007oo000007oo00800004Ool0
07ooOol300000goo000000020004Ool60008Ool30004Ool200001Goo000007oo00000goo0`0000=o
o`0000000`000Woo2P000goo0`0000Eoo`00Oomoo`00009oo`05001oogooOol00002Ool20003Ool2
00001Goo00000000Ool00`0000Aoo`00001oo`800003Ool007oo00Aoo`05001oo`00001oo`020000
1Goo00000000Ool010000goo0P0000=oo`00Ool00Woo0P000Woo0`000goo0`000goo00@007oo0000
00=oo`@00004Ool00000Ool80002Ool01000Oomoogoo1P0000Aoo`00000000=oo`03001oo`0000@0
00Uoo`001goo1`0000=oo`00Ool00Woo0P000Woo0P000goo00@007ooOomoo`@00004Ool000000002
Ool20005Ool20002Ool00`00Oomoo`02Ool200001Goo000007oo00000Woo0`000Woo0`000goo1P00
00Eoo`00Oomoo`00009oo`05001oo`00001oo`02000017oo001oogoo0`0017oo00@007ooOomoo`<0
00=oo`05001oogooOol00003Ool3000017oo000007oo20000goo0P0017oo100000Aoo`000000009o
o`03001oo`0000800003Ool0000000D0009oo`03001oogoo0080009oo`05001oogooOol00002Ool4
00000goo00000003Ool01@00Ool00000Ool00P0000Eoo`00000007oo00H000Eoo`800005Ool00000
Ool00002Ool50003Ool20002Ool30002Ool40003Ool00`00Ool000020002Ool4000017oo000007oo
0`000goo0P000Woo00<007ooOol00P000Woo0`0000Eoo`00000007oo00<000=oo`03001oogoo00Uo
o`001goo1`0000=oo`00Ool00Woo0P000Woo0P000goo00@007ooOomoo`@00004Ool000000002Ool2
0005Ool20002Ool00`00Oomoo`02Ool200001Goo000007oo00000Woo0`000Woo0`000goo1P0000Eo
o`00Oomoo`00009oo`05001oo`00001oo`02000017oo001oogoo0`0017oo00@007ooOomoo`<000=o
o`05001oogooOol00003Ool3000017oo000007oo20000goo0P0017oo100000Aoo`000000009oo`03
001oo`0000800003Ool0000000D0009oo`03001oogoo0080009oo`05001oogooOol00002Ool40000
0goo00000003Ool01@00Ool00000Ool00P0000Eoo`00000007oo00H000Eoo`800005Ool00000Ool0
0002Ool50003Ool20002Ool30002Ool40003Ool00`00Ool000020002Ool4000017oo000007oo0`00
0goo0P000Woo00<007ooOol00P000Woo0`0000Eoo`00000007oo00<000=oo`03001oogoo00Uoo`00
1goo0P000Woo0`000Woo0P0017oo0`000goo0P000Woo0`0017oo0`0000=oo`00Ool01Goo1P000Woo
0P0000Eoo`00001oo`00009oo`@00004Ool000000003Ool01000Oomoogoo10001Goo0P000goo0P00
00Aoo`00Oomoo`@000=oo`03001oogoo00Aoo`<000Aoo`03001oogoo00Eoo`@000Ioo`04001oogoo
Ool40002Ool4000017oo000000000Woo00H007ooOomoo`00Ool600000goo0000000300001Goo001o
ogoo00000goo0`0000Eoo`00000007oo008000=oo`05001oo`00001oo`020002Ool200000goo0000
0007Ool01000Ool0000017oo00@007ooOomoo`800003Ool007oo009oo`8000Aoo`@00003Ool00000
00=oo`03001oo`000080009oo`03001oo`00008000=oo`<00003Ool000000080009oo`03001oogoo
008000=oo`<000Ioo`@000aoo`002goo00D007ooOol007oo008000Aoo`@000=oo`03001oogoo00<0
00Aoo`<00003Ool007oo009oo`800005Ool00000001oo`020002Ool200000goo000000020002Ool4
0003Ool01000Oomoogoo0`000goo1@000goo00<007ooOol01@000goo0`0000=oo`0000000`001Goo
10000goo0P000Woo0P0000Aoo`00000000=oo`X00004Ool007ooOol30002Ool200000goo00000002
0002Ool01@00Ool00000Ool00`0000Aoo`00001oo`@0009oo`<00004Ool000000003Ool50002Ool0
0`00Oomoo`02Ool20002Ool200000goo000000070002Ool20003Ool20007Ool200001Goo00000000
Ool01@000Woo0P000goo00@007oo000000Eoo`8000Aoo`04001oogoo0002Ool20002Ool00`00Oomo
o`020003Ool200000goo000000020003Ool4000;Ool000Uoo`<0009oo`04001oo`000005Ool30003
Ool01000Oomoogoo0P0000=oo`00Ool00Woo0`0000=oo`0000001Goo0P0000=oo`0000000Woo0P00
0goo00@007ooOomoo`D0009oo`<00004Ool000000003Ool00`00Ool00004000017oo001oogoo0`00
00Aoo`00000000=oo`03001oogoo009oo`8000Eoo`@0009oo`<0009oo`800003Ool000000080009o
o`05001oogooOol00003Ool20005Ool200000goo001oo`04Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool01@00Ool00000Ool00P0000=oo`000000100000Aoo`00000000=oo`03001oo`000080009oo`80
00=oo`<00004Ool00000Ool40003Ool2000017oo000000000goo0P000Woo100000=oo`0000001000
00Aoo`000000009oo`@000=oo`03001oo`00008000=oo`<000=oo`D000=oo`04001oogoo0002Ool2
0002Ool80002Ool00`00Oomoo`0=Ool000Uoo`<0009oo`04001oo`000005Ool30003Ool01000Oomo
ogoo0P0000=oo`00Ool00Woo0`0000=oo`0000001Goo0P0000=oo`0000000Woo0P000goo00@007oo
Oomoo`D0009oo`<00004Ool000000003Ool00`00Ool00004000017oo001oogoo0`0000Aoo`000000
00=oo`03001oogoo009oo`8000Eoo`@0009oo`<0009oo`800003Ool000000080009oo`05001oogoo
Ool00003Ool20005Ool200000goo001oo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01@00Ool0
0000Ool00P0000=oo`000000100000Aoo`00000000=oo`03001oo`000080009oo`8000=oo`<00004
Ool00000Ool40003Ool2000017oo000000000goo0P000Woo100000=oo`000000100000Aoo`000000
009oo`@000=oo`03001oo`00008000=oo`<000=oo`D000=oo`04001oogoo0002Ool20002Ool80002
Ool00`00Oomoo`0=Ool000Uoo`800003Ool0000000D000Aoo`<000=oo`04001oogooOol30006Ool0
0`00Oomoo`04Ool01@00Ool00000Ool00P0017oo00<007ooOol00P000Woo0`0000Aoo`00Oomoo`@0
00Qoo`L000=oo`@000=oo`<000Aoo`8000Aoo`@000=oo`<0009oo`800004Ool000000003Ool30002
Ool60004Ool20002Ool30003Ool01@00Oomoogoo00001Goo00D007oo000007oo0080009oo`8000Ao
o`<000=oo`03001oo`00008000=oo`04001oogoo0002Ool01@00Ool00000Ool00P000Woo0P0000Ao
o`00001oo`@0009oo`04001oogooOol30002Ool20003Ool00`00Ool00004000017oo000000001Goo
0`000goo00<007ooOol02goo00@007ooOol0009oo`8000=oo`800004Ool000000003Ool00`00Ool0
00040009Ool000Uoo`800005Ool00000Ool00002Ool01000Oomoo`000goo00<007ooOol00Woo0P00
00Eoo`00000007oo00800003Ool000000080009oo`@00003Ool0000000=oo`80009oo`05001oogoo
Ool00005Ool01000Oomoogoo10000goo00D007ooOomoo`00009oo`04001oogooOol30004Ool70000
17oo000000002Goo00@007ooOomoo`<0009oo`800005Ool00000001oo`0200001Goo00000000Ool0
2@0000Eoo`00000007oo00D00003Ool007oo009oo`<000=oo`03001oo`0000@0009oo`800003Ool0
0000009oo`<0009oo`@000Aoo`04001oogoo0002Ool01@00Ool00000Ool00P0000Eoo`00000007oo
0080009oo`<0009oo`04001oogooOol400000goo00000003Ool01000Oomoogoo0`001goo0P000Woo
00<007ooOol00P000Woo00<007ooOol00Woo0P0017oo00<007ooOol00goo00<007ooOol00Woo0P00
1goo00D007ooOomoo`0000]oo`002Goo0P0000Eoo`00001oo`00009oo`04001oogoo0003Ool00`00
Oomoo`02Ool200001Goo00000000Ool00P0000=oo`0000000P000Woo100000=oo`0000000goo0P00
0Woo00D007ooOomoo`0000Eoo`04001oogooOol40003Ool01@00Oomoogoo00000Woo00@007ooOomo
o`<000Aoo`L00004Ool000000009Ool01000Oomoogoo0`000Woo0P0000Eoo`00000007oo00800005
Ool00000001oo`0900001Goo00000000Ool01@0000=oo`00Ool00Woo0`000goo00<007oo00001000
0Woo0P0000=oo`0000000Woo0`000Woo100017oo00@007ooOol0009oo`05001oo`00001oo`020000
1Goo00000000Ool00P000Woo0`000Woo00@007ooOomoo`@00003Ool0000000=oo`04001oogooOol3
0007Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool20007Ool01@00Oomoogoo00002goo0009Ool200001Goo000007oo00000Woo00<007oo
Ool017oo00<007ooOol00Woo0P000goo00<007oo00000P000Woo1`000Woo0`000Woo00<007ooOol0
1Goo0`0000Aoo`00000000Aoo`L000=oo`04001oogoo0004Ool50002Ool20003Ool01000Ool00000
0goo0P001Goo10001Goo0P000goo00<007oo00000P000Woo00<007oo00001@001Woo00D007ooOomo
o`0000=oo`03001oogoo008000=oo`@0009oo`05001oogoo001oo`0200000goo00000002Ool30002
Ool01000Ool0000017oo10000Woo00@007oo000000=oo`03001oo`0000@0009oo`<000Aoo`800005
Ool00000001oo`020003Ool01000Oomoogoo20000Woo0P000Woo00D007ooOomoo`00009oo`03001o
ogoo00D000=oo`<000Aoo`03001oogoo00<00003Ool0000000@00005Ool007ooOol0000;Ool000Mo
o`80009oo`03001oogoo0080009oo`<000Aoo`04001oogooOol30003Ool01000Ool000000goo0P00
0goo0P0017oo100000Aoo`00001oo`800004Ool000000003Ool400001Goo000007oo00001Woo00<0
07ooOol0100000Aoo`00001oo`@000Eoo`05001oo`00001oo`040005Ool01@00Ool00000Ool01`00
0goo00<007ooOol010000goo0`0000=oo`00Ool017oo0P000Woo00D007ooOomoo`00009oo`@00005
Ool00000Ool00002Ool01@00Oomoo`00Ool01@000Woo0`000Woo00<007oo0000100000Aoo`000000
00=oo`D0009oo`04001oogooOol40003Ool00`00Oomoo`07Ool00`00Ool000020002Ool01@00Oomo
ogoo00000goo0`000goo0P000Woo00<007ooOol00P000Woo00D007ooOol007oo00<000=oo`<000Ao
o`03001oogoo00<0009oo`8000Aoo`03001oogoo00<000Uoo`001goo0P000Woo00<007ooOol00P00
0Woo0`0000Eoo`00Oomoo`0000=oo`@000=oo`<000=oo`80009oo`04001oogoo0004Ool20004Ool3
000017oo000000000goo100000Aoo`00001oo`<000Eoo`800005Ool00000001oo`020004Ool40002
Ool01000Ool000000goo10000goo0P000Woo2P0000=oo`00Ool00Woo0`0017oo0P0000=oo`000000
0P000Woo0P000Woo00<007ooOol017oo100000=oo`0000000P000Woo0`0017oo100000Aoo`000000
00=oo`03001oogoo00<0009oo`8000=oo`8000Eoo`03001oo`0000D000=oo`04001oogooOol40002
Ool01000Ool000000goo00@007ooOomoo`<00004Ool000000003Ool20002Ool00`00Oomoo`020002
Ool01@00Oomoo`00Ool00`000goo0`0000Aoo`00001oo`<000Eoo`8000Aoo`H000Uoo`001goo0P00
0Woo00<007ooOol00P000Woo0`0000Eoo`00Oomoo`0000=oo`@000=oo`<000=oo`80009oo`04001o
ogoo0004Ool20004Ool3000017oo000000000goo100000Aoo`00001oo`<000Eoo`800005Ool00000
001oo`020004Ool40002Ool01000Ool000000goo10000goo0P000Woo2P0000=oo`00Ool00Woo0`00
17oo0P0000=oo`0000000P000Woo0P000Woo00<007ooOol017oo100000=oo`0000000P000Woo0`00
17oo100000Aoo`00000000=oo`03001oogoo00<0009oo`8000=oo`8000Eoo`03001oo`0000D000=o
o`04001oogooOol40002Ool01000Ool000000goo00@007ooOomoo`<00004Ool000000003Ool20002
Ool00`00Oomoo`020002Ool01@00Oomoo`00Ool00`000goo0`0000Aoo`00001oo`<000Eoo`8000Ao
o`H000Uoo`001goo0P001Goo0P000goo0P0000Aoo`00Oomoo`<00003Ool00000008000=oo`@000=o
o`03001oogoo00=oo`03001oogoo009oo`800003Ool007oo00Aoo`03001oo`000080009oo`D000=o
o`<000Moo`@00004Ool000000003Ool01000Oomoo`0017oo0P001Goo0P0000=oo`000000100000Ao
o`00000000Aoo`800005Ool007ooOol00002Ool01000Oomoogoo0`0000Eoo`00Oomoo`00009oo`80
009oo`05001oogoo001oo`0200001Goo00000000Ool00P0000=oo`00Ool00Woo0P001goo00D007oo
Oomoo`0000=oo`04001oogoo0004Ool200001Goo000007oo00001Goo00D007ooOomoo`00009oo`05
001oogooOol00003Ool01000Oomoo`000Woo00@007oo000000=oo`80009oo`<00005Ool00000001o
o`030003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20004Ool3000017oo000007oo1P000Woo0P00
00Eoo`00001oo`0000=oo`8000Uoo`001goo100000=oo`0000000P000goo0P0000Aoo`00Oomoo`<0
009oo`<000=oo`H00004Ool000000003Ool00`00Oomoo`04Ool20002Ool01@00Oomoo`00Ool00`00
17oo0P001Goo0P001goo10000goo00@007ooOol000=oo`04001oogoo0004Ool600001Goo000007oo
00000Woo10000goo0`0017oo00<007ooOol00P000Woo00<007ooOol00P000Woo00D007ooOomoo`00
009oo`@00004Ool00000Ool:00000goo00000002Ool30002Ool01000Oomoogoo1@000Woo00D007oo
Ool007oo00800004Ool00000Ool30007Ool01000Oomoo`000goo00D007ooOomoo`00009oo`@00004
Ool00000Ool40002Ool300001Goo00000000Ool00`000goo0`0000=oo`0000000P000Woo1@000Woo
100000Aoo`00001oo`H000Eoo`800005Ool00000001oo`020009Ool000Moo`@00003Ool000000080
00=oo`800004Ool007ooOol30002Ool30003Ool6000017oo000000000goo00<007ooOol017oo0P00
0Woo00D007ooOol007oo00<000Aoo`8000Eoo`8000Moo`@000=oo`04001oogoo0003Ool01000Oomo
o`0017oo1P0000Eoo`00001oo`00009oo`@000=oo`<000Aoo`03001oogoo0080009oo`03001oogoo
0080009oo`05001oogooOol00002Ool4000017oo000007oo2P0000=oo`0000000Woo0`000Woo00@0
07ooOomoo`D0009oo`05001oogoo001oo`02000017oo000007oo0`001goo00@007ooOol000=oo`05
001oogooOol00002Ool4000017oo000007oo10000Woo0`0000Eoo`00000007oo00<000=oo`<00003
Ool000000080009oo`D0009oo`@00004Ool00000Ool60005Ool200001Goo00000000Ool00P002Goo
0007Ool400001Goo000007oo00000goo10000goo0P000Woo0`000goo00@007ooOol000=oo`<000Ao
o`@0009oo`8000Eoo`05001oogooOol00003Ool30005Ool20005Ool70002Ool01000Oomoo`000goo
00@007ooOomoo`@0009oo`03001oo`0000H0009oo`04001oogoo0003Ool00`00Oomoo`02Ool30002
Ool01@00Oomoogoo00000Woo0P000Woo00<007ooOol00P000goo0P000Woo0P0017oo00<007ooOol0
100000=oo`00000017oo00@007ooOol000=oo`04001oogoo0003Ool4000017oo000000000goo0`00
17oo00@007ooOol0009oo`05001oogooOol00007Ool40003Ool200000goo001oo`05Ool300000goo
00000002Ool500001Goo001oogoo00000Woo00@007ooOomoo`<00005Ool00000001oo`0200001Goo
001oogoo00000goo00@007ooOol000=oo`04001oogooOol20009Ool000Uoo`8000Aoo`<000=oo`03
001oogoo009oo`8000Aoo`<0009oo`D00003Ool0000000H0009oo`04001oogooOol30003Ool20002
Ool300000goo000000020004Ool30009Ool01000Oomoogoo0`0017oo0`0000=oo`0000001@000goo
00@007ooOomoo`@000Ioo`<0009oo`800004Ool000000004Ool300000goo00000004Ool01000Oomo
ogoo0P000Woo0P0000Eoo`00Oomoo`00009oo`@00003Ool00000008000Eoo`03001oogoo009oo`<0
0003Ool0000000=oo`05001oogooOol00002Ool20002Ool01@00Oomoogoo00000goo0`000goo00<0
07ooOol00P001Goo0P000goo0P0000=oo`00Ool00Woo0P000Woo0`000Woo00@007ooOomoo`<00005
Ool007ooOol00003Ool40004Ool2000017oo000007oo20000Woo0`0000Eoo`00000007oo008000Uo
o`002Goo0`000Woo0P000Woo00@007ooOol000Aoo`8000Aoo`<0009oo`<000Ioo`03001oogoo0080
009oo`<00004Ool000000004Ool00`00Oomoo`030002Ool500000goo000000040007Ool20003Ool2
000017oo001oogoo0`0000Eoo`00Oomoo`00009oo`80009oo`04001oogooOol40002Ool20002Ool0
0`00Oomoo`02Ool200001Goo000007oo00000goo0`0000=oo`0000000`0000Eoo`00000007oo00<0
00=oo`80009oo`05001oogoo001oo`0200000goo0000000;Ool400000goo000000040003Ool01000
Oomoo`000goo00<007ooOol00P000Woo0`0000Aoo`00Oomoo`<00005Ool00000001oo`030003Ool3
000017oo001oogoo0`000Woo0`001Woo0`0000Aoo`00Oomoo`<00003Ool00000008000=oo`<000Ao
o`<00005Ool00000Ool00006Ool300000goo00000009Ool000Uoo`<0009oo`80009oo`04001oogoo
0004Ool20004Ool30002Ool30006Ool00`00Oomoo`020002Ool3000017oo0000000017oo00<007oo
Ool00`000Woo1@0000=oo`00000010001goo0P000goo0P0000Aoo`00Oomoo`<00005Ool007ooOol0
0002Ool20002Ool01000Oomoogoo10000Woo0P000Woo00<007ooOol00Woo0P0000Eoo`00001oo`00
00=oo`<00003Ool0000000<00005Ool00000001oo`030003Ool20002Ool01@00Oomoo`00Ool00P00
00=oo`0000002goo100000=oo`00000010000goo00@007ooOol000=oo`03001oogoo0080009oo`<0
0004Ool007ooOol300001Goo00000000Ool00`000goo0`0000Aoo`00Oomoo`<0009oo`<000Ioo`<0
0004Ool007ooOol300000goo000000020003Ool30004Ool300001Goo000007oo00001Woo0`0000=o
o`0000002Goo0009Ool30002Ool2000:Ool30004Ool20002Ool200000goo00000002Ool30002Ool0
0`00Oomoo`02Ool200000goo001oo`05Ool01000Oomoogoo0P000Woo1@0017oo0`001Goo10000goo
0P0000Eoo`00000007oo00800005Ool007ooOol00003Ool30003Ool00`00Ool000040005Ool30000
0goo0000000300001Goo00000000Ool00`0000=oo`0000000`000Woo1P000goo0P000Woo00@007oo
Oomoo`<000=oo`8000=oo`800003Ool007oo009oo`@000=oo`<00004Ool000000002Ool00`00Ool0
00020002Ool20003Ool40003Ool20002Ool20003Ool20002Ool300000goo001oo`02Ool20002Ool3
0002Ool01000Oomoogoo0`0000=oo`00Ool00Woo0`0017oo0P0000Aoo`00000000=oo`05001oo`00
001oo`02000017oo001oogoo0`0000Eoo`00000007oo008000Uoo`002goo00@007ooOomoo`@000Mo
o`<000Ioo`03001oo`0000D00004Ool000000004Ool2000017oo000007oo100017oo0P0000Eoo`00
000007oo00H000=oo`03001oogoo008000=oo`800005Ool00000001oo`020002Ool:0004Ool30004
Ool200001Goo000007oo00000goo0P000Woo0P0000=oo`0000000Woo0P0000=oo`0000001`000Woo
0`000Woo00@007ooOomoo`D000=oo`<000=oo`05001oo`00001oo`0200000goo001oo`02Ool30004
Ool20002Ool20003Ool50003Ool01000Oomoogoo10000goo0P001goo0P000Woo1@000Woo100000Ao
o`00000000Ioo`<000Eoo`800005Ool007ooOol00003Ool40002Ool01@00Ool00000Ool00P0017oo
0`000Woo0P0000=oo`0000002Goo000;Ool01000Oomoogoo10001goo0`001Woo00<007oo00001@00
00Aoo`00000000Aoo`800004Ool00000Ool40004Ool200001Goo00000000Ool01P000goo00<007oo
Ool00P000goo0P0000Eoo`00000007oo0080009oo`X000Aoo`<000Aoo`800005Ool00000Ool00003
Ool20002Ool200000goo00000002Ool200000goo000000070002Ool30002Ool01000Oomoogoo1@00
0goo0`000goo00D007oo000007oo00800003Ool007oo009oo`<000Aoo`80009oo`8000=oo`D000=o
o`04001oogooOol40003Ool20007Ool20002Ool50002Ool4000017oo000000001Woo0`001Goo0P00
00Eoo`00Oomoo`0000=oo`@0009oo`05001oo`00001oo`020004Ool30002Ool200000goo00000009
Ool000]oo`<00004Ool000000003Ool01@00Oomoogoo00000Woo00<007ooOol00Woo10000Woo0`00
0Woo1@0000=oo`0000002@000Woo00D007oo000007oo00<00003Ool0000000Eoo`800005Ool00000
Ool00003Ool200001Goo00000000Ool00`0017oo0`0017oo0P000Woo1P0000Aoo`00000000Moo`80
009oo`<000Aoo`8000=oo`80009oo`05001oogoo001oo`030004Ool20002Ool200001Goo000007oo
00000Woo00<007ooOol0100000Eoo`00001oo`0000=oo`800003Ool007oo009oo`800003Ool007oo
00Aoo`05001oogooOol00003Ool00`00Oomoo`03000017oo001oogoo0`0000Eoo`00000007oo00@0
009oo`<0009oo`800004Ool000000003Ool01000Oomoo`0017oo0P0017oo0`0000=oo`0000001000
00=oo`0000000P000Woo00D007oo000007oo00@000=oo`800003Ool00000008000]oo`001goo0P00
0Woo0`0000Eoo`00000007oo0080009oo`<0009oo`04001oogooOol50002Ool01000Oomoo`0017oo
0P0000Eoo`00Oomoo`00009oo`05001oo`00001oo`03000017oo000007oo0`0000Aoo`000000009o
o`05001oo`00001oo`020005Ool60003Ool01000Oomoogoo100000=oo`0000000goo00@007oo0000
00Aoo`<000=oo`05001oo`00001oo`030003Ool30002Ool20003Ool20002Ool00`00Oomoo`050004
Ool200001Goo00000000Ool00P0000Eoo`00Oomoo`00009oo`@00004Ool000000004Ool2000017oo
001oogoo1@000Woo00<007ooOol00P000Woo00D007ooOomoo`0000Ioo`04001oogooOol20002Ool7
0003Ool200000goo000000050003Ool30004Ool300000goo0000000400000goo001oo`02Ool20000
0goo000000040002Ool200000goo000000020003Ool3000017oo000000002goo0007Ool20003Ool2
0002Ool50007Ool01000Oomoogoo0`0000=oo`00Ool00Woo0`000goo0`0000=oo`0000000P000Woo
100000Aoo`00001oo`<000=oo`05001oogooOol00007Ool3000017oo000007oo0`0000=oo`000000
0goo00D007ooOomoo`00009oo`03001oo`000080009oo`04001oo`000004Ool40002Ool01000Ool0
00000goo00D007ooOomoo`00009oo`03001oogoo00Aoo`80009oo`03001oogoo009oo`8000=oo`03
001oo`0000800004Ool00000Ool200000goo000000020003Ool30003Ool01@00Ool00000Ool00P00
00Eoo`00Oomoo`00009oo`04001oogooOol30002Ool30006Ool300001Goo00000000Ool00P000Woo
0P000goo100000=oo`0000001Goo10000Woo0`001Goo0P0000Eoo`00Oomoo`0000=oo`H00003Ool0
07oo00Aoo`05001oo`00001oo`030004Ool3000017oo000000002goo0007Ool20003Ool20002Ool5
0007Ool01000Oomoogoo0`0000=oo`00Ool00Woo0`000goo0`0000=oo`0000000P000Woo100000Ao
o`00001oo`<000=oo`05001oogooOol00007Ool3000017oo000007oo0`0000=oo`0000000goo00D0
07ooOomoo`00009oo`03001oo`000080009oo`04001oo`000004Ool40002Ool01000Ool000000goo
00D007ooOomoo`00009oo`03001oogoo00Aoo`80009oo`03001oogoo009oo`8000=oo`03001oo`00
00800004Ool00000Ool200000goo000000020003Ool30003Ool01@00Ool00000Ool00P0000Eoo`00
Oomoo`00009oo`04001oogooOol30002Ool30006Ool300001Goo00000000Ool00P000Woo0P000goo
100000=oo`0000001Goo10000Woo0`001Goo0P0000Eoo`00Oomoo`0000=oo`H00003Ool007oo00Ao
o`05001oo`00001oo`030004Ool3000017oo000000002goo0009Ool600000goo000000040004Ool3
0006Ool4000017oo0000000017oo0P000Woo0`000Woo1`0000Eoo`00Oomoo`00009oo`8000=oo`80
0003Ool007oo00Aoo`05001oo`00001oo`020002Ool30003Ool00`00Oomoo`040003Ool00`00Oomo
o`050003Ool01000Oomoogoo0`001Woo0P000Woo00@007ooOol000Ioo`80009oo`@00004Ool00000
Ool30003Ool400000goo00000002Ool30003Ool40002Ool01@00Ool00000Ool00`0017oo0`0017oo
0P0017oo0`0027oo0`0000Eoo`00000007oo00<0009oo`05001oo`00001oo`03000017oo000007oo
10000Woo0`001Goo0`000goo00@007ooOomoo`L00003Ool0000000@00004Ool00000Ool3000017oo
000007oo0P0000=oo`0000000P002goo000>Ool00`00Ool000050006Ool01@00Ool00000Ool01P00
0goo0P000goo0`0000=oo`0000000goo1`0017oo00D007ooOomoo`0000=oo`800003Ool007oo00Ao
o`04001oo`000004Ool:00000goo000000020002Ool01@00Oomoo`00Ool00`000Woo00@007ooOomo
o`L000=oo`80009oo`@000=oo`03001oogoo008000=oo`80009oo`<000=oo`04001oogoo0004Ool3
000017oo000007oo0P0000=oo`0000000P000Woo00@007oo000000=oo`04001oo`000003Ool01000
Ool000000goo2`0000=oo`0000000Woo0P001Goo0`000Woo00D007oo000007oo00<00004Ool00000
Ool40002Ool50002Ool40007Ool300000goo00000002Ool30002Ool00`00Oomoo`04Ool400001Goo
00000000Ool00`002goo000>Ool00`00Ool000050006Ool01@00Ool00000Ool01P000goo0P000goo
0`0000=oo`0000000goo1`0017oo00D007ooOomoo`0000=oo`800003Ool007oo00Aoo`04001oo`00
0004Ool:00000goo000000020002Ool01@00Oomoo`00Ool00`000Woo00@007ooOomoo`L000=oo`80
009oo`@000=oo`03001oogoo008000=oo`80009oo`<000=oo`04001oogoo0004Ool3000017oo0000
07oo0P0000=oo`0000000P000Woo00@007oo000000=oo`04001oo`000003Ool01000Ool000000goo
2`0000=oo`0000000Woo0P001Goo0`000Woo00D007oo000007oo00<00004Ool00000Ool40002Ool5
0002Ool40007Ool300000goo00000002Ool30002Ool00`00Oomoo`04Ool400001Goo00000000Ool0
0`002goo000>Ool01@00Oomoogoo00000Woo00@007oo000000=oo`8000Eoo`04001oo`000003Ool0
0`00Oomoo`02Ool300000goo000000050005Ool20002Ool300001Goo00000000Ool010001Goo00D0
07oo000007oo00H000=oo`@00005Ool00000Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool3
000017oo000000000goo00<007ooOol00`0017oo00@007ooOomoo`<00003Ool00000009oo`<000=o
o`05001oogoo001oo`030002Ool01000Ool0000017oo100017oo0P000goo00<007oo00001@0000=o
o`0000000goo00<007oo000010000Woo0P000goo00@007oo000000=oo`03001oo`000080009oo`05
001oo`00001oo`0300000goo00000004Ool01000Oomoogoo10000Woo10000goo0`000Woo0P001Goo
0`001Woo00<007ooOol0100000Eoo`00001oo`00009oo`03001oogoo00Uoo`001goo0P000Woo00<0
07ooOol00P000Woo00D007ooOol007oo008000=oo`80009oo`05001oogoo001oo`020003Ool20003
Ool3000017oo000000000goo0`0000Aoo`00000000=oo`<00005Ool00000001oo`0300000goo0000
00080002Ool400001Goo000007oo00000goo0P0000Eoo`00Oomoo`0000Ioo`03001oogoo009oo`80
00=oo`80009oo`@000Moo`04001oogoo0003Ool3000017oo000000000goo00<007ooOol00P000Woo
00<007oo00000P000Woo00D007oo000007oo0080009oo`<000Ioo`03001oogoo00P00003Ool00000
00=oo`05001oo`00001oo`02000017oo000000000goo00<007oo00000P000Woo00<007oo00001@00
00Aoo`00001oo`80009oo`800005Ool00000001oo`050007Ool01@00Ool00000Ool00P0000Eoo`00
000007oo00<00003Ool0000000<00005Ool007ooOol00002Ool20003Ool200001Goo001oogoo0000
2goo0007Ool20006Ool01000Oomoo`000Woo0P001Woo00@007ooOol0009oo`@000=oo`05001oo`00
001oo`020004Ool00`00Oomoo`020002Ool300000goo0000000500000goo00000003Ool01@00Oomo
ogoo00000goo00@007ooOol0009oo`04001oo`000004Ool01000Oomoo`000goo00@007ooOomoo`80
0003Ool00000008000Aoo`800003Ool00000008000Eoo`8000=oo`800004Ool007ooOol3000017oo
000000000goo00D007ooOomoo`0000=oo`@00003Ool0000000@00003Ool0000000X00005Ool007oo
Ool00002Ool20003Ool2000017oo000000001Goo0P0000Aoo`00000000Aoo`80009oo`8000=oo`05
001oogooOol00007Ool20002Ool20003Ool00`00Oomoo`02Ool6000017oo000000000goo0`000Woo
0P0000Aoo`00000000=oo`<00005Ool007ooOol00007Ool20002Ool3000;Ool000Moo`8000Ioo`04
001oogoo0002Ool20006Ool01000Oomoo`000Woo10000goo00D007oo000007oo008000Aoo`03001o
ogoo0080009oo`<00003Ool0000000D00003Ool0000000=oo`05001oogooOol00003Ool01000Oomo
o`000Woo00@007oo000000Aoo`04001oogoo0003Ool01000Oomoogoo0P0000=oo`0000000P0017oo
0P0000=oo`0000000P001Goo0P000goo0P0000Aoo`00Oomoo`<00004Ool000000003Ool01@00Oomo
ogoo00000goo100000=oo`000000100000=oo`0000002P0000Eoo`00Oomoo`00009oo`8000=oo`80
0004Ool000000005Ool2000017oo0000000017oo0P000Woo0P000goo00D007ooOomoo`0000Moo`80
009oo`8000=oo`03001oogoo009oo`H00004Ool000000003Ool30002Ool2000017oo000000000goo
0`0000Eoo`00Oomoo`0000Moo`80009oo`<000]oo`0037oo0P0000=oo`00Ool00Woo0P0000=oo`00
Ool01Goo00@007ooOomoo`L000=oo`<00003Ool0000000Aoo`03001oogoo0080009oo`<00003Ool0
07oo009oo`80009oo`<0009oo`80009oo`04001oogooOol30005Ool30003Ool01000Oomoo`000Woo
100000Aoo`00001oo`@000Moo`@000=oo`800003Ool0000000@0009oo`800003Ool00000009oo`<0
009oo`05001oogooOol00006Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo00001000
00Eoo`00Oomoo`0000=oo`@000=oo`03001oogoo00=oo`03001oo`0000D000Ioo`D0009oo`04001o
ogooOol300000goo000000040002Ool30002Ool20003Ool20005Ool30003Ool400000goo00000003
Ool01@00Oomoogoo00001Woo00<007ooOol0100000=oo`0000001@002goo0009Ool500001Goo0000
0000Ool00P0000Eoo`00Oomoo`0000=oo`04001oogooOol2000017oo0000000017oo00@007ooOomo
o`8000Aoo`<000Aoo`D000Moo`<000=oo`03001oogoo00<0009oo`8000Aoo`H00005Ool007ooOol0
0004Ool200000goo00000005Ool200000goo001oo`04Ool01@00Ool00000Ool00P0017oo100000Ao
o`00001oo`80009oo`<0009oo`05001oogooOol00003Ool50002Ool300001Goo001oogoo00000Woo
00D007oo000007oo00800004Ool007ooOol400000goo00000003Ool20002Ool01000Oomoogoo1`00
00=oo`000000100000Aoo`000000009oo`03001oo`00008000=oo`<00005Ool00000001oo`030002
Ool90002Ool01000Oomoo`000goo0`000Woo0P0000Aoo`00000000=oo`05001oogooOol00002Ool7
0004Ool4000;Ool000Uoo`D00005Ool00000001oo`0200001Goo001oogoo00000goo00@007ooOomo
o`800004Ool000000004Ool01000Oomoogoo0P0017oo0`0017oo1@001goo0`000goo00<007ooOol0
0`000Woo0P0017oo1P0000Eoo`00Oomoo`0000Aoo`800003Ool0000000Eoo`800003Ool007oo00Ao
o`05001oo`00001oo`020004Ool4000017oo000007oo0P000Woo0`000Woo00D007ooOomoo`0000=o
o`D0009oo`<00005Ool007ooOol00002Ool01@00Ool00000Ool00P0000Aoo`00Oomoo`@00003Ool0
000000=oo`80009oo`04001oogooOol700000goo00000004000017oo000000000Woo00<007oo0000
0P000goo0`0000Eoo`00000007oo00<0009oo`T0009oo`04001oogoo0003Ool30002Ool2000017oo
000000000goo00D007ooOomoo`00009oo`L000Aoo`@000]oo`002Goo0`0017oo0P000goo100017oo
00@007ooOomoo`800003Ool00000008000=oo`03001oogoo00<00005Ool00000001oo`0200001Goo
001oogoo00000Woo0P001Goo0P000Woo00<007ooOol00Woo1P001goo00<007ooOol00`0000Eoo`00
000007oo00800005Ool00000001oo`020002Ool20003Ool20003Ool3000017oo000007oo0`0000Ao
o`000000009oo`8000=oo`80009oo`<0009oo`80009oo`T000=oo`800005Ool007ooOol00004Ool2
00000goo00000002Ool2000017oo000007oo10000goo00@007ooOol000=oo`<000=oo`03001oo`00
008000Moo`80009oo`<000Moo`<000Ioo`8000=oo`8000Aoo`04001oogoo0004Ool20002Ool20004
Ool00`00Oomoo`0300001Goo001oogoo00000goo0`0000=oo`0000000P000Woo00<007ooOol02Goo
000;Ool00`00Oomoo`02Ool30002Ool01000Ool0000017oo0`000goo00<007oo000010000Woo0`00
17oo0P0000=oo`0000000P000goo0`0000Aoo`00001oo`800005Ool007ooOol00003Ool60002Ool5
00000goo001oo`02Ool200001Goo00000000Ool00P0000Eoo`00Oomoo`00009oo`04001oo`000004
Ool300001Goo00000000Ool00P000goo00@007oo000000Aoo`L00004Ool000000002Ool01@00Ool0
0000Ool00P001Goo00@007ooOol000=oo`04001oogooOol200000goo001oo`02Ool3000017oo0000
07oo0P0000=oo`0000002@001Woo00@007ooOol000=oo`03001oogoo0080009oo`<000Aoo`03001o
ogoo00@00003Ool0000000Aoo`03001oogoo00@00004Ool000000003Ool40003Ool400000goo0000
00050002Ool300000goo001oo`04Ool20005Ool01@00Oomoogoo00002goo0007Ool20002Ool30002
Ool30002Ool00`00Ool000020003Ool300001Goo00000000Ool01@000Woo0P001Goo0P000goo00<0
07ooOol00Woo0`0000Aoo`00001oo`800004Ool007ooOol30002Ool50005Ool20002Ool200000goo
00000002Ool200000goo000000020002Ool01@00Oomoo`00Ool00P0017oo0`0000=oo`0000001000
0goo00<007ooOol017oo0P000Woo100000Aoo`00000000=oo`<00003Ool00000009oo`800003Ool0
07oo00Eoo`<000Aoo`03001oogoo00=oo`03001oogoo009oo`80009oo`800003Ool0000000D000Io
o`04001oogoo0003Ool01@00Oomoogoo00000Woo1@000Woo00@007ooOomoo`P0009oo`05001oogoo
001oo`0200001Goo00000000Ool00P0000Eoo`00001oo`00009oo`04001oogoo0003Ool50002Ool0
1@00Oomoogoo00000goo10000Woo1@000Woo0`002Goo0007Ool20002Ool30002Ool30002Ool00`00
Ool000020003Ool300001Goo00000000Ool01@000Woo0P001Goo0P000goo00<007ooOol00Woo0`00
00Aoo`00001oo`800004Ool007ooOol30002Ool50005Ool20002Ool200000goo00000002Ool20000
0goo000000020002Ool01@00Oomoo`00Ool00P0017oo0`0000=oo`00000010000goo00<007ooOol0
17oo0P000Woo100000Aoo`00000000=oo`<00003Ool00000009oo`800003Ool007oo00Eoo`<000Ao
o`03001oogoo00=oo`03001oogoo009oo`80009oo`800003Ool0000000D000Ioo`04001oogoo0003
Ool01@00Oomoogoo00000Woo1@000Woo00@007ooOomoo`P0009oo`05001oogoo001oo`0200001Goo
00000000Ool00P0000Eoo`00001oo`00009oo`04001oogoo0003Ool50002Ool01@00Oomoogoo0000
0goo10000Woo1@000Woo0`002Goo0007Ool20002Ool50002Ool01000Oomoogoo100017oo0P0000=o
o`00000027oo00@007ooOomoo`800004Ool000000003Ool00`00Oomoo`04Ool40004Ool300001Goo
00000000Ool01@0000=oo`00Ool017oo00D007oo000007oo0080009oo`<0009oo`80009oo`@000=o
o`03001oogoo00@000=oo`@000=oo`D000=oo`04001oogoo0002Ool01000Oomoogoo0`0000Eoo`00
000007oo00<00004Ool00000Ool300000goo00000002Ool2000<Ool200000goo00000002Ool50000
17oo000000001goo00<007ooOol00P000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1000Oomoogoo0`001goo00D007ooOol007oo00800005Ool00000001oo`0200000goo000000020002
Ool01000Oomoo`0017oo10000Woo100017oo1P0000Aoo`00000000=oo`<000Uoo`002Goo0P0000Eo
o`00001oo`00009oo`<000Aoo`03001oogoo009oo`8000Aoo`03001oogoo00D0009oo`<00003Ool0
000000P000=oo`D0009oo`05001oo`00001oo`03000017oo000000000Woo0P000goo0`0000=oo`00
0000100000Aoo`000000009oo`04001oogooOol30002Ool20003Ool00`00Oomoo`04Ool50002Ool2
0002Ool00`00Oomoo`020002Ool00`00Oomoo`0700001Goo001oogoo00000Woo00<007ooOol00Woo
0`0000Eoo`00000007oo00<000]oo`D0009oo`<000=oo`<000Eoo`<0009oo`80009oo`05001oogoo
Ool00002Ool00`00Oomoo`020002Ool30002Ool60003Ool00`00Oomoo`0400001Goo00000000Ool0
0P0000Eoo`00001oo`00009oo`03001oogoo0080009oo`03001oogoo0080009oo`05001oogoo001o
o`0200000goo0000000400000goo00000004Ool00`00Oomoo`09Ool000Uoo`800005Ool00000Ool0
0002Ool30004Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`050002Ool300000goo000000080003
Ool50002Ool01@00Ool00000Ool00`0000Aoo`000000009oo`8000=oo`<00003Ool0000000@00004
Ool000000002Ool01000Oomoogoo0`000Woo0P000goo00<007ooOol017oo1@000Woo0P000Woo00<0
07ooOol00P000Woo00<007ooOol01`0000Eoo`00Oomoo`00009oo`03001oogoo009oo`<00005Ool0
0000001oo`03000;Ool50002Ool30003Ool30005Ool30002Ool20002Ool01@00Oomoogoo00000Woo
00<007ooOol00P000Woo0`000Woo1P000goo00<007ooOol0100000Eoo`00000007oo00800005Ool0
0000Ool00002Ool00`00Oomoo`020002Ool00`00Oomoo`020002Ool01@00Oomoo`00Ool00P0000=o
o`000000100000=oo`00000017oo00<007ooOol02Goo0009Ool200001Goo000007oo00000Woo0`00
0Woo0`0017oo0P0017oo00<007ooOol010000goo100000Aoo`00001oo`H00005Ool00000001oo`03
0002Ool01000Ool000000goo00D007ooOomoo`00009oo`8000=oo`80009oo`8000=oo`04001oo`00
0005Ool70005Ool00`00Ool000020002Ool01@00Oomoogoo00000goo00<007ooOol010000goo00<0
07ooOol00P000Woo0`0017oo00@007ooOol000Aoo`<00005Ool00000001oo`0200000goo00000004
Ool30004Ool01000Oomoo`001goo0`002goo00@007ooOol000=oo`04001oogoo0002Ool20002Ool3
0004Ool01000Oomoo`001goo0`000goo100000Eoo`00001oo`0000=oo`@0009oo`D000Eoo`04001o
o`000003Ool20006Ool60009Ool000Uoo`8000Aoo`04001oogooOol20002Ool200000goo00000002
Ool30002Ool40003Ool00`00Oomoo`04Ool00`00Oomoo`02Ool200000goo001oo`04Ool00`00Ool0
00020003Ool40002Ool00`00Oomoo`04Ool20003Ool30006Ool01000Ool0000017oo00<007ooOol0
0`0000=oo`0000001P001Goo1@000Woo0P001Woo0`0000=oo`0000000P000goo0`0000=oo`000000
0goo00<007ooOol00Woo0`0000Aoo`00000000Aoo`<000Aoo`<000=oo`04001oogoo0003Ool;0004
Ool200001Goo001oogoo00000goo10000Woo0P001goo0`000Woo0P002Woo10001Goo0P000Woo1000
0goo00<007ooOol00P000Woo0`000Woo0P0000Eoo`00000007oo008000=oo`L000Uoo`002Goo0P00
17oo00@007ooOomoo`80009oo`800003Ool00000009oo`<0009oo`@000=oo`03001oogoo00Aoo`03
001oogoo009oo`800003Ool007oo00Aoo`03001oo`00008000=oo`@0009oo`03001oogoo00Aoo`80
00=oo`<000Ioo`04001oo`000004Ool00`00Oomoo`0300000goo000000060005Ool50002Ool20006
Ool300000goo000000020003Ool300000goo00000003Ool00`00Oomoo`02Ool3000017oo00000000
17oo0`0017oo0`000goo00@007ooOol000=oo`/000Aoo`800005Ool007ooOol00003Ool40002Ool2
0007Ool30002Ool2000:Ool40005Ool20002Ool40003Ool00`00Oomoo`020002Ool30002Ool20000
1Goo00000000Ool00P000goo1`002Goo000;Ool01000Oomoogoo0`0000=oo`0000000Woo0P0000=o
o`0000000Woo0`0017oo0P000goo00@007ooOomoo`@000=oo`<00005Ool007ooOol00002Ool01000
Oomoogoo0`0000Eoo`00Oomoo`00009oo`80009oo`04001oogoo0004Ool70002Ool00`00Ool00004
000017oo001oogoo0`0000Eoo`00000007oo00800003Ool000000080009oo`D000=oo`04001oogoo
Ool3000017oo000007oo0P0000=oo`00Ool00Woo0P000Woo0P000goo00@007ooOomoo`P000=oo`04
001oogoo0008Ool30002Ool01000Oomoogoo0`0000Aoo`00Oomoo`@000Aoo`800003Ool007oo00Eo
o`03001oogoo00<000Eoo`<000=oo`@000Aoo`H000=oo`03001oogoo009oo`@000=oo`<000=oo`03
001oogoo008000=oo`80009oo`800003Ool00000009oo`<0009oo`80009oo`<000Uoo`002goo00@0
07ooOomoo`<00005Ool00000001oo`0200000goo00000002Ool30004Ool30002Ool20003Ool20004
Ool00`00Oomoo`02Ool20003Ool20002Ool300000goo001oo`02Ool40002Ool01000Oomoo`0017oo
0`000goo00D007ooOomoo`00009oo`<0009oo`800003Ool0000000@000Aoo`03001oogoo00=oo`@0
0004Ool00000Ool300000goo00000002Ool20004Ool300001Goo00000000Ool00`000goo00D007oo
Oomoo`00009oo`04001oogooOol40004Ool20003Ool01@00Oomoogoo00000Woo00<007ooOol00Woo
10000Woo100017oo0P0000Eoo`00000007oo00800003Ool007oo009oo`800005Ool00000001oo`03
0006Ool20002Ool00`00Oomoo`040003Ool20005Ool400001Goo000007oo00000Woo00D007ooOomo
o`0000=oo`<00004Ool00000Ool3000017oo0000000017oo1@002Goo000;Ool00`00Oomoo`02Ool2
0003Ool01@00Ool00000Ool00`0000Aoo`00000000Aoo`<0009oo`8000Ioo`04001oogoo0002Ool0
0`00Ool000020002Ool01000Oomoogoo0`000Woo0P0000Aoo`00001oo`<000=oo`05001oo`00001o
o`030003Ool300000goo001oo`02Ool3000017oo000007oo0`0000Aoo`00000000=oo`<00004Ool0
0000Ool3000017oo000007oo0`0000Eoo`00000007oo00<000=oo`<000=oo`05001oo`00001oo`03
0004Ool40002Ool20002Ool00`00Oomoo`02Ool20003Ool00`00Oomoo`09Ool20002Ool60003Ool4
000017oo000007oo0P0000Eoo`00000007oo00H00003Ool0000000T000Ioo`<000=oo`@000=oo`@0
0005Ool00000Ool00002Ool00`00Oomoo`020003Ool3000017oo000007oo1P0000=oo`00000017oo
0`002Goo000;Ool00`00Oomoo`02Ool20003Ool01@00Ool00000Ool00`0000Aoo`00000000Aoo`<0
009oo`8000Ioo`04001oogoo0002Ool00`00Ool000020002Ool01000Oomoogoo0`000Woo0P0000Ao
o`00001oo`<000=oo`05001oo`00001oo`030003Ool300000goo001oo`02Ool3000017oo000007oo
0`0000Aoo`00000000=oo`<00004Ool00000Ool3000017oo000007oo0`0000Eoo`00000007oo00<0
00=oo`<000=oo`05001oo`00001oo`030004Ool40002Ool20002Ool00`00Oomoo`02Ool20003Ool0
0`00Oomoo`09Ool20002Ool60003Ool4000017oo000007oo0P0000Eoo`00000007oo00H00003Ool0
000000T000Ioo`<000=oo`@000=oo`@00005Ool00000Ool00002Ool00`00Oomoo`020003Ool30000
17oo000007oo1P0000=oo`00000017oo0`002Goo0007Ool20002Ool01000Oomoogoo10000Woo1000
0goo00D007ooOomoo`00009oo`03001oo`000080009oo`D0009oo`80009oo`03001oogoo009oo`<0
00Aoo`<0009oo`05001oo`00001oo`0300000goo00000003Ool01@00Ool00000Ool010000Woo0`00
00Eoo`00000007oo00<00004Ool00000Ool3000017oo000000000goo0`0000Aoo`00001oo`<00003
Ool0000000Moo`03001oo`000080009oo`04001oo`000003Ool00`00Ool000020002Ool40002Ool3
0002Ool01@00Oomoogoo00003Goo00D007ooOomoo`0000=oo`<000Aoo`<000=oo`05001oogoo001o
o`020005Ool2000017oo000007oo0`0000=oo`0000001Goo0P0000=oo`00Ool00Woo0P0000Aoo`00
000000=oo`8000Moo`800004Ool000000007Ool300001Goo00000000Ool00P000goo100000=oo`00
00000P000Woo0`002Goo0007Ool20003Ool200001Goo001oogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00006Ool01@00Oomoo`00Ool00`000Woo00@007oo000000Aoo`04001oogoo0002
Ool00`00Ool000020002Ool01000Ool000000goo00@007oo000000=oo`@000=oo`@00004Ool00000
Ool30003Ool00`00Ool00005000017oo000000000goo0`0017oo0`0000Eoo`00000007oo008000Eo
o`<0009oo`04001oo`000003Ool01@00Oomoogoo00000Woo1@0017oo10000Woo00<007ooOol027oo
00<007ooOol00`0000=oo`00Ool00Woo0P000Woo0P0000Aoo`00000000=oo`05001oogoo001oo`03
0004Ool30002Ool40003Ool00`00Oomoo`02Ool200000goo001oo`02Ool2000017oo000000000goo
1@000goo0`0000Aoo`00001oo`X00005Ool00000001oo`020005Ool5000017oo001oogoo0`002Goo
0007Ool20003Ool200001Goo001oogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00006
Ool01@00Oomoo`00Ool00`000Woo00@007oo000000Aoo`04001oogoo0002Ool00`00Ool000020002
Ool01000Ool000000goo00@007oo000000=oo`@000=oo`@00004Ool00000Ool30003Ool00`00Ool0
0005000017oo000000000goo0`0017oo0`0000Eoo`00000007oo008000Eoo`<0009oo`04001oo`00
0003Ool01@00Oomoogoo00000Woo1@0017oo10000Woo00<007ooOol027oo00<007ooOol00`0000=o
o`00Ool00Woo0P000Woo0P0000Aoo`00000000=oo`05001oogoo001oo`030004Ool30002Ool40003
Ool00`00Oomoo`02Ool200000goo001oo`02Ool2000017oo000000000goo1@000goo0`0000Aoo`00
001oo`X00005Ool00000001oo`020005Ool5000017oo001oogoo0`002Goo0007Ool20002Ool30004
Ool300001Goo001oogoo00000Woo0P000Woo0`0017oo0`0000=oo`00Ool00Woo0P000Woo0P0000Ao
o`00000000Aoo`80009oo`<0009oo`05001oogooOol00002Ool50003Ool00`00Oomoo`03Ool40000
0goo00000002Ool2000017oo000000000goo20000goo0`0017oo1`0000=oo`0000000goo00D007oo
Oomoo`00009oo`04001oo`000003Ool20002Ool01@00Oomoo`00Ool00P0000Eoo`00000007oo0080
0003Ool0000000@000Moo`L00003Ool007oo009oo`<00004Ool00000Ool:00000goo000000040006
Ool40003Ool00`00Oomoo`02Ool200000goo001oo`02Ool200000goo001oo`05Ool00`00Oomoo`03
00001Goo00000000Ool00P0000=oo`0000000P000goo0`0000Eoo`00000007oo008000=oo`D0019o
o`001goo0P000Woo00D007ooOol007oo00D00005Ool007ooOol00003Ool00`00Oomoo`03000017oo
001oogoo0`0017oo0`0000Aoo`00000000=oo`L000Aoo`03001oogoo0080009oo`05001oogooOol0
0002Ool01000Oomoogoo10000Woo100000Eoo`00000007oo008000=oo`03001oogoo009oo`@0009o
o`03001oogoo009oo`<0009oo`03001oo`000080009oo`04001oo`000003Ool20002Ool40006Ool2
0002Ool00`00Oomoo`02Ool20002Ool500000goo001oo`02Ool200000goo001oo`04Ool20003Ool2
0002Ool2000017oo000000000goo0`0000Eoo`00000007oo00<00003Ool0000000@00003Ool00000
00=oo`@000=oo`03001oogoo009oo`H00005Ool00000001oo`0200000goo000000020002Ool01000
Oomoogoo0`0027oo0P0000Aoo`00000000=oo`03001oo`000080009oo`80009oo`03001oogoo0080
00ioo`001goo1@000Woo00D007oo000007oo00H00005Ool00000Ool00003Ool200001Goo00000000
Ool00P000Woo0`000Woo0P000Woo00D007ooOol007oo00L0009oo`05001oogooOol00002Ool00`00
Oomoo`020002Ool01000Oomoogoo10000goo0`000goo00<007oo0000100000=oo`00Ool00Woo0P00
00Aoo`00Oomoo`<0009oo`8000=oo`05001oogooOol00002Ool20006Ool01000Oomoogoo0P0027oo
00<007ooOol00`000Woo0`0000Aoo`00001oo`<000=oo`@00003Ool0000000Aoo`<00003Ool00000
009oo`800005Ool00000001oo`030002Ool20005Ool00`00Ool000040002Ool200001Goo00000000
Ool00`000Woo0P000goo0`0000=oo`0000000goo00D007oo000007oo00800005Ool007ooOol00004
Ool70002Ool3000017oo000000000goo00D007ooOomoo`00009oo`80009oo`05001oogooOol00002
Ool00`00Oomoo`09Ool000Moo`D0009oo`05001oo`00001oo`0600001Goo000007oo00000goo0P00
00Eoo`00000007oo0080009oo`<0009oo`80009oo`05001oogoo001oo`070002Ool01@00Oomoogoo
00000Woo00<007ooOol00P000Woo00@007ooOomoo`@000=oo`<000=oo`03001oo`0000@00003Ool0
07oo009oo`800004Ool007ooOol30002Ool20003Ool01@00Oomoogoo00000Woo0P001Woo00@007oo
Oomoo`8000Qoo`03001oogoo00<0009oo`<00004Ool00000Ool30003Ool400000goo00000004Ool3
00000goo00000002Ool200001Goo00000000Ool00`000Woo0P001Goo00<007oo000010000Woo0P00
00Eoo`00000007oo00<0009oo`8000=oo`<00003Ool0000000=oo`05001oo`00001oo`0200001Goo
001oogoo000017oo1`000Woo0`0000Aoo`00000000=oo`05001oogooOol00002Ool20002Ool01@00
Oomoogoo00000Woo00<007ooOol02Goo0007Ool50002Ool00`00Oomoo`02Ool3000017oo000007oo
0P000Woo0P0000=oo`0000000Woo0P0000Aoo`00000000=oo`04001oogoo0003Ool01@00Oomoo`00
Ool00`000Woo0P000Woo1@000goo0P0000=oo`00Ool00Woo0P000Woo0`000goo00@007ooOol0009o
o`04001oogooOol300000goo001oo`02Ool200001Goo001oogoo00000goo00<007ooOol00`0017oo
1`0017oo00@007ooOomoo`<000=oo`05001oogooOol00003Ool20004Ool01000Ool000000goo1`00
27oo0`0000=oo`0000000Woo1P000goo00<007ooOol0100000=oo`0000000P000Woo0`000Woo0`00
0Woo00<007oo00000P000goo00@007ooOomoo`80009oo`800005Ool00000001oo`0200001Goo0000
07oo00000Woo0`000Woo0P000goo1@000goo0`000goo0P000Woo00@007ooOol000=oo`03001oogoo
0080009oo`<000Uoo`001goo100017oo00@007ooOol0009oo`04001oo`000003Ool01@00Ool00000
Ool00P000Woo0P000goo00D007ooOomoo`00009oo`05001oo`00001oo`030004Ool40003Ool60000
17oo000007oo0`0000=oo`0000000Woo0`000goo00@007ooOol0009oo`D000=oo`<000=oo`03001o
o`00008000Ioo`03001oogoo00Aoo`D000=oo`800003Ool0000000D000=oo`04001oogooOol30000
1Goo000007oo00000Woo00<007oo00000P000Woo00@007oo000000ioo`@00003Ool0000000Aoo`<0
0005Ool00000001oo`020003Ool40003Ool01@00Oomoogoo000017oo0`000Woo0P000goo0P0000Ao
o`00000000=oo`05001oo`00001oo`0200000goo001oo`02Ool200000goo000000020002Ool00`00
Oomoo`05Ool30003Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`0400000goo00000009Ool000Mo
o`@000Aoo`04001oogoo0002Ool01000Ool000000goo00D007oo000007oo0080009oo`8000=oo`05
001oogooOol00002Ool01@00Ool00000Ool00`0017oo10000goo1P0000Aoo`00001oo`<00003Ool0
0000009oo`<000=oo`04001oogoo0002Ool50003Ool30003Ool00`00Ool000020006Ool00`00Oomo
o`04Ool50003Ool200000goo000000050003Ool01000Oomoogoo0`0000Eoo`00001oo`00009oo`03
001oo`000080009oo`04001oo`00000>Ool400000goo00000004Ool300001Goo00000000Ool00P00
0goo10000goo00D007ooOomoo`0000Aoo`<0009oo`8000=oo`800004Ool000000003Ool01@00Ool0
0000Ool00P0000=oo`00Ool00Woo0P0000=oo`0000000P000Woo00<007ooOol01Goo0`000goo0P00
0Woo00<007ooOol017oo00<007ooOol0100000=oo`0000002Goo0007Ool50003Ool01000Oomoo`00
0Woo0P000Woo00D007ooOol007oo00800005Ool00000001oo`020003Ool00`00Ool0000=0003Ool4
0003Ool20002Ool200000goo00000002Ool200000goo00000004Ool01000Oomoo`000goo00D007oo
Oomoo`0000=oo`80009oo`8000=oo`05001oo`00001oo`0200000goo000000020006Ool300000goo
001oo`02Ool20002Ool2000017oo0000000017oo0P000Woo0P0000=oo`00000017oo00@007ooOomo
o`@00003Ool0000000@000=oo`03001oogoo009oo`800004Ool00000Ool40003Ool30004Ool30004
Ool70003Ool01@00Oomoo`00Ool00`000Woo0P000goo1`000Woo00D007oo000007oo00800003Ool0
07oo009oo`<00004Ool000000002Ool4000017oo000007oo10000Woo0P000Woo0`0000Eoo`00Oomo
o`0000=oo`<000aoo`002Goo0`000goo00<007ooOol00goo0P000Woo00D007ooOomoo`0000=oo`<0
00=oo`03001oogoo008000Uoo`D000=oo`<00004Ool00000Ool200000goo000000020002Ool00`00
Ool000020002Ool00`00Ool000060002Ool300000goo001oo`02Ool20002Ool30002Ool01@00Ool0
0000Ool00P001goo0P000goo0P000Woo0P0000=oo`0000000Woo0P000goo00D007oo000007oo0080
009oo`800004Ool000000003Ool00`00Ool000020002Ool01000Ool000000goo0P000Woo00<007oo
Ool01goo0P000Woo00<007ooOol01@000goo00<007ooOol01goo10000goo00D007ooOol007oo00<0
009oo`8000Ioo`@0009oo`03001oo`0000P00003Ool00000009oo`<0009oo`8000Eoo`80009oo`03
001oogoo0080009oo`04001oogooOol40004Ool2000<Ool000Uoo`D0009oo`800005Ool00000Ool0
0002Ool300000goo001oo`02Ool30003Ool00`00Oomoo`020003Ool30003Ool00`00Oomoo`040000
1Goo00000000Ool00P0000=oo`0000000P000Woo00@007ooOol000=oo`03001oogoo0080009oo`@0
00Aoo`800003Ool007oo009oo`800005Ool007ooOol00002Ool20002Ool3000017oo001oogoo0`00
1Goo0P000Woo0P0000=oo`0000000Woo0`000Woo100000=oo`0000000Woo0`000Woo00@007ooOomo
o`80009oo`04001oogoo0003Ool00`00Oomoo`080004Ool70002Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool3000017oo000000000goo00<007ooOol00P000Woo00D007ooOomoo`00009oo`@00004Ool0
00000002Ool01@00Oomoogoo00000Woo100000Aoo`00001oo`@000=oo`@0009oo`D000=oo`@000=o
o`03001oogoo00@00004Ool00000000;Ool000Uoo`D0009oo`800005Ool00000Ool00002Ool30000
0goo001oo`02Ool30003Ool00`00Oomoo`020003Ool30003Ool00`00Oomoo`0400001Goo00000000
Ool00P0000=oo`0000000P000Woo00@007ooOol000=oo`03001oogoo0080009oo`@000Aoo`800003
Ool007oo009oo`800005Ool007ooOol00002Ool20002Ool3000017oo001oogoo0`001Goo0P000Woo
0P0000=oo`0000000Woo0`000Woo100000=oo`0000000Woo0`000Woo00@007ooOomoo`80009oo`04
001oogoo0003Ool00`00Oomoo`080004Ool70002Ool00`00Oomoo`05Ool00`00Oomoo`04Ool30000
17oo000000000goo00<007ooOol00P000Woo00D007ooOomoo`00009oo`@00004Ool000000002Ool0
1@00Oomoogoo00000Woo100000Aoo`00001oo`@000=oo`@0009oo`D000=oo`@000=oo`03001oogoo
00@00004Ool00000000;Ool000]oo`@00004Ool00000Ool200001Goo00000000Ool00P0000=oo`00
Ool00Woo0`000goo0`0000Eoo`00000007oo008000Eoo`<00004Ool00000Ool40005Ool00`00Ool0
00020002Ool01000Oomoogoo0`0017oo10000goo0`001goo0P000Woo00D007ooOomoo`00009oo`@0
00=oo`@000Aoo`<00003Ool0000000=oo`03001oo`000080009oo`8000=oo`80009oo`<0009oo`04
001oogooOol20002Ool00`00Oomoo`050003Ool00`00Oomoo`030002Ool500000goo000000020003
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool300000goo000000020002Ool00`00Oomoo`04Ool30000
0goo001oo`02Ool30003Ool00`00Oomoo`04Ool4000017oo000007oo0P0017oo00D007ooOomoo`00
009oo`03001oogoo009oo`<000=oo`04001oogooOol2000017oo001oogoo0`000Woo0P0000=oo`00
00002Goo0007Ool20002Ool40008Ool200001Goo00000000Ool00P0000Aoo`00000000Aoo`80009o
o`800003Ool00000009oo`800004Ool000000007Ool00`00Oomoo`03Ool00`00Ool000020003Ool0
0`00Oomoo`0300001Goo00000000Ool00`000goo00D007ooOol007oo00<0009oo`80009oo`05001o
ogooOol00002Ool01000Oomoo`000goo100000Aoo`00001oo`H000=oo`05001oogooOol00004Ool2
000017oo000000000goo00@007ooOol000=oo`@00003Ool00000009oo`<000=oo`04001oogooOol3
0003Ool300001Goo001oogoo00000goo0`000goo100017oo3@0000Aoo`00Oomoo`<00005Ool00000
001oo`020004Ool01@00Oomoogoo00000Woo00D007ooOol007oo008000=oo`05001oogooOol00002
Ool50003Ool40003Ool01000Oomoogoo0P0000=oo`0000001@0000Aoo`00000000]oo`001goo0P00
0Woo100027oo0P0000Eoo`00000007oo00800004Ool000000004Ool20002Ool200000goo00000002
Ool2000017oo000000001goo00<007ooOol00goo00<007oo00000P000goo00<007ooOol00`0000Eo
o`00000007oo00<000=oo`05001oogoo001oo`030002Ool20002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`@00004Ool00000Ool60003Ool01@00Oomoogoo000017oo0P0000Aoo`00000000=o
o`04001oogoo0003Ool400000goo00000002Ool30003Ool01000Oomoogoo0`000goo0`0000Eoo`00
Oomoo`0000=oo`<000=oo`@000Aoo`d00004Ool007ooOol300001Goo00000000Ool00P0017oo00D0
07ooOomoo`00009oo`05001oogoo001oo`020003Ool01@00Oomoogoo00000Woo1@000goo10000goo
00@007ooOomoo`800003Ool0000000D00004Ool00000000;Ool000Moo`80009oo`@000=oo`05001o
ogoo001oo`030002Ool01000Ool000000goo0P000goo0`0000Aoo`00001oo`@000Eoo`05001oogoo
Ool00003Ool3000017oo000007oo1P0000Eoo`00Oomoo`00009oo`8000=oo`<000=oo`05001oogoo
001oo`030003Ool300000goo00000002Ool2000017oo000000001Woo00<007ooOol00Woo1`000Woo
00D007ooOomoo`0000=oo`03001oogoo00Aoo`04001oogoo0003Ool01@00Oomoo`00Ool00P0000=o
o`0000000P001Woo00@007ooOomoo`@0009oo`<00003Ool007oo009oo`800003Ool00000008000]o
o`<0009oo`03001oogoo009oo`800004Ool007ooOol30005Ool40002Ool01@00Oomoogoo00000Woo
00D007ooOol007oo00800003Ool000000080009oo`@00004Ool000000002Ool50003Ool30004Ool0
0`00Oomoo`030002Ool3000;Ool000aoo`<000=oo`04001oogoo0003Ool01000Oomoo`000goo00<0
07ooOol00P001Goo00<007oo00000P000Woo00@007ooOomoo`D0009oo`L000Aoo`03001oogoo00<0
0003Ool007oo009oo`80009oo`8000=oo`04001oogooOol400000goo00000004Ool300001Goo0000
0000Ool00P0000Aoo`00000000Yoo`04001oogoo0003Ool00`00Oomoo`020002Ool01@00Oomoogoo
00001Goo0P000Woo0`0000Eoo`00Oomoo`0000Aoo`H000=oo`@000Eoo`D00005Ool00000001oo`02
00000goo0000000500000goo0000000:Ool20003Ool40003Ool20005Ool30003Ool300000goo001o
o`04Ool01000Ool000001goo00@007ooOomoo`<000=oo`80009oo`<00004Ool000000003Ool4000C
Ool000Moo`@00003Ool00000008000=oo`<000=oo`@000=oo`03001oogoo008000Eoo`05001oogoo
Ool00002Ool00`00Oomoo`04Ool20003Ool200000goo000000020002Ool01000Oomoogoo100000Ao
o`00001oo`80009oo`8000=oo`8000=oo`@0009oo`<0009oo`800004Ool000000003Ool40007Ool0
1000Oomoo`000Woo0P000Woo00D007ooOomoo`00009oo`03001oogoo00Qoo`<00004Ool00000Ool4
0004Ool3000017oo000000000Woo00@007oo000000=oo`05001oo`00001oo`030004Ool200000goo
000000040002Ool200000goo00000002Ool200001Goo000007oo00000Woo0`0000=oo`00Ool00Woo
0P0017oo00@007ooOomoo`@000=oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000Yoo`03001oogoo00<00003Ool00000008000Aoo`800004Ool000000003Ool00`00Oomoo`09
Ool000Moo`@00003Ool00000008000=oo`<000=oo`@000=oo`03001oogoo008000Eoo`05001oogoo
Ool00002Ool00`00Oomoo`04Ool20003Ool200000goo000000020002Ool01000Oomoogoo100000Ao
o`00001oo`80009oo`8000=oo`8000=oo`@0009oo`<0009oo`800004Ool000000003Ool40007Ool0
1000Oomoo`000Woo0P000Woo00D007ooOomoo`00009oo`03001oogoo00Qoo`<00004Ool00000Ool4
0004Ool3000017oo000000000Woo00@007oo000000=oo`05001oo`00001oo`030004Ool200000goo
000000040002Ool200000goo00000002Ool200001Goo000007oo00000Woo0`0000=oo`00Ool00Woo
0P0017oo00@007ooOomoo`@000=oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000Yoo`03001oogoo00<00003Ool00000008000Aoo`800004Ool000000003Ool00`00Oomoo`09
Ool000Moo`8000Eoo`8000=oo`@000=oo`800005Ool007ooOol00003Ool01000Oomoo`000Woo0P00
0Woo00@007ooOol000=oo`03001oogoo00@000=oo`04001oo`000003Ool00`00Ool00005000017oo
000007oo0`0000Aoo`000000009oo`8000=oo`800003Ool007oo009oo`80009oo`<000Ioo`<00004
Ool000000007Ool01@00Oomoogoo00000Woo0`0000Aoo`00Oomoo`<0009oo`8000Aoo`<00005Ool0
0000Ool00009Ool00`00Oomoo`02Ool300000goo00000005Ool200000goo000000020003Ool20002
Ool200000goo0000000<Ool200000goo001oo`02Ool3000017oo000007oo0P000Woo0`000Woo0P00
0Woo0`0000Aoo`00Oomoo`@00004Ool000000002Ool00`00Ool0000400000goo00000004000017oo
001oogoo0`0000=oo`00Ool017oo00D007oo000007oo0080009oo`8000aoo`001goo0P000Woo00<0
07ooOol0100000=oo`0000000Woo0P000goo100017oo00@007ooOol000=oo`03001oogoo00D0009o
o`<0009oo`8000=oo`04001oo`000005Ool30002Ool01000Ool000000goo00<007oo00000P000goo
00@007ooOomoo`800005Ool00000001oo`0300000goo0000000400000goo00000003000017oo0000
000017oo0`0017oo00<007ooOol00`0000=oo`00Ool00Woo0P0000Aoo`00000000Eoo`800003Ool0
0000009oo`8000Moo`80009oo`@00003Ool0000000Aoo`<000Aoo`@000Aoo`8000Aoo`04001oogoo
0007Ool200000goo001oo`02Ool20002Ool30004Ool5000017oo001oogoo0`0000Eoo`00Oomoo`00
009oo`D0009oo`05001oo`00001oo`0200000goo001oo`02Ool200001Goo00000000Ool00P000Woo
0P000goo00<007oo00001@0000=oo`0000000`002Goo0007Ool20002Ool00`00Oomoo`0400000goo
00000002Ool20003Ool40004Ool01000Oomoo`000goo00<007ooOol01@000Woo0`000Woo0P000goo
00@007oo000000Eoo`<0009oo`04001oo`000003Ool00`00Ool000020003Ool01000Oomoogoo0P00
00Eoo`00000007oo00<00003Ool0000000@00003Ool0000000<00004Ool000000004Ool30004Ool0
0`00Oomoo`0300000goo001oo`02Ool2000017oo000000001Goo0P0000=oo`0000000Woo0P001goo
0P000Woo100000=oo`00000017oo0`0017oo100017oo0P0017oo00@007ooOol000Moo`800003Ool0
07oo009oo`80009oo`<000Aoo`D00004Ool007ooOol300001Goo001oogoo00000Woo1@000Woo00D0
07oo000007oo00800003Ool007oo009oo`800005Ool00000001oo`020002Ool20003Ool00`00Ool0
000500000goo000000030009Ool000Moo`80009oo`03001oogoo008000Eoo`04001oo`000004Ool3
0004Ool01000Oomoo`000goo0`0000Eoo`00001oo`00009oo`03001oogoo00@000=oo`@000Aoo`04
001oogoo0002Ool20005Ool01@00Oomoogoo00000Woo00<007oo00000P000goo0`0000Aoo`000000
00=oo`04001oogoo0006Ool00`00Oomoo`05Ool3000017oo000007oo1P0000=oo`00Ool00Woo0P00
0Woo1@000Woo1P002Woo0P000Woo00<007ooOol0100017oo00@007ooOol000=oo`<00005Ool00000
001oo`050002Ool30006Ool300000goo000000020002Ool00`00Ool0000500000goo00000004Ool0
1000Oomoogoo0P0000=oo`00Ool017oo0P000goo0`0017oo0P002Goo1@000Woo1P0000Aoo`00001o
o`<000=oo`03001oogoo00Uoo`001goo100017oo10000Woo00<007oo000010000Woo0P0017oo0`00
00Aoo`00001oo`<00004Ool00000Ool40002Ool00`00Ool000020002Ool20002Ool00`00Oomoo`02
0002Ool00`00Oomoo`040003Ool20002Ool01@00Oomoo`00Ool00P0017oo0`0000=oo`0000001@00
0goo00@007ooOomoo`H00003Ool00000009oo`800004Ool00000Ool30004Ool30003Ool20006Ool7
00000goo00000008Ool01000Oomoo`000Woo0P000Woo00<007ooOol00P000Woo00D007ooOomoo`00
00=oo`<000=oo`<0009oo`<000Ioo`05001oogoo001oo`020003Ool01@00Ool00000Ool00`0000=o
o`0000000`0000=oo`000000100000Aoo`00Oomoo`<00004Ool007ooOol50003Ool2000;Ool30002
Ool20003Ool00`00Ool000020002Ool01@00Oomoogoo00002goo0009Ool2000017oo000007oo1000
17oo1@000Woo0`000goo0`0000=oo`0000000Woo0P000goo00D007oo000007oo00<00004Ool00000
0003Ool01000Oomoo`000Woo1`0000Aoo`00000000Aoo`03001oogoo00<0009oo`8000=oo`03001o
o`00008000Ioo`05001oogoo001oo`0200001Goo00000000Ool00P0000=oo`0000000Woo0P0000Ao
o`00001oo`<000=oo`@000=oo`03001oo`0000D000=oo`03001oogoo008000Uoo`80009oo`03001o
ogoo0080009oo`03001oogoo00D0009oo`80009oo`P000Aoo`8000Yoo`03001oo`000080009oo`05
001oo`00001oo`030007Ool01000Oomoogoo0`000goo00D007ooOomoo`00009oo`05001oogooOol0
0003Ool2000017oo001oogoo0`0000=oo`0000001@0000Aoo`00001oo`<000=oo`@000=oo`<000Uo
o`002Goo0P0000Aoo`00001oo`@000Aoo`D0009oo`<000=oo`<00003Ool00000009oo`8000=oo`05
001oo`00001oo`03000017oo000000000goo00@007ooOol0009oo`L00004Ool000000004Ool00`00
Oomoo`030002Ool20003Ool00`00Ool000020006Ool01@00Oomoo`00Ool00P0000Eoo`00000007oo
00800003Ool00000009oo`800004Ool00000Ool30003Ool40003Ool00`00Ool000050003Ool00`00
Oomoo`020009Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`050002Ool20002Ool80004Ool2
000:Ool00`00Ool000020002Ool01@00Ool00000Ool00`001goo00@007ooOomoo`<000=oo`05001o
ogooOol00002Ool01@00Oomoogoo00000goo0P0000Aoo`00Oomoo`<00003Ool0000000D00004Ool0
0000Ool30003Ool40003Ool30009Ool000Uoo`D0009oo`<000Ioo`03001oogoo009oo`<000=oo`<0
0003Ool00000009oo`8000=oo`05001oo`00001oo`030003Ool3000017oo001oogoo0`000Woo0P00
00Aoo`00001oo`<00005Ool00000Ool00002Ool30004Ool4000017oo000000000goo00@007ooOomo
o`<000Qoo`800003Ool00000009oo`8000Eoo`800005Ool00000001oo`030002Ool00`00Ool00002
0004Ool30002Ool20002Ool01@00Oomoogoo00000Woo0P000Woo0`0000=oo`00Ool017oo0P000Woo
0`001goo00@007ooOomoo`<00003Ool0000000@000Eoo`<00004Ool000000002Ool01@00Ool00000
Ool00`000goo0`000Woo0P0000=oo`0000000Woo0P0000=oo`0000000P000Woo0`0000=oo`00Ool0
0Woo0`0017oo10000goo0`0000Aoo`000000009oo`05001oogooOol00002Ool01@00Oomoogoo0000
2goo0009Ool50002Ool30003Ool70003Ool01000Oomoogoo0`001Goo0P000goo00D007ooOomoo`00
009oo`04001oogooOol30002Ool200001Goo000007oo00000goo0P0000Eoo`00000007oo008000Ao
o`@000=oo`03001oogoo009oo`<0009oo`@00005Ool00000Ool00002Ool3000017oo000000000goo
00<007oo000010000Woo0`000goo00@007ooOol0009oo`@00004Ool000000003Ool00`00Oomoo`02
0002Ool01000Ool0000017oo0`0000Aoo`00001oo`<000=oo`8000=oo`800004Ool000000003Ool2
0002Ool40003Ool30005Ool20002Ool30004Ool70003Ool20002Ool200001Goo00000000Ool00P00
00Aoo`00001oo`H00004Ool007ooOol4000017oo000007oo0P001goo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00002goo0009Ool50002Ool30003Ool70003Ool01000Oomo
ogoo0`001Goo0P000goo00D007ooOomoo`00009oo`04001oogooOol30002Ool200001Goo000007oo
00000goo0P0000Eoo`00000007oo008000Aoo`@000=oo`03001oogoo009oo`<0009oo`@00005Ool0
0000Ool00002Ool3000017oo000000000goo00<007oo000010000Woo0`000goo00@007ooOol0009o
o`@00004Ool000000003Ool00`00Oomoo`020002Ool01000Ool0000017oo0`0000Aoo`00001oo`<0
00=oo`8000=oo`800004Ool000000003Ool20002Ool40003Ool30005Ool20002Ool30004Ool70003
Ool20002Ool200001Goo00000000Ool00P0000Aoo`00001oo`H00004Ool007ooOol4000017oo0000
07oo0P001goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002goo000;
Ool01@00Oomoo`00Ool01@000Woo0P0000=oo`0000000Woo1@000Woo0`001Woo1@000Woo00@007oo
Ool000Aoo`80009oo`800005Ool00000Ool00003Ool20002Ool200000goo00000002Ool200001Goo
00000000Ool00`0017oo1@000Woo0P0000=oo`0000000P000Woo00D007ooOomoo`00009oo`04001o
ogoo0003Ool01000Oomoogoo10000goo10000goo00<007ooOol00`0017oo0`0000=oo`00Ool00Woo
00@007ooOol0009oo`05001oo`00001oo`0200001Goo00000000Ool01P0000=oo`0000000Woo0P00
0goo00<007ooOol00Woo100037oo00D007ooOomoo`0000Aoo`<0009oo`04001oo`000005Ool20000
0goo0000000400000goo00000002Ool200001Goo000007oo00000Woo100000Aoo`00001oo`800005
Ool00000001oo`030003Ool01000Oomoo`000goo00<007ooOol017oo0`002Goo000;Ool40003Ool3
0002Ool60003Ool30002Ool30006Ool3000017oo001oogoo10002goo0`0000=oo`0000000goo00D0
07oo000007oo00<00003Ool0000000=oo`05001oo`00001oo`020005Ool20002Ool20003Ool00`00
Ool000020002Ool20002Ool01000Oomoo`000goo00<007ooOol00Woo0`000goo10000goo00@007oo
Oomoo`@0009oo`<00004Ool007ooOol20002Ool4000017oo000007oo0P0000Aoo`00000000Aoo`<0
0005Ool00000001oo`030007Ool20002Ool3000:Ool60004Ool01@00Oomoo`00Ool00`0017oo2@00
00Aoo`00001oo`<00005Ool00000Ool00002Ool01000Oomoo`0017oo0P000Woo0P0000Aoo`000000
00=oo`03001oogoo0080009oo`04001oogoo0003Ool30009Ool000]oo`<00004Ool007ooOol30002
Ool20003Ool01000Oomoogoo100000Aoo`00000000Yoo`<00005Ool00000Ool00005Ool00`00Oomo
o`02Ool3000017oo000000000Woo00D007oo000007oo00<000=oo`03001oogoo00@00003Ool00000
009oo`8000Aoo`03001oogoo00=oo`05001oo`00001oo`0200000goo000000020003Ool00`00Oomo
o`030002Ool30002Ool01000Ool0000017oo00@007ooOomoo`H00004Ool00000Ool300001Goo001o
ogoo000017oo0P001Goo0`000goo00@007ooOol0009oo`04001oogooOol30005Ool20002Ool3000:
Ool00`00Oomoo`030004Ool01@00Oomoogoo00000Woo00D007ooOol007oo008000Moo`05001oogoo
001oo`0200000goo00000004Ool01@00Oomoo`00Ool01P000goo00<007ooOol00P000Woo00<007oo
Ool01Goo0`0017oo0P002Goo000;Ool3000017oo001oogoo0`000Woo0P000goo00@007ooOomoo`@0
0004Ool00000000:Ool300001Goo000007oo00001Goo00<007ooOol00Woo0`0000Aoo`000000009o
o`05001oo`00001oo`030003Ool00`00Oomoo`0400000goo00000002Ool20004Ool00`00Oomoo`03
Ool01@00Ool00000Ool00P0000=oo`0000000P000goo00<007ooOol00`000Woo0`000Woo00@007oo
000000Aoo`04001oogooOol6000017oo000007oo0`0000Eoo`00Oomoo`0000Aoo`8000Eoo`<000=o
o`04001oogoo0002Ool01000Oomoogoo0`001Goo0P000Woo0`002Woo00<007ooOol00`0017oo00D0
07ooOomoo`00009oo`05001oogoo001oo`020007Ool01@00Oomoo`00Ool00P0000=oo`00000017oo
00D007ooOol007oo00H000=oo`03001oogoo0080009oo`03001oogoo00Eoo`<000Aoo`8000Uoo`00
37oo10000goo0P000Woo0P000goo0P000Woo00@007ooOol000=oo`04001oogoo0004Ool3000017oo
000007oo0P0000Aoo`00000000Yoo`80009oo`03001oogoo009oo`L0009oo`05001oogooOol00002
Ool00`00Oomoo`04Ool3000017oo0000000017oo0`0000=oo`0000000Woo1@0000Aoo`00Oomoo`<0
009oo`<0009oo`03001oogoo00Eoo`<00005Ool00000Ool00002Ool00`00Oomoo`0400001Goo001o
ogoo000017oo0`000Woo00<007oo00000P000goo00@007ooOol0009oo`04001oogooOol3000>Ool0
0`00Oomoo`04Ool00`00Ool0000400001Goo001oogoo00000goo00@007ooOol0009oo`05001oo`00
001oo`020004Ool01@00Oomoo`00Ool00P0000Aoo`00001oo`<000=oo`03001oogoo009oo`<000=o
o`03001oogoo0080009oo`05001oogooOol00003Ool20005Ool20009Ool000Uoo`800004Ool00000
0004Ool30003Ool00`00Oomoo`020005Ool01@00Oomoogoo00000Woo00@007oo000000=oo`04001o
o`000003Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`03000017oo001oogoo0`0000Eoo`00Oomo
o`0000=oo`04001oogoo0002Ool00`00Oomoo`02Ool300000goo00000004Ool01000Oomoogoo1000
0Woo0`0000=oo`00Ool00Woo0P001Goo0`0000=oo`0000000`000Woo0P0000Eoo`00001oo`00009o
o`05001oogoo001oo`020002Ool200001Goo000007oo00000Woo00D007ooOol007oo00<000Uoo`03
001oo`0000@00004Ool000000008Ool40007Ool200001Goo000007oo00000Woo00D007ooOomoo`00
009oo`03001oogoo0080009oo`D0009oo`05001oogoo001oo`0500000goo001oo`02Ool30003Ool4
0003Ool00`00Oomoo`020002Ool50003Ool200000goo001oo`0=Ool000Uoo`800004Ool000000004
Ool30003Ool00`00Oomoo`020005Ool01@00Oomoogoo00000Woo00@007oo000000=oo`04001oo`00
0003Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`03000017oo001oogoo0`0000Eoo`00Oomoo`00
00=oo`04001oogoo0002Ool00`00Oomoo`02Ool300000goo00000004Ool01000Oomoogoo10000Woo
0`0000=oo`00Ool00Woo0P001Goo0`0000=oo`0000000`000Woo0P0000Eoo`00001oo`00009oo`05
001oogoo001oo`020002Ool200001Goo000007oo00000Woo00D007ooOol007oo00<000Uoo`03001o
o`0000@00004Ool000000008Ool40007Ool200001Goo000007oo00000Woo00D007ooOomoo`00009o
o`03001oogoo0080009oo`D0009oo`05001oogoo001oo`0500000goo001oo`02Ool30003Ool40003
Ool00`00Oomoo`020002Ool50003Ool200000goo001oo`0=Ool000Uoo`<0009oo`05001oo`00001o
o`040002Ool01@00Oomoogoo00001Goo0P000Woo00@007ooOol000=oo`03001oogoo008000Eoo`@0
00Aoo`03001oogoo00Aoo`03001oogoo00<00004Ool007ooOol300000goo000000020003Ool30003
Ool20003Ool300000goo00000005Ool30002Ool01000Oomoogoo0`0000Eoo`00000007oo008000Eo
o`800003Ool007oo00Ioo`8000=oo`80009oo`05001oogoo001oo`03000017oo000007oo0P0000Eo
o`00Oomoo`00009oo`80009oo`04001oogoo0003Ool80002Ool01@00Oomoogoo00001Woo0`0027oo
1P0000Eoo`00Oomoo`00009oo`@000=oo`D000Ioo`04001oogoo0003Ool50003Ool40003Ool30003
Ool00`00Oomoo`020002Ool30005Ool2000017oo001oogoo0`002Goo000;Ool00`00Oomoo`040003
Ool20002Ool01@00Oomoogoo00000goo10000Woo00D007ooOomoo`0000Eoo`80009oo`03001oogoo
008000Ioo`<000Aoo`<00003Ool00000009oo`800005Ool00000Ool00003Ool20002Ool2000017oo
000007oo0`000goo00<007oo000010000Woo0`000Woo0P000Woo00D007ooOol007oo00H000Aoo`80
0003Ool007oo009oo`<00004Ool000000002Ool00`00Oomoo`02Ool20002Ool300000goo00000004
Ool00`00Oomoo`03000017oo001oogoo0`0017oo0`0000=oo`0000000P003Goo0`001goo0P000goo
0P001Goo0P001Goo0`000goo00<007ooOol017oo00@007ooOol000=oo`03001oogoo00D000]oo`<0
00=oo`04001oogooOol3000017oo000007oo0P0000Eoo`00Oomoo`0000]oo`001goo0P000Woo00@0
07ooOomoo`@0009oo`80009oo`<00004Ool000000003Ool01000Oomoogoo0`0000=oo`00Ool01Goo
00@007ooOol000=oo`04001oogoo0003Ool30003Ool400000goo00000002Ool2000017oo000007oo
1P0017oo00<007ooOol00Woo0P001Goo1@000Woo0P0017oo0`001goo00@007ooOol000=oo`05001o
ogooOol00002Ool01@00Oomoo`00Ool00`000goo00<007ooOol00`000Woo1P0017oo00@007ooOomo
o`800004Ool007ooOol300000goo001oo`02Ool2000017oo001oogoo10001goo00<007ooOol017oo
00<007ooOol017oo00<007ooOol00`000Woo0P0000=oo`000000100000Aoo`00001oo`@0009oo`D0
009oo`80009oo`04001oogoo0004Ool200001Goo001oogoo00000Woo0P000Woo00D007ooOomoo`00
00=oo`80009oo`800003Ool0000000D000]oo`001goo0P000Woo00@007ooOomoo`@0009oo`80009o
o`<00004Ool000000003Ool01000Oomoogoo0`0000=oo`00Ool01Goo00@007ooOol000=oo`04001o
ogoo0003Ool30003Ool400000goo00000002Ool2000017oo000007oo1P0017oo00<007ooOol00Woo
0P001Goo1@000Woo0P0017oo0`001goo00@007ooOol000=oo`05001oogooOol00002Ool01@00Oomo
o`00Ool00`000goo00<007ooOol00`000Woo1P0017oo00@007ooOomoo`800004Ool007ooOol30000
0goo001oo`02Ool2000017oo001oogoo10001goo00<007ooOol017oo00<007ooOol017oo00<007oo
Ool00`000Woo0P0000=oo`000000100000Aoo`00001oo`@0009oo`D0009oo`80009oo`04001oogoo
0004Ool200001Goo001oogoo00000Woo0P000Woo00D007ooOomoo`0000=oo`80009oo`800003Ool0
000000D000]oo`001goo1@000goo10000goo0`0017oo0`000goo100000Eoo`00001oo`00009oo`04
001oogooOol3000017oo000007oo10000goo0`000goo00<007oo00000P000Woo00D007oo000007oo
00<00004Ool000000004Ool30002Ool01000Ool0000017oo00@007ooOomoo`<00003Ool0000000Ao
o`<00004Ool000000004Ool40002Ool00`00Oomoo`020002Ool00`00Oomoo`020002Ool01000Oomo
ogoo20000Woo0P000Woo00D007ooOol007oo00800003Ool0000000L00004Ool007ooOol30002Ool5
0005Ool200001Goo00000000Ool00`0000=oo`0000001Goo1P0000Aoo`00001oo`800005Ool00000
001oo`0200000goo000000020007Ool2000017oo001oogoo1@000goo0P0000Eoo`00Oomoo`00009o
o`04001oogooOol300000goo001oo`02Ool20002Ool200000goo0000000@Ool000Moo`@000Aoo`@0
00=oo`<00005Ool00000001oo`020003Ool01@00Ool00000Ool00P0017oo100000Aoo`00001oo`80
0003Ool0000000@0009oo`8000Aoo`@0009oo`05001oogooOol00002Ool01@00Ool00000Ool00P00
17oo00D007ooOol007oo008000Aoo`L00004Ool000000004Ool200000goo00000002Ool200001Goo
000007oo00000Woo00@007ooOomoo`<00003Ool0000000Aoo`04001oogooOol30004Ool00`00Oomo
o`020002Ool01@00Oomoo`00Ool00P0000=oo`00000027oo00<007ooOol0100000=oo`0000000`00
1Goo0P001Goo0`0000Aoo`00001oo`8000Aoo`@000Aoo`80009oo`<000Ioo`04001oogooOol30000
1Goo000007oo00000goo10000Woo0`0000=oo`00Ool017oo00@007ooOomoo`<00005Ool00000001o
o`0200000goo001oo`02Ool6000<Ool000Moo`@000Aoo`@000=oo`<00005Ool00000001oo`020003
Ool01@00Ool00000Ool00P0017oo100000Aoo`00001oo`800003Ool0000000@0009oo`8000Aoo`@0
009oo`05001oogooOol00002Ool01@00Ool00000Ool00P0017oo00D007ooOol007oo008000Aoo`L0
0004Ool000000004Ool200000goo00000002Ool200001Goo000007oo00000Woo00@007ooOomoo`<0
0003Ool0000000Aoo`04001oogooOol30004Ool00`00Oomoo`020002Ool01@00Oomoo`00Ool00P00
00=oo`00000027oo00<007ooOol0100000=oo`0000000`001Goo0P001Goo0`0000Aoo`00001oo`80
00Aoo`@000Aoo`80009oo`<000Ioo`04001oogooOol300001Goo000007oo00000goo10000Woo0`00
00=oo`00Ool017oo00@007ooOomoo`<00005Ool00000001oo`0200000goo001oo`02Ool6000<Ool0
00Moo`@00003Ool00000009oo`D00004Ool000000003Ool00`00Ool000020002Ool20002Ool30002
Ool6000017oo000007oo0`0000=oo`0000000`000Woo0`000goo10000Woo0P000Woo00<007ooOol0
100000=oo`00000017oo0`0000Aoo`00000000Eoo`<000Ioo`03001oogoo009oo`D000Eoo`800004
Ool007ooOol300001Goo00000000Ool00`000goo0`0000Aoo`00000000Aoo`05001oogooOol00002
Ool01@00Oomoo`00Ool00P0000Eoo`00000007oo00<0009oo`03001oo`000080009oo`04001oogoo
Ool30002Ool200000goo00000004Ool30002Ool200000goo00000007Ool20003Ool20002Ool30002
Ool01000Oomoogoo0`0000Eoo`00000007oo00800003Ool007oo00Eoo`04001oogoo0003Ool00`00
Oomoo`03Ool20002Ool00`00Oomoo`0400001Goo000007oo00000Woo1`0037oo0009Ool30002Ool0
0`00Ool000040002Ool30006Ool01@00Oomoogoo00000Woo10000goo00@007ooOol000=oo`05001o
ogoo001oo`030006Ool300000goo0000000400000goo001oo`02Ool2000017oo001oogoo100017oo
0P0000Eoo`00Oomoo`0000Aoo`<0009oo`80009oo`<00003Ool0000000D000Ioo`8000=oo`800005
Ool00000001oo`020005Ool20002Ool20004Ool300001Goo001oogoo00000goo00@007ooOol0009o
o`03001oogoo009oo`<00004Ool000000002Ool01000Oomoogoo100017oo0`000goo0`0000Aoo`00
Oomoo`<000Moo`@000Aoo`<000=oo`03001oo`0000@0009oo`8000Aoo`04001oogooOol200001Goo
001oogoo000017oo0P0000=oo`0000000P000Woo00@007ooOomoo`<00003Ool000000080009oo`03
001oogoo008000=oo`8000Uoo`002Goo0`000Woo00D007ooOomoo`00009oo`03001oo`0000@00004
Ool007ooOol300001Goo00000000Ool00`000goo00D007ooOol007oo00<0009oo`05001oogooOol0
0002Ool01@00Oomoogoo00001goo0P0000=oo`00Ool00Woo0P0000Eoo`00Oomoo`00009oo`03001o
ogoo009oo`<000=oo`<0009oo`<000=oo`<000=oo`80009oo`03001oogoo0080009oo`05001oogoo
Ool00006Ool01000Oomoo`000Woo00D007oo000007oo0080009oo`8000Aoo`<00004Ool007ooOol3
00001Goo001oogoo00000Woo0P000Woo0`000Woo0P0000Eoo`00001oo`00009oo`<000Aoo`@00004
Ool00000Ool200001Goo001oogoo00000Woo00@007oo000000=oo`05001oo`00001oo`02000017oo
000000000goo00@007ooOomoo`@00003Ool0000000Eoo`800005Ool00000Ool00003Ool3000017oo
000007oo10000goo0`0000=oo`0000000goo00<007ooOol017oo100000=oo`0000002Goo0009Ool3
0002Ool01@00Oomoogoo00000Woo00<007oo0000100000Aoo`00Oomoo`<00005Ool00000001oo`03
0003Ool01@00Oomoo`00Ool00`000Woo00D007ooOomoo`00009oo`05001oogooOol00007Ool20000
0goo001oo`02Ool200001Goo001oogoo00000Woo00<007ooOol00Woo0`000goo0`000Woo0`000goo
0`000goo0P000Woo00<007ooOol00P000Woo00D007ooOomoo`0000Ioo`04001oogoo0002Ool01@00
Ool00000Ool00P000Woo0P0017oo0`0000Aoo`00Oomoo`<00005Ool007ooOol00002Ool20002Ool3
0002Ool200001Goo000007oo00000Woo0`0017oo100000Aoo`00001oo`800005Ool007ooOol00002
Ool01000Ool000000goo00D007oo000007oo00800004Ool000000003Ool01000Oomoogoo100000=o
o`0000001Goo0P0000Eoo`00001oo`0000=oo`<00004Ool00000Ool40003Ool300000goo00000003
Ool00`00Oomoo`04Ool400000goo00000009Ool000Uoo`<000=oo`03001oogoo00@00003Ool00000
00<00004Ool007ooOol30002Ool2000017oo000000000goo00<007ooOol0100017oo00<007ooOol0
100000=oo`00000010000goo0`0000Eoo`00000007oo0080009oo`<0009oo`04001oo`000003Ool0
1@00Ool00000Ool00P000Woo1@0000Eoo`00000007oo00<000=oo`03001oogoo008000Ioo`<000=o
o`D0009oo`05001oo`00001oo`03000017oo000000000Woo100000=oo`00Ool00Woo0P0017oo00<0
07ooOol00P000Woo100017oo0P0000Eoo`00Oomoo`0000Aoo`H00004Ool000000003Ool01000Oomo
o`000Woo00<007oo00000P000Woo100000Eoo`00000007oo008000=oo`03001oogoo009oo`800003
Ool000000080009oo`05001oo`00001oo`040005Ool01@00Ool00000Ool00P000Woo0P0000=oo`00
000010000goo0P001Goo00D007oo000007oo008000Uoo`002goo0`0000Aoo`00Oomoo`D0009oo`@0
00=oo`<000Moo`03001oo`0000@00003Ool007oo009oo`800003Ool007oo009oo`800003Ool007oo
009oo`@0009oo`03001oogoo009oo`8000=oo`04001oo`000003Ool01000Ool000000goo100000=o
o`0000000P000Woo0`0000Eoo`00000007oo00<00003Ool0000000<00003Ool0000000@00004Ool0
00000005Ool30002Ool01000Ool000000goo00D007ooOomoo`0000=oo`03001oogoo00@00003Ool0
0000009oo`8000Aoo`<00003Ool000000080009oo`<00003Ool007oo009oo`<00003Ool0000000=o
o`05001oogooOol00002Ool01000Oomoogoo100000Aoo`000000009oo`04001oo`000003Ool50002
Ool01@00Ool00000Ool00`000goo00D007ooOol007oo00800003Ool00000009oo`800003Ool00000
009oo`800004Ool00000Ool30003Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`04000<Ool0
00]oo`<00004Ool007ooOol50002Ool40003Ool30007Ool00`00Ool0000400000goo001oo`02Ool2
00000goo001oo`02Ool200000goo001oo`02Ool40002Ool00`00Oomoo`02Ool20003Ool01000Ool0
00000goo00@007oo000000=oo`@00003Ool000000080009oo`<00005Ool00000001oo`0300000goo
0000000300000goo00000004000017oo000000001Goo0`000Woo00@007oo000000=oo`05001oogoo
Ool00003Ool00`00Oomoo`0400000goo00000002Ool20004Ool300000goo000000020002Ool30000
0goo001oo`02Ool300000goo00000003Ool01@00Oomoogoo00000Woo00@007ooOomoo`@00004Ool0
00000002Ool01000Ool000000goo1@000Woo00D007oo000007oo00<000=oo`05001oogoo001oo`02
00000goo00000002Ool200000goo00000002Ool2000017oo000007oo0`000goo0P000Woo00<007oo
Ool00P000Woo00<007ooOol0100037oo0007Ool20002Ool300000goo001oo`02Ool40002Ool40000
17oo000007oo0P0017oo00@007ooOol000=oo`<00003Ool007oo009oo`<00004Ool00000Ool40003
Ool40002Ool4000017oo000000000Woo00<007oo00001@000goo00D007ooOomoo`0000=oo`800005
Ool007ooOol00002Ool01@00Ool00000Ool02@000Woo0P0000=oo`0000001@000Woo00<007oo0000
1@0000Aoo`000000009oo`80009oo`03001oogoo00Aoo`04001oo`000003Ool01@00Ool00000Ool0
0P0000=oo`00Ool01Goo00<007ooOol00`0000=oo`0000001@0000Aoo`00001oo`@0009oo`@000=o
o`D000Eoo`D0009oo`04001oo`000003Ool4000017oo000000000goo00D007ooOol007oo008000Eo
o`800003Ool00000009oo`800003Ool0000000@000Aoo`04001oogoo0002Ool01000Oomoogoo1`00
37oo003oOolkOol00?mooc]oo`00ogoo>goo003oOolkOol00?mooc]oo`00\
\>"],
  ImageRangeCache->{{{295, 545.75}, {256.5, 58}} -> {-269.301, 47.6242, \
0.893967, 0.893967}}],

Cell["\<\
In the following picture \[ScriptCapitalD] is 5. This is the optimal value \
for all images under consideration.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79343 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00447127 0.0188911 0.00447127 [
[ 0 0 0 0 ]
[ 1 .79343 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .79343 L
0 .79343 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01889 translate
.95238 .75565 scale
213 string
213 169 8 [213 0 0 169 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{244.625, 194},
  ImageMargins->{{193.063, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004a0000lQ000`40O003h00Oogoo<Woo003oOolb
Ool00?mooc9oo`00ogoo<Woo003oOolbOol00?mooc9oo`00ogoo<Woo0009Ool20002Ool2000<Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`02Ool20002Ool2000COol00`00Oomoo`04Ool0
1P00Ool00000Ool000=oo`04001oogoo0008Ool20008Ool00`00Oomoo`0COol00`00Oomoo`02Ool0
0`00Oomoo`0;Ool00`00Oomoo`0EOol20005Ool00`00Oomoo`0HOol2000=Ool20005Ool00`00Oomo
o`07Ool00`00Oomoo`0<Ool20002Ool00`00Oomoo`0BOol200000goo001oo`0@Ool000Uoo`8000]o
o`03001oogoo009oo`04001oogooOol2000EOol20004Ool00`00Oomoo`06Ool3000:Ool00`00Oomo
o`02Ool3000;Ool01@00Oomoogoo00009Woo0P000Woo0P0077oo0P001Goo00<007ooOol017oo0`00
7Goo0P0000=oo`0000001Goo00<007ooOol01goo00<007ooOol0:7oo00@007ooOol000ioo`002Goo
0P002goo00<007ooOol00Woo00@007ooOomoo`8001Eoo`8000Aoo`03001oogoo00Ioo`<000Yoo`03
001oogoo009oo`<000]oo`05001oogooOol0000VOol20002Ool2000LOol20005Ool00`00Oomoo`04
Ool3000MOol200000goo00000005Ool00`00Oomoo`07Ool00`00Oomoo`0XOol01000Oomoo`003Woo
0009Ool2000;Ool00`00Oomoo`02Ool00`00Oomoo`07Ool01000Ool000007Woo00<007ooOol027oo
00@007oo000000eoo`<000=oo`05001oogooOol00003Ool01000Oomoo`0017oo00D007ooOomoo`00
00=oo`8000Uoo`04001oogooOol20009Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool20005Ool01000
Oomoo`004goo0P0017oo00<007ooOol01goo0P0000=oo`0000005Goo0P0017oo00<007ooOol0;Woo
0009Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Ool000006goo
00<007ooOol00Woo10003goo0P001Goo0P000Woo0P0017oo00D007ooOomoo`0001Ioo`03001oogoo
00Eoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo
035oo`03001oogoo02ioo`8000Yoo`002Goo0P005Woo00<007ooOol057oo00<007ooOol01Goo00<0
07ooOol037oo00<007ooOol00Woo0P002Goo0P0017oo00D007ooOomoo`0000Yoo`04001oo`000006
Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`0ZOol00`00Oomoo`08Ool00`00Oomoo`09Ool2000<
Ool00`00Oomoo`0:Ool20007Ool00`00Oomoo`0[Ool00`00Oomoo`0<Ool000Uoo`8001Ioo`03001o
ogoo01Aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo009oo`8000Uoo`8000Aoo`05001o
ogooOol0000:Ool01000Ool000001Woo0P0017oo00<007ooOol01Goo00<007ooOol0:Woo00<007oo
Ool027oo00<007ooOol02Goo0P0037oo00<007ooOol02Woo0P001goo00<007ooOol0:goo00<007oo
Ool037oo0009Ool20009Ool2000;Ool00`00Ool000030002Ool00`00Oomoo`08Ool00`00Oomoo`05
Ool01@00Oomoogoo00004Goo00<007ooOol01goo0P0000=oo`00000017oo00D007ooOomoo`0000Yo
o`05001oogooOol0000;Ool00`00Oomoo`09Ool3000HOol2000GOol00`00Oomoo`09Ool2001OOol0
00Uoo`8000Aoo`03001oogoo00Eoo`05001oogoo001oo`02000COol00`00Oomoo`08Ool00`00Oomo
o`0>Ool2000@Ool20004Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol03Goo00<0
07ooOol047oo00<007ooOol027oo100027oo00<007ooOol0@7oo00<007ooOol017oo00<007ooOol0
2Goo00<007ooOol05Goo0P004goo0009Ool20004Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P00
4goo00<007ooOol027oo00<007ooOol03Woo0P0047oo0P0017oo00D007ooOomoo`0000Aoo`03001o
ogoo00=oo`03001oogoo00eoo`03001oogoo011oo`03001oogoo00Qoo`@000Qoo`03001oogoo041o
o`03001oogoo00Aoo`03001oogoo00Uoo`03001oogoo01Eoo`8001=oo`002Goo0P0017oo00<007oo
Ool027oo00@007oo000000Aoo`03001oogoo00Yoo`8000]oo`03001oogoo00ioo`80011oo`8000Qo
o`03001oogoo009oo`03001oogoo00aoo`03001oogoo00eoo`8002]oo`8000Qoo`03001oogoo00Eo
o`04001oogooOol2000>Ool2000QOol00`00Oomoo`0>Ool2000017oo000000005goo0009Ool2000;
Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool200000goo00000008Ool20003Ool20006Ool20002Ool2
000<Ool01000Oomoogoo0P001Goo00@007ooOol000Aoo`04001oogooOol3000HOol2000;Ool00`00
Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`03Ool2000DOol20004Ool00`00Oomoo`07Ool2000b
Ool2000KOol000Uoo`8001Moo`04001oogooOol30009Ool200000goo001oo`0@Ool00`00Oomoo`0:
Ool2000;Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol03goo00<007ooOol03Goo0`00
0goo00<007ooOol01Woo00@007ooOol000Qoo`800003Ool007oo00Yoo`8002Uoo`03001oogoo011o
o`03001oogoo02Aoo`03001oogoo00moo`002Goo0P005goo00@007ooOomoo`<000Uoo`800003Ool0
07oo011oo`03001oogoo00Yoo`8000]oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0?
Ool00`00Oomoo`0=Ool30003Ool00`00Oomoo`06Ool01000Oomoo`0027oo0P0000=oo`00Ool02Woo
0P00:Goo00<007ooOol047oo00<007ooOol097oo00<007ooOol03goo0009Ool2000@Ool00`00Oomo
o`04Ool00`00Oomoo`0@Ool01@00Oomoogoo00006Woo0P0017oo0P001Goo00<007ooOol057oo00<0
07ooOol02Woo0P0000=oo`00Ool00Woo00<007ooOol047oo00<007ooOol02Goo0P001goo00@007oo
000001Aoo`<000moo`03001oogoo00Aoo`03001oogoo00=oo`8001Yoo`03001oogoo01aoo`03001o
ogoo00Qoo`002goo00<007ooOol03Goo00<007ooOol01Goo0P0000=oo`00Ool01goo0P0017oo00D0
07ooOomoo`0000Ioo`03001oogoo00Eoo`<000Aoo`03001oogoo009oo`8000]oo`03001oogoo015o
o`04001oogoo000<Ool2000;Ool00`00Oomoo`07Ool2000=Ool20007Ool00`00Oomoo`03Ool20005
Ool2000/Ool20004Ool00`00Oomoo`0;Ool00`00Oomoo`0[Ool000Uoo`<000=oo`03001oogoo00mo
o`04001oo`000004Ool00`00Oomoo`0LOol00`00Oomoo`04Ool00`00Oomoo`02Ool2000;Ool01000
Oomoogoo0P000goo00<007ooOol057oo0P000Woo0P0000=oo`00Ool00Woo00<007ooOol00goo00<0
07ooOol03Woo0P005Goo0P0057oo0P004goo00<007ooOol00goo0P002goo00<007ooOol00goo0P00
1goo00<007ooOol01Woo00@007ooOol001eoo`002Goo0`000goo00<007ooOol03goo00@007oo0000
00Aoo`03001oogoo01aoo`03001oogoo00Aoo`03001oogoo009oo`8000]oo`04001oogooOol20003
Ool00`00Oomoo`0DOol20002Ool200000goo001oo`02Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool2
000EOol2000DOol2000COol00`00Oomoo`03Ool2000;Ool00`00Oomoo`03Ool20007Ool00`00Oomo
o`06Ool01000Oomoo`007Goo000;Ool00`00Oomoo`06Ool20004Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool2000=Ool2000COol00`00Oomoo`02Ool20005Ool30003Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo0P009Goo00<007ooOol02Woo0P009goo0`0000=oo`00000037oo00<007ooOol02Woo
0P0047oo00<007ooOol03Goo0P005goo00<007ooOol027oo0009Ool3000COol20006Ool20002Ool2
000=Ool2000DOol20002Ool2000;Ool00`00Oomoo`02Ool01@00Oomoogoo00003Goo00D007ooOomo
o`0000moo`04001oogoo0002Ool20008Ool20002Ool20008Ool3000nOol2000NOol00`00Oomoo`0H
Ool00`00Oomoo`08Ool000Uoo`<000ioo`03001oogoo00Yoo`<000Yoo`04001oo`000004Ool00`00
Oomoo`0<Ool00`00Oomoo`06Ool20006Ool20008Ool01@00Oomoogoo000017oo0`003goo0P001Woo
0P0000Eoo`00Oomoo`0000=oo`03001oogoo00Aoo`04001oo`000002Ool20003Ool00`00Oomoo`0D
Ool00`00Oomoo`0OOol00`00Oomoo`0GOol00`00Oomoo`0>Ool2000DOol00`00Oomoo`0?Ool000Uo
o`<000ioo`03001oogoo00Yoo`<000Yoo`04001oo`000004Ool00`00Oomoo`0<Ool00`00Oomoo`06
Ool20006Ool20008Ool01@00Oomoogoo000017oo0`003goo0P001Woo0P0000Eoo`00Oomoo`0000=o
o`03001oogoo00Aoo`04001oo`000002Ool20003Ool00`00Oomoo`0DOol00`00Oomoo`0OOol00`00
Oomoo`0GOol00`00Oomoo`0>Ool2000DOol00`00Oomoo`0?Ool000]oo`03001oogoo01Aoo`03001o
ogoo009oo`<000Qoo`8001Moo`03001oogoo009oo`8000Ioo`80009oo`8000Qoo`03001oogoo011o
o`04001oogoo000<Ool2000?Ool00`00Oomoo`03Ool20003Ool00`00Oomoo`09Ool00`00Oomoo`04
Ool00`00Oomoo`06Ool2000=Ool20008Ool00`00Oomoo`0KOol00`00Oomoo`03Ool2000OOol00`00
Oomoo`04Ool00`00Oomoo`08Ool000]oo`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo00Io
o`8000Qoo`04001oo`000003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2000@Ool01@00Oomoogoo
00004Woo00<007ooOol02goo00@007oo000000Aoo`03001oogoo009oo`8000Yoo`8000=oo`04001o
o`00000?Ool00`00Oomoo`0LOol00`00Oomoo`08Ool00`00Oomoo`0TOol20009Ool20009Ool00`00
Oomoo`0?Ool000]oo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo000IOol00`00Oomoo`0<
Ool01@00Oomoogoo000017oo0P005Goo0P0037oo0`0000=oo`00Ool01Woo0P0017oo00<007ooOol0
5Woo0P000goo00<007ooOol02Woo0P0027oo00<007ooOol01Woo0P002Goo0P001Goo00<007ooOol0
0Woo0`000goo00<007ooOol00P0027oo0P0000Eoo`00001oo`00009oo`03001oogoo009oo`03001o
ogoo00Aoo`03001oogoo00Yoo`8001ioo`002goo00<007ooOol01Goo00<007ooOol01Goo00@007oo
Ool001Uoo`03001oogoo00aoo`05001oogooOol00004Ool2000EOol2000<Ool300000goo001oo`06
Ool20004Ool00`00Oomoo`0FOol20003Ool00`00Oomoo`0:Ool20008Ool00`00Oomoo`06Ool20009
Ool20005Ool00`00Oomoo`02Ool30003Ool00`00Oomoo`020008Ool200001Goo000007oo00000Woo
00<007ooOol00Woo00<007ooOol017oo00<007ooOol02Woo0P007Woo000;Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool01000Oomoo`001goo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol02Goo
0P004Goo0P000Woo0P0017oo00D007ooOomoo`0000Moo`8001]oo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo01=oo`03001oogoo00=oo`8000Eoo`8000Qoo`03001oogoo00ioo`8000Qoo`03
001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009oo`8002Ioo`002goo00<007ooOol047oo00<0
07ooOol01Goo00@007ooOol0019oo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Uoo`80
00Qoo`03001oogoo00Ioo`8000Qoo`03001oogoo00Eoo`03001oogoo00Eoo`8000eoo`8000moo`05
001oogooOol00004Ool00`00Oomoo`0BOol01000Ool000000Woo0P001Goo0P0027oo00<007ooOol0
4Woo0P0017oo00<007ooOol037oo00<007ooOol017oo00<007ooOol03Woo0P0000Eoo`00Oomoo`00
00ioo`002goo00<007ooOol047oo00<007ooOol01Goo00@007ooOol0019oo`03001oogoo00Aoo`03
001oogoo00Ioo`03001oogoo00Uoo`8000Qoo`03001oogoo00Ioo`8000Qoo`03001oogoo00Eoo`03
001oogoo00Eoo`8000eoo`8000moo`05001oogooOol00004Ool00`00Oomoo`0BOol01000Ool00000
0Woo0P001Goo0P0027oo00<007ooOol04Woo0P0017oo00<007ooOol037oo00<007ooOol017oo00<0
07ooOol03Woo0P0000Eoo`00Oomoo`0000ioo`002goo00D007ooOomoo`0000Aoo`8001Qoo`03001o
ogoo01]oo`03001oogoo00Eoo`8000aoo`04001oogoo0005Ool20008Ool00`00Oomoo`09Ool2000A
Ool20004Ool01@00Oomoogoo00000goo00@007ooOol000=oo`03001oogoo00Ioo`8000Uoo`03001o
ogoo00Moo`03001oogoo025oo`<000Aoo`800003Ool007oo01Qoo`03001oogoo00Yoo`8001=oo`00
57oo0P001Woo0P001goo0P001goo00<007ooOol01Goo0P002goo00<007ooOol00goo0P001goo00D0
07oo000007oo00<000Qoo`03001oogoo00Ioo`8000]oo`04001oo`000005Ool2000AOol20008Ool0
1@00Oomoogoo00006Woo00<007ooOol01Goo0P002Goo0P0047oo00@007ooOol000moo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo01Qoo`03001oogoo00moo`0077oo0P002Goo0P0000=oo`00
Ool00goo0P001Goo0P002goo00<007ooOol01Woo00<007ooOol01Goo0P008Woo00@007oo000000Mo
o`03001oogoo00ioo`8000Uoo`04001oogoo0003Ool00`00Oomoo`08Ool00`00Oomoo`02Ool20005
Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool2000EOol20008Ool00`00Oomoo`0<Ool00`00Oomoo`0H
Ool00`00Oomoo`0?Ool001aoo`8000Uoo`800003Ool007oo00=oo`8000Eoo`8000]oo`03001oogoo
00Ioo`03001oogoo00Eoo`80029oo`04001oo`000007Ool00`00Oomoo`0>Ool20009Ool01000Oomo
o`000goo00<007ooOol027oo00<007ooOol00Woo0P001Goo00<007ooOol00goo00<007ooOol03Woo
0P005Goo0P0027oo00<007ooOol037oo00<007ooOol067oo00<007ooOol03goo000<Ool01000Oomo
o`001Woo00<007ooOol01Woo0P001Woo0P0000=oo`00Ool00goo0P001Goo0P003goo00<007ooOol0
2Woo0P003Goo0P004Goo0`002Woo00<007ooOol02Goo00<007ooOol00Woo0P000Woo0P001Goo00<0
07ooOol017oo00<007ooOol01Goo00@007ooOol001Moo`80009oo`8000=oo`04001oo`000008Ool0
1@00Oomoogoo00000Woo00<007ooOol00goo0P0017oo00<007ooOol0:goo00<007ooOol01Goo0P00
27oo000;Ool20005Ool01000Oomoogoo100000=oo`00Ool01Woo0P000Woo0P001Woo0P001Goo0P00
00=oo`00Ool06Goo0P003Goo0P000Woo0P0017oo00@007oo000000Eoo`<00003Ool0000000moo`03
001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Eoo`04001oogoo0003Ool0
0`00Oomoo`05Ool00`00Oomoo`0BOol01P00Ool00000Ool001=oo`8000Qoo`03001oogoo02Aoo`80
01=oo`0037oo00<007ooOol057oo0P0037oo00<007ooOol00Woo0P0000=oo`00Ool00Woo00<007oo
Ool03Goo0P000goo00@007oo000000moo`05001oogooOol00003Ool00`00Oomoo`06Ool300000goo
00000007Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo0`0017oo00<007oo
Ool01Goo00<007ooOol08Woo00D007ooOomoo`0000aoo`8004Aoo`0037oo00<007ooOol057oo0P00
37oo00<007ooOol00Woo0P0000=oo`00Ool00Woo00<007ooOol03Goo0P000goo00@007oo000000mo
o`05001oogooOol00003Ool00`00Oomoo`06Ool300000goo00000007Ool00`00Oomoo`0@Ool00`00
Oomoo`02Ool01@00Oomoogoo00001Woo0`0017oo00<007ooOol01Goo00<007ooOol08Woo00D007oo
Oomoo`0000aoo`8004Aoo`0037oo00@007ooOol0015oo`03001oogoo00Eoo`04001oo`000009Ool2
000EOol20005Ool2000COol01@00Oomoogoo00005Goo0P000Woo00<007ooOol037oo00<007ooOol0
1Woo00@007ooOomoo`80009oo`8000Aoo`8000]oo`8000]oo`03001oogoo00=oo`8000=oo`04001o
o`000004Ool01@00Oomoogoo00000goo00<007ooOol010006goo00<007ooOol047oo00<007ooOol0
1Woo0P003goo000<Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool20004Ool01000Ool000004Goo0P00
0goo00<007ooOol01goo0P001Goo0P0000Aoo`00000000Eoo`8000Ioo`8000Aoo`04001oo`000007
Ool01@00Oomoogoo00008goo0P0027oo00@007ooOol001Uoo`03001oogoo01Eoo`03001oogoo00Uo
o`<0011oo`8000aoo`03001oogoo00eoo`8000Uoo`8000Qoo`0037oo00@007ooOomoo`8001Eoo`80
00Aoo`03001oogoo00Qoo`8000Ioo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1000Ool000003Goo0P002Woo0P0027oo00<007ooOol04goo0`0017oo00<007ooOol03Goo0`001Woo
0P0000Aoo`00000000Uoo`8000Moo`05001oogooOol00006Ool00`00Oomoo`03Ool20004Ool01@00
Oomoogoo00006goo0P004Goo0P0057oo0P0027oo000<Ool01000Oomoogoo0P005Goo0P0017oo00<0
07ooOol027oo0P001Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo00=oo`04001oo`00
000=Ool2000:Ool20008Ool00`00Oomoo`0COol30004Ool00`00Oomoo`0=Ool30006Ool2000017oo
000000002Goo0P001goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`8000Aoo`05001oogooOol0
000KOol2000AOol2000DOol20008Ool000Moo`8000=oo`03001oogoo011oo`8000Qoo`04001oogoo
Ool2000JOol200000goo001oo`0:Ool2000@Ool00`00Oomoo`0;Ool20002Ool00`00Oomoo`04Ool0
0`00Oomoo`0:Ool2000>Ool200000goo00000002Ool20006Ool200000goo00000004Ool00`00Oomo
o`03Ool20007Ool00`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`0KOol00`00Oomoo`0@Ool0
0`00Oomoo`0GOol000aoo`03001oogoo019oo`8000Ioo`80009oo`03001oogoo00Eoo`03001oogoo
00aoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00=oo`80011oo`05001oogooOol0000:
Ool01000Oomoo`003Woo00<007ooOol02Goo00<007ooOol02Goo0P000Woo0P004Goo0P001Goo0P00
17oo00D007ooOomoo`0000Ioo`03001oogoo00Ioo`03001oogoo00Aoo`04001oogooOol30004Ool0
0`00Oomoo`09Ool00`00Oomoo`0TOol20005Ool20008Ool000aoo`03001oogoo019oo`8000Ioo`80
009oo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
00=oo`80011oo`05001oogooOol0000:Ool01000Oomoo`003Woo00<007ooOol02Goo00<007ooOol0
2Goo0P000Woo0P004Goo0P001Goo0P0017oo00D007ooOomoo`0000Ioo`03001oogoo00Ioo`03001o
ogoo00Aoo`04001oogooOol30004Ool00`00Oomoo`09Ool00`00Oomoo`0TOol20005Ool20008Ool0
00aoo`04001oogooOol20004Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool20004Ool00`00Oomoo`02
Ool2000@Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`8001Aoo`04001oogoo0006Ool20002Ool0
0`00Oomoo`0AOol20009Ool00`00Oomoo`05Ool20002Ool200000goo001oo`0<Ool01000Ool00000
1Goo0P0067oo00<007ooOol04goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol047oo00<0
07ooOol05goo000<Ool30003Ool00`00Oomoo`05Ool00`00Oomoo`04Ool01000Ool000007goo00<0
07ooOol03goo00<007ooOol01Goo0`002Goo00<007ooOol02goo0P003goo0P001Goo0P001Goo00<0
07ooOol01Woo0P0000=oo`0000002Goo00<007ooOol02Goo0`0027oo0`000goo00<007ooOol017oo
00<007ooOol01Woo00<007ooOol017oo00D007ooOomoo`0001Moo`8000]oo`03001oogoo015oo`03
001oogoo00moo`0037oo0`000goo00<007ooOol03Woo0P001Goo00<007ooOol01Goo0P0027oo00@0
07oo000000Moo`03001oogoo00=oo`8000Moo`05001oogooOol0000:Ool00`00Oomoo`0:Ool20005
Ool01@00Oomoogoo00001Woo00<007ooOol037oo00D007ooOomoo`0000Aoo`80009oo`8000Eoo`80
00Eoo`03001oogoo00=oo`03001oogoo00ioo`8000]oo`03001oogoo00Ioo`03001oogoo00Qoo`03
001oogoo00Qoo`03001oogoo03=oo`8000Qoo`0037oo0`000goo00<007ooOol03Woo0P001Goo00<0
07ooOol01Goo0P0027oo00@007oo000000Moo`03001oogoo00=oo`8000Moo`05001oogooOol0000:
Ool00`00Oomoo`0:Ool20005Ool01@00Oomoogoo00001Woo00<007ooOol037oo00D007ooOomoo`00
00Aoo`80009oo`8000Eoo`8000Eoo`03001oogoo00=oo`03001oogoo00ioo`8000]oo`03001oogoo
00Ioo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo03=oo`8000Qoo`003Goo0P000goo00@0
07oo000000Aoo`03001oogoo009oo`80009oo`8000Eoo`<0009oo`8000Eoo`8000Aoo`03001oogoo
00aoo`03001oogoo009oo`8000Qoo`03001oogoo00Uoo`<0009oo`80009oo`8000Aoo`05001oogoo
Ool00003Ool00`00Oomoo`0@Ool20005Ool00`00Oomoo`0DOol01000Oomoo`006Woo00<007ooOol0
47oo00<007ooOol02goo0P00<Goo0P0017oo00<007ooOol027oo000=Ool20004Ool00`00Oomoo`04
Ool01000Ool000000goo00<007ooOol05Goo00@007ooOol000=oo`04001oogoo0007Ool00`00Oomo
o`02Ool20004Ool00`00Oomoo`0BOol20002Ool20004Ool01@00Oomoogoo00000goo00<007ooOol0
4Woo00<007ooOol00goo0P000Woo0P006Woo00<007ooOol01Goo00<007ooOol03goo00<007ooOol0
1Woo00D007ooOomoo`0000=oo`80009oo`80021oo`800003Ool007oo00Eoo`03001oogoo01]oo`00
1goo0P0017oo0P005Woo00<007ooOol00Woo00<007ooOol01Goo0P001Goo00@007ooOol000ioo`03
001oogoo009oo`80009oo`<000ioo`03001oogoo00=oo`8000aoo`05001oogooOol0000JOol20008
Ool00`00Oomoo`0COol00`00Oomoo`0<Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00@007oo
Oomoo`80009oo`8000Aoo`03001oogoo01aoo`03001oogoo015oo`8000moo`001goo0P0017oo0P00
5Woo00<007ooOol00Woo00<007ooOol01Goo0P001Goo00@007ooOol000ioo`03001oogoo009oo`80
009oo`<000ioo`03001oogoo00=oo`8000aoo`05001oogooOol0000JOol20008Ool00`00Oomoo`0C
Ool00`00Oomoo`0<Ool00`00Oomoo`0=Ool01@00Oomoogoo00000goo00@007ooOomoo`80009oo`80
00Aoo`03001oogoo01aoo`03001oogoo015oo`8000moo`003Goo0P0037oo00@007ooOol000=oo`04
001oogoo0005Ool30003Ool00`00Oomoo`08Ool40003Ool00`00Oomoo`02Ool00`00Oomoo`020003
Ool20008Ool00`00Oomoo`02Ool20006Ool20002Ool20002Ool200000goo00000005Ool300000goo
001oo`06Ool3000@Ool20008Ool00`00Oomoo`0<Ool01000Oomoo`000goo00@007oo000000Qoo`04
001oogoo0005Ool20003Ool20003Ool00`00Oomoo`09Ool20008Ool2000:Ool00`00Oomoo`0LOol2
0006Ool2000?Ool000eoo`8000aoo`04001oogoo0006Ool20004Ool20004Ool00`00Oomoo`0<Ool0
0`00Oomoo`0=Ool20004Ool00`00Oomoo`06Ool2000:Ool20002Ool200000goo0000000:Ool2000B
Ool00`00Oomoo`03Ool2000NOol00`00Oomoo`09Ool00`00Oomoo`06Ool2000DOol2000KOol00`00
Oomoo`0MOol2000?Ool000Uoo`80009oo`<000Aoo`8000Qoo`03001oogoo00Qoo`03001oo`000080
00Ioo`03001oogoo00=oo`800005Ool007ooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool2000;Ool01@00Ool00000Ool00P000Woo
0P000Woo0`0000=oo`00000017oo00<007ooOol00Woo0`001Goo0P004goo00<007ooOol01Woo0P00
37oo00<007ooOol01Goo0P000Woo0P0017oo00D007ooOomoo`0002Yoo`8001=oo`002Goo0P000Woo
0`0017oo0P0027oo00<007ooOol027oo00<007oo00000P001Woo00<007ooOol00goo0P0000Eoo`00
Oomoo`0000=oo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00aoo`03
001oogoo00Moo`8000]oo`05001oo`00001oo`020002Ool20002Ool300000goo00000004Ool00`00
Oomoo`02Ool30005Ool2000COol00`00Oomoo`06Ool2000<Ool00`00Oomoo`05Ool20002Ool20004
Ool01@00Oomoogoo0000:Woo0P004goo0007Ool20004Ool20004Ool30008Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool01@00Oomoogoo00001Woo00H007oo000007oo0007Ool20005Ool00`00Oomoo`03
Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo00<007ooOol01goo0P0027oo00<007ooOol02Goo
0P0017oo00D007ooOomoo`0000Qoo`8000Ioo`800003Ool0000000Aoo`03001oogoo00Eoo`03001o
ogoo021oo`8000Qoo`03001oogoo00Ioo`8000eoo`8001Eoo`80009oo`8000moo`003Goo0`0037oo
0P0027oo0`0017oo0P000goo0P001Woo0P0000=oo`00Ool00Woo0P001Goo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol02goo00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001oogoo00Eo
o`04001oo`000005Ool200000goo001oo`08Ool01000Ool000000Woo0P002Goo0P002Woo0P0000=o
o`00000047oo0`0037oo00<007ooOol00Woo0P002Goo0P0027oo00<007ooOol0@Goo000=Ool3000<
Ool20008Ool30004Ool20003Ool20006Ool200000goo001oo`02Ool20005Ool00`00Oomoo`07Ool0
0`00Oomoo`02Ool00`00Oomoo`0;Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol0
1Goo00@007oo000000Eoo`800003Ool007oo00Qoo`04001oo`000002Ool20009Ool2000:Ool20000
0goo0000000@Ool3000<Ool00`00Oomoo`02Ool20009Ool20008Ool00`00Oomoo`11Ool000eoo`<0
00moo`8000aoo`8000=oo`800003Ool007oo00Yoo`80009oo`8000Aoo`03001oogoo00Aoo`03001o
ogoo00Ioo`<000Eoo`<000]oo`04001oogoo0003Ool00`00Ool0000200000goo00000008Ool01@00
Oomoogoo00001goo0P000Woo0P005Goo0P0000Eoo`00001oo`0000=oo`05001oogooOol0000:Ool0
0`00Oomoo`0=Ool2000=Ool20004Ool00`00Oomoo`02Ool2000AOol20008Ool00`00Oomoo`0DOol0
0`00Oomoo`08Ool000moo`03001oogoo00Aoo`03001oogoo00Eoo`<000Ioo`8000Aoo`8000moo`80
0003Ool00000009oo`8000Eoo`<000=oo`05001oogooOol0000GOol00`00Oomoo`03Ool00`00Oomo
o`0EOol00`00Oomoo`09Ool2000?Ool20007Ool20005Ool01@00Oomoogoo00000goo0P0037oo00D0
07ooOomoo`0000Moo`03001oogoo00Eoo`80009oo`8000Aoo`8001Ioo`8002Yoo`003goo00@007oo
Ool000=oo`03001oogoo00Ioo`8000Ioo`800003Ool007oo00eoo`05001oogoo001oo`0200000goo
00000006Ool20004Ool01000Oomoo`0047oo10003Woo00@007ooOol000=oo`05001oogooOol0000>
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Qoo`03001oogoo00aoo`05
001oogooOol0000ROol20005Ool20004Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool2000ZOol000mo
o`04001oogoo0003Ool00`00Oomoo`06Ool20006Ool200000goo001oo`0=Ool01@00Oomoo`00Ool0
0P0000=oo`0000001Woo0P0017oo00@007ooOol0011oo`@000ioo`04001oogoo0003Ool01@00Oomo
ogoo00003Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`08Ool00`00Oomo
o`0<Ool01@00Oomoogoo00008Woo0P001Goo0P0017oo00<007ooOol047oo00<007ooOol00Woo0P00
:Woo000<Ool01000Oomoo`001Woo00<007ooOol01Goo0`000Woo0`0000=oo`0000001Goo0`0000=o
o`0000001Goo00D007ooOol007oo008000Moo`04001oo`000008Ool00`00Oomoo`0=Ool200000goo
001oo`0=Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol02Goo00@007ooOol000=o
o`03001oogoo00eoo`03001oogoo00Moo`03001oogoo015oo`03001oogoo01=oo`03001oogoo00Io
o`8001Moo`03001oogoo02ioo`001goo0P000goo00@007ooOol000Ioo`03001oogoo00Qoo`04001o
o`000004Ool01P00Ool00000Ool000Ioo`03001oogoo00Ioo`8000=oo`05001oogooOol00003Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool20008Ool01@00Oomoogoo00000goo00@007ooOomoo`800003
Ool007oo00Eoo`05001oogooOol00006Ool01000Ool0000027oo00<007ooOol017oo00<007ooOol0
57oo00@007ooOol000Moo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo01Eoo`8000Eoo`04
001oogooOol20006Ool20004Ool00`00Oomoo`0^Ool000Moo`8000=oo`04001oogoo0007Ool00`00
Oomoo`07Ool01000Ool0000017oo00D007oo000007oo00<000Aoo`03001oogoo00Qoo`04001oogoo
0003Ool01@00Oomoogoo000017oo0P0000Aoo`00Oomoo`8000Ioo`03001oogoo00Uoo`03001oogoo
00Eoo`800003Ool007oo009oo`03001oogoo0080009oo`03001oogoo00Aoo`03001oogoo00Uoo`03
001oogoo00Aoo`80009oo`03001oogoo00Ioo`8001moo`03001oogoo01Qoo`8004aoo`001goo0P00
0goo00@007ooOol000Moo`03001oogoo00Moo`04001oo`000004Ool01@00Ool00000Ool00`0017oo
00<007ooOol027oo00@007ooOol000=oo`05001oogooOol00004Ool2000017oo001oogoo0P001Woo
00<007ooOol02Goo00<007ooOol01Goo0P0000=oo`00Ool00Woo00<007ooOol00P000Woo00<007oo
Ool017oo00<007ooOol02Goo00<007ooOol017oo0P000Woo00<007ooOol01Woo0P007goo00<007oo
Ool067oo0P00C7oo0007Ool20006Ool01@00Oomoogoo00000goo00<007ooOol01Goo0P0027oo00<0
07ooOol02Goo00<007ooOol027oo00@007ooOol000Aoo`04001oogoo0003Ool01@00Oomoogoo0000
17oo0`0037oo0P0000=oo`00Ool00goo0P0000=oo`0000001Goo00<007ooOol00P002Woo00<007oo
Ool01Goo0P0000Eoo`00Oomoo`0000=oo`8000ioo`03001oogoo00Aoo`03001oogoo00Qoo`03001o
ogoo00Uoo`03001oogoo01Eoo`8000=oo`03001oogoo00Ioo`03001oogoo03Eoo`03001oogoo00Qo
o`002Goo0P0017oo00<007ooOol01Goo00<007ooOol00Woo0P0000Eoo`00001oo`0001Yoo`04001o
ogoo0002Ool20003Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol0
2Goo0P0000=oo`00Ool00goo0P0027oo00D007ooOomoo`0000Yoo`03001oogoo00Uoo`8000Eoo`03
001oogoo00Moo`8002eoo`8000Yoo`8000Moo`03001oogoo009oo`03001oogoo00]oo`03001oogoo
039oo`002Goo0P0017oo0`002Woo0P0000Eoo`00001oo`0000Moo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Aoo`06001oo`00
001oo`0017oo0P000goo00H007oo000007oo0003Ool00`00Oomoo`08Ool00`00Oomoo`09Ool20004
Ool20003Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007ooOol07Goo
0P002Woo0P0037oo00<007ooOol02goo00D007ooOomoo`0002Eoo`03001oogoo00Qoo`002Goo0P00
17oo0`002Woo0P0000Eoo`00001oo`0000Moo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Qoo`03001oogoo00]oo`03001oogoo00Uoo`03001oogoo00Aoo`06001oo`00001oo`0017oo0P00
0goo00H007oo000007oo0003Ool00`00Oomoo`08Ool00`00Oomoo`09Ool20004Ool20003Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007ooOol07Goo0P002Woo0P0037oo
00<007ooOol02goo00D007ooOomoo`0002Eoo`03001oogoo00Qoo`003goo0`0000Eoo`00000007oo
00<000Moo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Uoo`04001oogooOol200000goo
001oo`02Ool01@00Oomoogoo00001Goo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo00Io
o`800006Ool00000001oo`001Goo00@007oo000000Eoo`04001oogooOol20005Ool00`00Oomoo`09
Ool2000NOol00`00Oomoo`03Ool2000DOol2000COol01@00Oomoogoo00004Woo00D007ooOomoo`00
00moo`03001oogoo01=oo`03001oogoo00Qoo`0047oo0P003goo00@007oo000000Eoo`05001oogoo
Ool00002Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`08Ool01@00Oomoogoo00001Goo00<007oo
Ool00Woo00<007ooOol037oo0`000Woo0P000Woo0P000goo00@007oo000000Eoo`03001oogoo00mo
o`03001oogoo009oo`800003Ool007oo00Uoo`03001oogoo00Ioo`8000eoo`800003Ool007oo00eo
o`04001oogooOol20002Ool2000COol00`00Oomoo`0<Ool00`00Oomoo`0:Ool2000AOol2000<Ool0
0`00Oomoo`08Ool0011oo`80009oo`8000]oo`04001oo`000005Ool01@00Oomoogoo00000Woo00<0
07ooOol02Woo0P000goo00<007ooOol01Woo00<007ooOol03Goo0P003Goo0P000Woo0P000goo00<0
07ooOol00goo0P0000=oo`00Ool01Goo00<007ooOol00Woo0P0017oo00<007ooOol03Goo00<007oo
Ool017oo100000Eoo`00001oo`0000=oo`8001Qoo`03001oogoo01moo`03001oogoo00moo`03001o
ogoo00eoo`03001oogoo00Eoo`8000Qoo`03001oogoo00aoo`0047oo0P000Woo0P002goo00@007oo
000000Eoo`05001oogooOol00002Ool00`00Oomoo`0:Ool20003Ool00`00Oomoo`06Ool00`00Oomo
o`0=Ool2000=Ool20002Ool20003Ool00`00Oomoo`03Ool200000goo001oo`05Ool00`00Oomoo`02
Ool20004Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool400001Goo000007oo00000goo0P0067oo00<0
07ooOol07goo00<007ooOol03goo00<007ooOol03Goo00<007ooOol01Goo0P0027oo00<007ooOol0
37oo000@Ool20002Ool20004Ool00`00Oomoo`06Ool20006Ool200000goo001oo`02Ool20004Ool0
0`00Oomoo`03Ool20003Ool01P00Ool00000Ool000=oo`04001oogooOol30009Ool200000goo0000
0005Ool400000goo00000004Ool00`00Oomoo`06Ool200000goo001oo`0:Ool2000AOol200000goo
001oo`06Ool20009Ool2000:Ool20005Ool20009Ool20002Ool2000HOol00`00Oomoo`0;Ool00`00
Oomoo`0EOol2000<Ool01@00Oomoogoo00002Woo000;Ool00`00Oomoo`02Ool2000LOol01000Oomo
ogoo0P0017oo00<007ooOol01Goo00D007ooOol007oo00800004Ool000000002Ool20003Ool01@00
Oomoogoo00000goo00<007ooOol00Woo0P001Goo00@007ooOol000Moo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Ioo`8000]oo`03001oogoo009oo`<000Uoo`80009oo`<0011oo`8000Uo
o`8001ioo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo00ioo`8001Moo`002goo00<007oo
Ool00Woo0P0077oo00@007ooOomoo`8000Aoo`03001oogoo00Eoo`05001oogoo001oo`02000017oo
000000000Woo0P000goo00D007ooOomoo`0000=oo`03001oogoo009oo`8000Eoo`04001oogoo0007
Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`06Ool2000;Ool00`00Oomoo`02Ool30009
Ool20002Ool3000@Ool20009Ool2000NOol00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`0>
Ool2000GOol000Moo`8000Moo`8000Aoo`80009oo`03001oogoo009oo`800005Ool007ooOol00009
Ool200000goo0000000DOol30002Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool01@00Oomo
ogoo00001Woo00@007oo000000eoo`8000Eoo`8000Aoo`03001oogoo00=oo`8000Aoo`03001oogoo
009oo`<0019oo`04001oo`000009Ool20005Ool20006Ool20006Ool2000<Ool00`00Oomoo`0;Ool0
0`00Oomoo`0EOol2000KOol000aoo`04001oogooOol30005Ool3000:Ool01000Ool000001Woo0P00
1goo0P004Goo00@007oo000000Moo`03001oogoo00eoo`03001oogoo00Aoo`05001oogooOol00006
Ool01000Ool000003Goo0P000Woo0P0000=oo`00000017oo00<007ooOol02Goo00<007ooOol00Woo
0P0017oo00<007ooOol037oo00@007oo000000Uoo`8000Eoo`80009oo`8001Qoo`03001oogoo041o
o`0037oo00@007ooOomoo`<000=oo`06001oo`00001oo`004Goo00@007oo000000=oo`04001oogoo
Ool2000COol20003Ool01@00Oomoogoo00001goo00<007ooOol047oo00<007ooOol017oo00<007oo
Ool06goo10003Goo0P0017oo0P001goo0P004Goo0P002Goo0P006Goo0P000goo00@007oo000001ao
o`80009oo`8000Qoo`03001oogoo00aoo`0037oo00@007ooOomoo`<000=oo`06001oo`00001oo`00
4Goo00@007oo000000=oo`04001oogooOol2000COol20003Ool01@00Oomoogoo00001goo00<007oo
Ool047oo00<007ooOol017oo00<007ooOol06goo10003Goo0P0017oo0P001goo0P004Goo0P002Goo
0P006Goo0P000goo00@007oo000001aoo`80009oo`8000Qoo`03001oogoo00aoo`0037oo00@007oo
Oomoo`<000Eoo`8000Uoo`8000Qoo`04001oo`000003Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool2
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000Ioo`04001oo`000008Ool01@00Oomoogoo
00003goo0P0017oo00<007ooOol03Woo0`003goo00<007ooOol00goo00@007oo000002ioo`03001o
ogoo00Ioo`8001=oo`03001oogoo00eoo`8001]oo`004Woo00<007ooOol01goo0`000goo00<007oo
Ool017oo00<007ooOol027oo0P001goo00<007ooOol03Goo0P001goo0P003Woo00D007ooOomoo`00
00Yoo`05001oogooOol0000>Ool01000Oomoo`001goo00D007ooOomoo`0000Aoo`80009oo`8000ao
o`04001oogooOol20002Ool2000^Ool00`00Oomoo`06Ool2000;Ool00`00Oomoo`0BOol20005Ool3
000FOol000Moo`8000Aoo`8000=oo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00Aoo`04
001oo`000004Ool01@00Oomoogoo00003Goo00<007ooOol02Goo0`0000=oo`00Ool00Woo00<007oo
Ool01Goo0P002Goo00<007ooOol01Goo0P0000=oo`00Ool00Woo00<007ooOol06goo00<007ooOol0
17oo00@007oo000000=oo`03001oogoo009oo`05001oogooOol00003Ool20002Ool20002Ool20004
Ool00`00Oomoo`06Ool3000JOol01@00Oomoogoo000017oo0P005Woo00<007ooOol09goo0007Ool2
0004Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`04Ool01000Ool0000017oo
00D007ooOomoo`0000eoo`03001oogoo00Uoo`<00003Ool007oo009oo`03001oogoo00Eoo`8000Uo
o`03001oogoo00Eoo`800003Ool007oo009oo`03001oogoo01]oo`03001oogoo00Aoo`04001oo`00
0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo0P000Woo0P000Woo0P0017oo00<007ooOol0
1Woo0`006Woo00D007ooOomoo`0000Aoo`8001Ioo`03001oogoo02Moo`001goo0P002Goo00<007oo
Ool00Woo00D007ooOol007oo008000Aoo`04001oogoo000?Ool01@00Oomoogoo00002Goo00<007oo
Ool01Goo00D007ooOomoo`0000=oo`05001oogooOol00007Ool2000AOol20005Ool00`00Oomoo`07
Ool00`00Oomoo`06Ool00`00Oomoo`08Ool01000Oomoo`000goo00@007oo000000Moo`03001oogoo
009oo`04001oogooOol20006Ool20004Ool00`00Oomoo`0KOol00`00Oomoo`05Ool01@00Oomoogoo
000017oo0P00<Goo00<007ooOol037oo0007Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`03Ool3
0007Ool00`00Oomoo`0:Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`09Ool01000Oomoo`000goo
00D007ooOomoo`0000=oo`03001oogoo00Eoo`80015oo`8001Qoo`03001oogoo00Qoo`@000=oo`03
001oogoo01Moo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo011oo`03001oogoo00Eoo`04
001oogoo0005Ool20004Ool00`00Oomoo`05Ool00`00Oomoo`0aOol0019oo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`800003Ool0000000Ioo`<00004Ool00000
Ool200000goo001oo`09Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`80011oo`<000Uo
o`03001oogoo01Yoo`03001oogoo00Eoo`05001oogoo001oo`020005Ool00`00Oomoo`07Ool01000
Ool0000017oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol04Goo00<007ooOol01Woo0P00
87oo0P007Woo000BOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool200000goo00000006Ool3000017oo000007oo0P0000=oo`00Ool02Goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool2000@Ool30009Ool00`00Oomoo`0JOol00`00Oomoo`05Ool01@00Oomo
o`00Ool00P001Goo00<007ooOol01goo00@007oo000000Aoo`03001oogoo00Uoo`03001oogoo00=o
o`03001oogoo015oo`03001oogoo00Ioo`80021oo`8001ioo`001goo0P002Goo0P000Woo00<007oo
Ool06Goo0P000Woo0P002Goo0P0000=oo`00Ool00Woo00D007ooOomoo`00009oo`03001oogoo00Eo
o`05001oogooOol0000;Ool300000goo0000000OOol00`00Oomoo`05Ool20004Ool00`00Oomoo`02
Ool01000Oomoo`004Goo0P002Woo00<007ooOol03goo00D007ooOomoo`0000Aoo`03001oogoo00Ao
o`05001oogooOol00003Ool00`00Oomoo`02Ool2000^Ool00`00Oomoo`0?Ool000Uoo`<000Ioo`80
019oo`04001oogoo000<Ool20005Ool00`00Oomoo`04Ool01000Oomoo`001goo0`000Woo0P000Woo
0P000Woo0`002Woo00@007oo000000eoo`80011oo`03001oogoo00Eoo`8000Uoo`04001oogoo0006
Ool00`00Oomoo`08Ool00`00Oomoo`0KOol01@00Oomoogoo000017oo00<007ooOol017oo00D007oo
Oomoo`0000=oo`03001oogoo04Aoo`002Goo0`001Woo0P004Woo00@007ooOol000aoo`8000Eoo`03
001oogoo00Aoo`04001oogoo0007Ool30002Ool20002Ool20002Ool3000:Ool01000Ool000003Goo
0P0047oo00<007ooOol01Goo0P002Goo00@007ooOol000Ioo`03001oogoo00Qoo`03001oogoo01]o
o`05001oogooOol00004Ool00`00Oomoo`04Ool01@00Oomoogoo00000goo00<007ooOol0A7oo000;
Ool00`00Oomoo`04Ool2000BOol00`00Oomoo`02Ool20004Ool00`00Oomoo`02Ool20005Ool00`00
Oomoo`08Ool01@00Oomoogoo00000goo0P0000=oo`00Ool00Woo0`005Goo0P002Goo0P0067oo0P00
2Goo00@007ooOol002Qoo`03001oogoo00Aoo`05001oogooOol00004Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000Aoo`8000Aoo`03001oogoo02Moo`03001oogoo00moo`001goo0P000Woo00<0
07ooOol00Woo0P0000=oo`00Ool00Woo00<007ooOol00Woo0P0000=oo`0000000Woo0P001Woo0P00
2Goo0`003goo00<007ooOol01Goo0P0000=oo`00Ool00goo0P0027oo0`0027oo00@007oo000000=o
o`03001oogoo01]oo`03001oogoo00=oo`8000Eoo`04001oogooOol2000:Ool2000;Ool00`00Oomo
o`02Ool20008Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool2000<Ool00`00Oomo
o`03Ool01@00Oomoogoo00002goo00<007ooOol01Woo0P0000=oo`00Ool047oo0007Ool2000:Ool0
0`00Oomoo`06Ool20009Ool2000=Ool20006Ool30002Ool01P00Oomoogoo001oo`<00004Ool00000
Ool20002Ool20002Ool20002Ool20004Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool20004Ool00`00
Oomoo`06Ool20007Ool01@00Oomoogoo000027oo0P0017oo00<007ooOol00goo0P000goo00@007oo
000000Aoo`03001oogoo00Uoo`03001oogoo009oo`8000Moo`03001oogoo00ioo`800003Ool007oo
00=oo`8000eoo`8000=oo`03001oogoo01Aoo`03001oogoo01Aoo`001goo0P002Woo00<007ooOol0
1Woo0P002Goo0P003Goo0P001Woo0`000Woo00H007ooOomoo`00Ool3000017oo000007oo0P000Woo
0P000Woo0P000Woo0P0017oo00<007ooOol027oo00<007ooOol03Woo0P0017oo00<007ooOol01Woo
0P001goo00D007ooOomoo`0000Qoo`8000Aoo`03001oogoo00=oo`8000=oo`04001oo`000004Ool0
0`00Oomoo`09Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`0>Ool200000goo001oo`03Ool2000=
Ool20003Ool00`00Oomoo`0DOol00`00Oomoo`0DOol000Moo`8000Ioo`05001oogooOol00002Ool0
0`00Oomoo`03Ool2000DOol20002Ool20006Ool2000=Ool2000;Ool00`00Oomoo`0@Ool01@00Oomo
ogoo00004Woo00<007ooOol077oo0P0000Eoo`00Oomoo`0000aoo`8000Aoo`03001oogoo00Uoo`03
001oogoo00Moo`03001oogoo00Ioo`04001oogooOol30005Ool2000LOol2000COol00`00Oomoo`0D
Ool000Uoo`800005Ool007ooOol00003Ool01@00Oomoo`00Ool00P001goo00<007ooOol01Goo00<0
07ooOol01Woo0P0017oo00<007ooOol03Woo0P000Woo0P000goo00<007ooOol01Goo00<007ooOol0
0Woo0P001Goo00D007ooOomoo`00009oo`03001oogoo00Aoo`8000Ioo`03001oogoo01Moo`05001o
ogooOol00004Ool01000Oomoogoo0P0017oo00<007ooOol00goo0P008Goo00@007ooOomoo`8000]o
o`80009oo`8000Ioo`80019oo`03001oogoo025oo`8000Qoo`002Goo0P0000=oo`00Ool01Goo00<0
07ooOol017oo0P001Goo00D007ooOomoo`0000=oo`03001oogoo00=oo`8000aoo`03001oogoo00Ao
o`04001oogoo000:Ool00`00Oomoo`05Ool00`00Oomoo`09Ool01@00Oomoogoo00000Woo00<007oo
Ool037oo00@007oo000001=oo`03001oogoo00Aoo`03001oogoo00=oo`800003Ool0000000moo`03
001oogoo009oo`04001oogoo000;Ool00`00Oomoo`0HOol20002Ool20002Ool20004Ool00`00Oomo
o`0HOol00`00Oomoo`0ROol000Uoo`800003Ool007oo00Eoo`03001oogoo00Aoo`8000Eoo`05001o
ogooOol00003Ool00`00Oomoo`03Ool2000<Ool00`00Oomoo`04Ool01000Oomoo`002Woo00<007oo
Ool01Goo00<007ooOol02Goo00D007ooOomoo`00009oo`03001oogoo00aoo`04001oo`00000COol0
0`00Oomoo`04Ool00`00Oomoo`03Ool200000goo0000000?Ool00`00Oomoo`02Ool01000Oomoo`00
2goo00<007ooOol067oo0P000Woo0P000Woo0P0017oo00<007ooOol067oo00<007ooOol08Woo000C
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0BOol30003Ool00`00Oomoo`04Ool01@00
Oomoogoo00000Woo00@007oo000000Aoo`03001oogoo009oo`800003Ool007oo009oo`05001oogoo
Ool00003Ool01000Oomoo`000Woo0P000goo00<007ooOol07Woo00<007ooOol00goo0P0000Aoo`00
000000]oo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00moo`8000=oo`03001oogoo009o
o`80009oo`800003Ool00000009oo`8000Qoo`03001oogoo01Qoo`03001oogoo029oo`003Goo0P00
17oo0`004goo00@007oo000000Moo`03001oogoo009oo`03001oogoo00Eoo`8000Qoo`03001oogoo
00Eoo`05001oogooOol00002Ool00`00Oomoo`09Ool00`00Oomoo`05Ool01000Oomoo`000goo00<0
07ooOol08goo00<007ooOol01goo00<007ooOol02Goo00<007ooOol037oo00<007ooOol02Goo00@0
07ooOol000Moo`03001oogoo009oo`8000Eoo`80009oo`80009oo`8000Aoo`05001oogooOol00003
Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool000eoo`8000Ao
o`<000Aoo`03001oogoo00Eoo`03001oogoo00Uoo`04001oogoo0002Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol017oo0P000goo0P003Goo
00@007ooOol000Aoo`8000Qoo`03001oogoo00Ioo`8000Eoo`800003Ool007oo00Ioo`03001oogoo
009oo`8000=oo`03001oogoo00Uoo`<000Aoo`03001oogoo01aoo`03001oogoo015oo`8004Aoo`00
3Goo0P0017oo0`0017oo00<007ooOol01Goo00<007ooOol02Goo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo00Aoo`05001oogooOol00006Ool00`00Oomoo`05Ool00`00Oomoo`04Ool20003
Ool2000=Ool01000Oomoo`0017oo0P0027oo00<007ooOol01Woo0P001Goo0P0000=oo`00Ool01Woo
00<007ooOol00Woo0P000goo00<007ooOol02Goo0`0017oo00<007ooOol077oo00<007ooOol04Goo
0P00A7oo000;Ool01000Ool000001Goo0P0017oo00<007ooOol00Woo0P001Goo00D007ooOomoo`00
00Uoo`03001oogoo00Uoo`03001oogoo009oo`8000Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03
001oogoo01Qoo`8000Eoo`03001oogoo01Moo`05001oogooOol00006Ool01000Oomoo`002goo0`00
17oo00<007ooOol00goo0P001Goo0P001Goo00@007ooOol000=oo`05001oogooOol00004Ool20002
Ool20003Ool01000Ool000000Woo0P0017oo00<007ooOol0;7oo0P003goo000;Ool00`00Oomoo`06
Ool20004Ool01000Oomoogoo0`001Woo0P002goo0P001Woo00<007ooOol057oo0`000Woo0P005Goo
0P0000=oo`0000000Woo0P0027oo00<007ooOol07goo00@007ooOol000Eoo`8002Ioo`05001oogoo
Ool0000=Ool01@00Oomoogoo00001goo00<007ooOol01Woo0P0047oo00<007ooOol08Woo000;Ool0
0`00Oomoo`06Ool20004Ool01000Oomoogoo0`001Woo0P002goo0P001Woo00<007ooOol057oo0`00
0Woo0P005Goo0P0000=oo`0000000Woo0P0027oo00<007ooOol07goo00@007ooOol000Eoo`8002Io
o`05001oogooOol0000=Ool01@00Oomoogoo00001goo00<007ooOol01Woo0P0047oo00<007ooOol0
8Woo000<Ool01000Oomoo`0017oo0P001Goo00@007ooOol000Aoo`8000Eoo`03001oogoo00Eoo`80
0003Ool007oo00Yoo`80009oo`8000Aoo`8000Moo`800003Ool007oo00=oo`8000=oo`05001oogoo
Ool00007Ool01@00Ool00000Ool00P0037oo00<007ooOol06Goo0P0000Eoo`00Oomoo`0001Ioo`<0
009oo`8000Uoo`800005Ool007ooOol00003Ool01@00Oomoogoo000017oo0P001goo00<007ooOol0
3Woo0P000Woo0P00:Woo00<007ooOol027oo000<Ool01000Oomoo`0017oo0P001Goo00@007ooOol0
009oo`03001oo`00008000Eoo`8000Qoo`05001oogooOol0000;Ool20005Ool00`00Oomoo`05Ool2
000017oo000000002Goo0`000goo00H007ooOomoo`00Ool200000goo00000004Ool00`00Oomoo`0M
Ool20002Ool20008Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool200001Goo000007oo00001goo00@0
07ooOomoo`800003Ool007oo009oo`03001oogoo01aoo`8002Qoo`8000moo`0037oo00<007ooOol0
1Goo0P001Goo00<007ooOol00goo00<007oo00000P001Goo0P0000=oo`00Ool087oo0P000Woo0P00
0Woo0P0000=oo`00Ool00Woo0P002Woo0P000Woo0P001goo00<007ooOol00goo0P001goo00<007oo
Ool00goo0P002Goo0P000Woo0P0027oo00<007ooOol00Woo0P0037oo00<007ooOol02Goo0`0017oo
00@007ooOomoo`8000Eoo`<00003Ool007oo00Eoo`<000Aoo`03001oogoo00Yoo`80009oo`80009o
o`80035oo`0037oo00<007ooOol01Goo0P001Goo00<007ooOol00goo00<007oo00000P001Goo0P00
00=oo`00Ool087oo0P000Woo0P000Woo0P0000=oo`00Ool00Woo0P002Woo0P000Woo0P001goo00<0
07ooOol00goo0P001goo00<007ooOol00goo0P002Goo0P000Woo0P0027oo00<007ooOol00Woo0P00
37oo00<007ooOol02Goo0`0017oo00@007ooOomoo`8000Eoo`<00003Ool007oo00Eoo`<000Aoo`03
001oogoo00Yoo`80009oo`80009oo`80035oo`0057oo0P001Goo00<007ooOol00goo00<007ooOol0
2goo1@000Woo0P000Woo0P000Woo0P000goo00D007ooOomoo`0000Eoo`800003Ool0000000Ioo`80
009oo`8000Aoo`03001oogoo00Yoo`8000=oo`03001oogoo00Moo`8000Uoo`8000Qoo`03001oogoo
00Ioo`8000Eoo`800003Ool007oo00Ioo`04001oogooOol20005Ool00`00Oomoo`02Ool20005Ool2
0009Ool20002Ool2000?Ool01@00Oomoogoo00000goo00<007ooOol01Woo0P000Woo0P000Woo0P00
37oo00<007ooOol04goo00<007ooOol037oo000FOol01P00Oomoogoo001oo`800003Ool0000000Ao
o`03001oogoo00Eoo`03001oogoo009oo`<00003Ool0000000Ioo`8000=oo`05001oogooOol00005
Ool200000goo00000002Ool20002Ool20002Ool200000goo00000009Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool20005Ool200000goo001o
o`0:Ool2000?Ool00`00Ool000020005Ool200000goo00000002Ool20002Ool20004Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00Yoo`80009oo`80035oo`001goo0P0017oo
0P0000=oo`00000017oo00<007ooOol00goo0P001goo0P001Woo00<007ooOol01Woo0P002goo00<0
07ooOol01goo0P001goo00@007oo000000Moo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00aoo`03001oogoo00Eoo`04001oogooOol3000:Ool200000goo0000000:Ool2
00000goo0000000?Ool01000Ool000001Woo0P001Goo0P000Woo0P0017oo00<007ooOol017oo00D0
07ooOomoo`0001Aoo`80035oo`001goo0P0017oo0P0000=oo`00000017oo00<007ooOol00goo0P00
1goo0P001Woo00<007ooOol01Woo0P002goo00<007ooOol01goo0P001goo00@007oo000000Moo`03
001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Eoo`04
001oogooOol3000:Ool200000goo0000000:Ool200000goo0000000?Ool01000Ool000001Woo0P00
1Goo0P000Woo0P0017oo00<007ooOol017oo00D007ooOomoo`0001Aoo`80035oo`001goo0P0017oo
0P000goo00D007ooOomoo`0000ioo`03001oogoo011oo`8000=oo`03001oogoo00Aoo`03001oogoo
00aoo`03001oogoo009oo`<000moo`03001oogoo00Aoo`05001oogooOol0000IOol01000Oomoogoo
0`002Woo0P001Goo0P001Woo0P004Woo00@007oo000000Ioo`8000Eoo`8001=oo`03001oogoo00Io
o`8000Ioo`80009oo`80035oo`004Woo00H007ooOomoo`00Ool20004Ool01000Oomoo`0047oo0P00
00Aoo`00Oomoo`@000Aoo`03001oogoo00Eoo`03001oogoo00moo`05001oogooOol00004Ool20002
Ool20008Ool01000Oomoo`009goo0`000goo00<007ooOol00Woo0P0000=oo`00Ool00goo0P000goo
00<007ooOol037oo00<007ooOol01goo0P000goo00@007oo0000009oo`8000]oo`05001oogooOol0
0008Ool20006Ool20002Ool2000=Ool2000FOol00`00Oomoo`09Ool000Uoo`800003Ool007oo00Ao
o`05001oogooOol00007Ool00`00Oomoo`02Ool200000goo001oo`06Ool01000Oomoo`000goo00@0
07ooOol000=oo`8000Yoo`03001oogoo009oo`8000Aoo`04001oogoo0003Ool01@00Oomoogoo0000
17oo0P000Woo0P0027oo00<007ooOol02Goo00<007ooOol09Goo00@007oo000000moo`04001oo`00
0004Ool00`00Oomoo`0<Ool01000Oomoo`001Goo0P004goo00<007ooOol02Woo0P002goo00<007oo
Ool00goo0P002Goo0P005goo0009Ool200000goo001oo`04Ool01@00Oomoogoo00001goo00<007oo
Ool00Woo0P0000=oo`00Ool01Woo00@007ooOol000=oo`04001oogoo0003Ool2000:Ool00`00Oomo
o`02Ool20004Ool01000Oomoo`000goo00D007ooOomoo`0000Aoo`80009oo`8000Qoo`03001oogoo
00Uoo`03001oogoo02Eoo`04001oo`00000?Ool01000Ool0000017oo00<007ooOol037oo00@007oo
Ool000Eoo`8001=oo`03001oogoo00Yoo`8000]oo`03001oogoo00=oo`8000Uoo`8001Moo`002Goo
0P0000=oo`00Ool027oo00<007ooOol00goo0P006Woo00<007ooOol00goo0`0017oo0P0000=oo`00
Ool01Woo0P0000Eoo`00Oomoo`0000Aoo`04001oogoo000BOol01@00Oomoogoo00003Woo00<007oo
Ool01Goo00<007ooOol01goo00<007ooOol03Woo0P000Woo0P004goo00<007ooOol03goo00H007oo
Oomoo`00Ool2000<Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0>Ool2000GOol001=o
o`05001oogoo001oo`020002Ool20004Ool01@00Oomoo`00Ool00P001Woo0P003goo10001Goo0P00
17oo00D007ooOomoo`0000Yoo`03001oogoo00Ioo`<000Aoo`04001oogoo000>Ool00`00Oomoo`0@
Ool01000Oomoo`003Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol0
27oo00<007ooOol00goo0P0037oo00D007ooOomoo`0000moo`80015oo`80015oo`8000=oo`03001o
ogoo00Uoo`004goo00D007ooOol007oo008000]oo`04001oo`000006Ool20009Ool20008Ool3000;
Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`05Ool2000?Ool00`00Oomoo`09Ool00`00
Oomoo`02Ool200000goo001oo`02Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`04Ool0
0`00Oomoo`02Ool200000goo001oo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool01@00Oomoogoo
00000Woo00<007ooOol037oo00<007ooOol0<Woo000COol01@00Oomoo`00Ool00P002goo00@007oo
000000Ioo`8000Uoo`8000Qoo`<000]oo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Eo
o`8000moo`03001oogoo00Uoo`03001oogoo009oo`800003Ool007oo009oo`03001oogoo00Moo`03
001oogoo00Uoo`03001oogoo00Aoo`03001oogoo009oo`800003Ool007oo009oo`03001oogoo00ao
o`03001oogoo00aoo`05001oogooOol00002Ool00`00Oomoo`0<Ool00`00Oomoo`0bOol000]oo`03
001oogoo00Eoo`05001oogooOol00009Ool01P00Oomoogoo001oo`8000Ioo`800003Ool00000009o
o`8000eoo`<000Yoo`04001oo`000009Ool200000goo001oo`02Ool00`00Oomoo`05Ool01000Oomo
ogoo0P000Woo0P000Woo0P003Goo0P0000=oo`00Ool04Goo00<007ooOol01goo00<007ooOol02Goo
00<007ooOol017oo00<007ooOol02Goo00@007ooOol002Qoo`03001oogoo00Uoo`03001oogoo02io
o`002goo00<007ooOol02Goo00@007ooOol000=oo`04001oogoo0007Ool00`00Oomoo`05Ool30006
Ool20005Ool20004Ool40007Ool01000Ool000000Woo0P001Goo0P0017oo00<007ooOol01Woo00@0
07ooOomoo`80009oo`8001Yoo`03001oogoo00Ioo`05001oogooOol00005Ool01@00Oomoogoo0000
2goo00<007ooOol01Woo0P0000=oo`00000027oo00<007ooOol027oo00<007ooOol04Goo00<007oo
Ool01goo00<007ooOol02Goo00<007ooOol0;Woo000;Ool00`00Oomoo`09Ool01000Oomoo`000goo
00@007ooOol000Moo`03001oogoo00Eoo`<000Ioo`8000Eoo`8000Aoo`@000Moo`04001oo`000002
Ool20005Ool20004Ool00`00Oomoo`06Ool01000Oomoogoo0P000Woo0P006Woo00<007ooOol01Woo
00D007ooOomoo`0000Eoo`05001oogooOol0000;Ool00`00Oomoo`06Ool200000goo00000008Ool0
0`00Oomoo`08Ool00`00Oomoo`0AOol00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0^Ool0
01Aoo`800005Ool007ooOol0000;Ool01000Oomoo`002goo00<007ooOol02Goo0P0027oo00<007oo
Ool03Goo00@007ooOomoo`8000Aoo`03001oogoo009oo`03001oogoo00Uoo`80015oo`8000Moo`04
001oo`00000LOol20006Ool20002Ool20008Ool00`00Oomoo`04Ool30008Ool00`00Oomoo`05Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000Eoo`03001oogoo01Ioo`80029oo`004Woo100000=o
o`00Ool01Woo0P001Goo00@007ooOol000Eoo`<0009oo`03001oogoo00Eoo`03001oogoo009oo`<0
00=oo`80009oo`@000Aoo`03001oogoo009oo`8000]oo`03001oogoo009oo`03001oogoo009oo`80
01Ioo`04001oo`000008Ool00`00Oomoo`0LOol2000:Ool2000017oo000000001goo00<007ooOol0
1Goo00<007ooOol017oo00@007oo000000Qoo`05001oogooOol0000AOol00`00Oomoo`09Ool00`00
Oomoo`02Ool20009Ool2000GOol000Moo`8000=oo`04001oogoo0007Ool01@00Oomoogoo00000goo
0P004goo00<007ooOol01Goo00D007oo000007oo00<000Aoo`03001oogoo00Aoo`<00006Ool007oo
Ool007oo0P0017oo00@007ooOol000=oo`03001oogoo009oo`03001oogoo009oo`8000Moo`03001o
ogoo00ioo`80009oo`8000Uoo`80009oo`8000Moo`03001oogoo00Yoo`8000Yoo`8000=oo`06001o
o`00001oo`000Woo00<007ooOol00Woo0P0000=oo`00Ool01Goo00<007ooOol01Woo0P0000=oo`00
Ool00Woo00D007ooOomoo`0000Yoo`04001oogoo0004Ool20005Ool00`00Oomoo`04Ool01000Ool0
00007Woo0007Ool20003Ool01000Oomoo`001goo00D007ooOomoo`0000=oo`8001=oo`03001oogoo
00Eoo`05001oo`00001oo`030004Ool00`00Oomoo`04Ool300001Woo001oogoo001oo`8000Aoo`04
001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`0>Ool20002Ool2
0009Ool20002Ool20007Ool00`00Oomoo`0:Ool2000:Ool20003Ool01P00Ool00000Ool0009oo`03
001oogoo009oo`800003Ool007oo00Eoo`03001oogoo00Ioo`800003Ool007oo009oo`05001oogoo
Ool0000:Ool01000Oomoo`0017oo0P001Goo00<007ooOol017oo00@007oo000001ioo`001goo0P00
0goo00<007ooOol027oo00D007ooOomoo`0000=oo`8000Ioo`8000Qoo`03001oogoo00Eoo`05001o
ogoo001oo`0200000goo00000004Ool20009Ool20004Ool20004Ool01000Oomoo`000goo00<007oo
Ool00Woo00<007ooOol01Goo0P0017oo00<007ooOol04Woo0P002Goo0P003Goo0P0000=oo`00Ool0
2Woo0P002goo00<007ooOol01Woo00<007ooOol02goo00<007ooOol00Woo00@007ooOomoo`800003
Ool007oo01Aoo`05001oogooOol00007Ool00`00Oomoo`04Ool00`00Oomoo`02Ool2000KOol0011o
o`8000Eoo`<0009oo`800004Ool000000005Ool20005Ool01000Oomoo`000goo00D007ooOomoo`00
00=oo`04001oogooOol40003Ool00`00Oomoo`08Ool40003Ool00`00Oomoo`04Ool01000Oomoogoo
0P000goo00<007ooOol01goo0P000goo00D007ooOomoo`00009oo`<0009oo`<00005Ool00000Ool0
000JOol200000goo001oo`03Ool200000goo00000002Ool20004Ool00`00Oomoo`04Ool00`00Oomo
o`06Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool200000goo001oo`0=Ool01000Oomoo`004Woo00<0
07ooOol00Woo0P006goo000=Ool20008Ool30002Ool20003Ool00`00Oomoo`0>Ool200000goo001o
o`02Ool00`00Oomoo`05Ool20005Ool30009Ool40002Ool00`00Oomoo`0>Ool20008Ool01@00Oomo
ogoo00001Woo0`000Woo0P006goo00<007ooOol00Woo0P0000=oo`00Ool01Woo0P000Woo0`000goo
00<007ooOol02Woo0P001Goo0P005Goo0P002goo00<007ooOol00Woo00<007ooOol01goo00<007oo
Ool02Goo00<007ooOol00Woo0`006Woo000=Ool20008Ool30002Ool20003Ool00`00Oomoo`0>Ool2
00000goo001oo`02Ool00`00Oomoo`05Ool20005Ool30009Ool40002Ool00`00Oomoo`0>Ool20008
Ool01@00Oomoogoo00001Woo0`000Woo0P006goo00<007ooOol00Woo0P0000=oo`00Ool01Woo0P00
0Woo0`000goo00<007ooOol02Woo0P001Goo0P005Goo0P002goo00<007ooOol00Woo00<007ooOol0
1goo00<007ooOol02Goo00<007ooOol00Woo0`006Woo0009Ool2000=Ool20007Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool20006Ool20002Ool20009Ool2000;Ool00`00Ool000020003Ool30004Ool0
0`00Oomoo`0AOol01@00Oomoogoo00000goo0P007goo00<007ooOol00Woo0P0027oo00<007ooOol0
17oo00<007ooOol00goo0P0017oo00<007ooOol00Woo0P003goo00<007ooOol03Woo0P000Woo0P00
7Woo00<007ooOol047oo00<007ooOol037oo0009Ool20004Ool01000Oomoo`001Goo0P0027oo00<0
07ooOol017oo00<007ooOol00Woo00@007ooOomoo`80009oo`80009oo`80009oo`8000Uoo`<000Mo
o`04001oogoo0003Ool20006Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`06Ool01000
Oomoogoo0P0027oo00<007ooOol047oo00<007ooOol047oo00<007ooOol017oo00<007ooOol00goo
0P0017oo00<007ooOol00Woo0P0000=oo`00Ool01Goo00@007ooOol000=oo`05001oogooOol0000<
Ool20002Ool2000<Ool01000Oomoogoo0P0037oo00<007ooOol07goo000?Ool00`00Oomoo`06Ool2
0008Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo0`0000=oo`0000001Woo0`000goo00<007oo
Ool00Woo0P0017oo00D007ooOomoo`00009oo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo
00=oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00Aoo`8000eoo`05001oogooOol0000:
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001o
ogoo00aoo`03001oogoo00Aoo`8000Uoo`03001oogoo00=oo`8000Moo`8000=oo`05001oogooOol0
000AOol00`00Oomoo`0DOol00`00Oomoo`08Ool000moo`03001oogoo00Ioo`8000Qoo`03001oogoo
00Eoo`05001oogooOol00003Ool300000goo00000006Ool30003Ool00`00Oomoo`02Ool20004Ool0
1@00Oomoogoo00000Woo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol0
1Woo00<007ooOol017oo00<007ooOol017oo0P003Goo00D007ooOomoo`0000Yoo`03001oogoo009o
o`04001oogoo0002Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol037oo00<007oo
Ool017oo0P002Goo00<007ooOol00goo0P001goo0P000goo00D007ooOomoo`00015oo`03001oogoo
01Aoo`03001oogoo00Qoo`001goo0P001Woo00<007ooOol01Woo0P0017oo00D007ooOomoo`0000Mo
o`03001oogoo00Uoo`800003Ool007oo00Eoo`03001oogoo01Aoo`03001oogoo00Aoo`<000Eoo`03
001oogoo00Eoo`03001oogoo00aoo`<000Moo`03001oogoo00eoo`04001oogoo0008Ool20004Ool0
1000Ool000001goo00D007ooOomoo`0000aoo`80009oo`8000Eoo`8001=oo`03001oogoo00=oo`80
00eoo`800003Ool007oo00Yoo`8000Aoo`03001oogoo01moo`001goo0P000Woo00D007ooOomoo`00
00=oo`03001oogoo009oo`80009oo`8000aoo`03001oogoo00Qoo`03001oogoo00Aoo`05001oogoo
Ool0000;Ool30008Ool300000goo001oo`04Ool400001Goo001oogoo00003Woo0P000goo00<007oo
Ool00goo00<007ooOol02Woo0P001Goo00<007ooOol02Goo0P0000=oo`0000000P0000=oo`000000
2goo00<007ooOol01Goo0`0027oo00<007ooOol00Woo0P000Woo0P0000=oo`00Ool00Woo00<007oo
Ool01goo00@007oo000000Ioo`8000Uoo`800005Ool007ooOol0000?Ool00`00Oomoo`0;Ool00`00
Oomoo`0@Ool000Moo`80009oo`05001oogooOol00003Ool00`00Oomoo`02Ool20002Ool2000<Ool0
0`00Oomoo`08Ool00`00Oomoo`04Ool01@00Oomoogoo00002goo0`0027oo0`0000=oo`00Ool017oo
100000Eoo`00Oomoo`0000ioo`8000=oo`03001oogoo00=oo`03001oogoo00Yoo`8000Eoo`03001o
ogoo00Uoo`800003Ool0000000800003Ool0000000]oo`03001oogoo00Eoo`<000Qoo`03001oogoo
009oo`80009oo`800003Ool007oo009oo`03001oogoo00Moo`04001oo`000006Ool20009Ool20000
1Goo001oogoo00003goo00<007ooOol02goo00<007ooOol047oo0007Ool20004Ool20004Ool00`00
Oomoo`02Ool30008Ool2000:Ool2000?Ool00`00Oomoo`09Ool00`00Oomoo`07Ool40002Ool20005
Ool20004Ool00`00Oomoo`03Ool200001Goo000007oo00003Goo00H007oo000007oo0003Ool01000
Oomoogoo0P004Goo0P0017oo00<007ooOol02Goo00D007ooOomoo`0000Ioo`03001oogoo009oo`80
0005Ool007ooOol0000;Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol01goo0P00
37oo00<007ooOol017oo00<007ooOol02Goo00<007ooOol07Woo0007Ool20003Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool30004Ool20002Ool2000:Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`03
000:Ool20009Ool20002Ool200000goo00000005Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`0=Ool200000goo001oo`02Ool00`00Oomoo`030008Ool00`00Oomoo`0=Ool00`00Oomoo`08
Ool01@00Oomoogoo00001Woo00<007ooOol00Woo0P0017oo00<007ooOol01Woo0P0000=oo`00Ool0
0Woo00<007ooOol017oo00<007ooOol03goo00<007ooOol01Woo00@007ooOomoo`80011oo`03001o
ogoo00eoo`8000aoo`0037oo00<007ooOol017oo00<007ooOol017oo00<007ooOol00Woo0P002Woo
0P001goo00@007oo000000Eoo`04001oogooOol20002Ool3000@Ool20002Ool200000goo00000006
Ool30003Ool00`00Oomoo`05Ool01@00Oomoo`00Ool00P0037oo00<007ooOol06Woo00H007oo0000
07oo0002Ool00`00Oomoo`05Ool00`00Oomoo`08Ool01000Oomoo`001goo00<007ooOol017oo00<0
07ooOol00Woo00D007ooOomoo`0000ioo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00]o
o`03001oogoo009oo`04001oogoo000?Ool20002Ool20008Ool000aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo009oo`8000Yoo`8000Moo`04001oo`000005Ool01000Oomoogoo0P000Woo
0`0047oo0P000Woo0P0000=oo`0000001Woo0`000goo00<007ooOol01Goo00D007ooOol007oo0080
00aoo`03001oogoo01Yoo`06001oo`00001oo`000Woo00<007ooOol01Goo00<007ooOol027oo00@0
07ooOol000Moo`03001oogoo00Aoo`03001oogoo009oo`05001oogooOol0000>Ool00`00Oomoo`08
Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01000Oomoo`003goo0P000Woo0P00
27oo0009Ool20009Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`06Ool3000?
Ool20004Ool20004Ool20009Ool2000@Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007oo
Ool00goo0P0017oo00<007ooOol01Woo0P0027oo00D007ooOomoo`0000Uoo`03001oogoo009oo`05
001oogoo001oo`020004Ool00`00Oomoo`04Ool00`00Oomoo`04Ool01@00Oomoogoo00000goo00<0
07ooOol03Goo00<007ooOol037oo00@007ooOol000Moo`03001oogoo03Uoo`002Goo0P000Woo0P00
1Goo0P0017oo00<007ooOol017oo00D007ooOomoo`00019oo`8000Aoo`8000=oo`04001oogooOol2
0004Ool30008Ool30003Ool00`00Oomoo`02Ool30007Ool20007Ool30003Ool01000Ool0000017oo
00<007ooOol00Woo0P001goo00<007ooOol00Woo00D007ooOomoo`0000Uoo`03001oogoo009oo`03
001oogoo00moo`03001oogoo009oo`8000Aoo`03001oogoo015oo`03001oogoo009oo`8000=oo`03
001oogoo00Eoo`05001oogooOol00003Ool00`00Oomoo`0GOol20006Ool00`00Oomoo`09Ool2000<
Ool000Uoo`<000ioo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00=oo`8000=oo`04001o
ogooOol40004Ool00`00Oomoo`08Ool01@00Oomoogoo00001Woo00@007oo000000Eoo`03001oogoo
00Eoo`800003Ool007oo00Ioo`800003Ool007oo00=oo`<00004Ool000000002Ool00`00Oomoo`0;
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20002Ool20006Ool20003Ool01P00Oomoogoo
001oo`8000]oo`03001oogoo00Eoo`03001oogoo00Eoo`<000Ioo`8000moo`80021oo`002Goo0`00
3Woo00<007ooOol047oo00<007ooOol027oo00<007ooOol00goo0P000goo00@007ooOomoo`@000Ao
o`03001oogoo00Qoo`05001oogooOol00006Ool01000Ool000001Goo00<007ooOol01Goo0P0000=o
o`00Ool01Woo0P0000=oo`00Ool00goo0`0000Aoo`000000009oo`03001oogoo00]oo`8000=oo`03
001oogoo009oo`03001oogoo01Aoo`80009oo`8000Ioo`8000=oo`06001oogooOol007oo0P002goo
00<007ooOol01Goo00<007ooOol01Goo0`001Woo0P003goo0P0087oo000;Ool01@00Oomoogoo0000
2Woo0P001Woo00<007ooOol04goo00@007oo000000Moo`03001oogoo00=oo`8000Aoo`05001oogoo
Ool00003Ool01000Oomoo`000goo00<007ooOol017oo00<007ooOol01goo0`0017oo0P0017oo00D0
07ooOomoo`0000=oo`03001oogoo00Aoo`05001oogooOol0000:Ool00`00Oomoo`0<Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool01000Ool000002Goo0P000Woo0P000Woo0P000Woo0P000goo00<007oo
Ool00goo0P000Woo0P0067oo0P001Woo0P005goo00<007ooOol05goo000;Ool20002Ool00`00Oomo
o`09Ool00`00Oomoo`04Ool01000Oomoogoo0`001Goo00<007ooOol03goo00<007ooOol00P000Woo
00<007ooOol03Goo00<007ooOol017oo0`001Goo00<007ooOol02Goo0`002goo00<007ooOol00Woo
0P0017oo00@007ooOomoo`<000Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00Eoo`03
001oogoo00Uoo`800003Ool007oo01=oo`03001oogoo00=oo`80009oo`80009oo`8001Aoo`8000Io
o`8000Qoo`03001oogoo008000Yoo`03001oogoo01Moo`002goo0P000Woo0`002Goo00<007ooOol0
6goo00<007ooOol017oo00D007ooOomoo`00009oo`8000Moo`8000Eoo`05001oogooOol00003Ool2
0004Ool2000>Ool30005Ool01000Oomoogoo0P000Woo0P0017oo00<007ooOol00Woo0P0000=oo`00
Ool01Goo00<007ooOol00Woo00@007ooOomoo`800006Ool007ooOol007oo0P0000Aoo`00000000Uo
o`800003Ool007oo00Aoo`06001oogooOol007oo0P003Goo0P000Woo0P000Woo0P0000=oo`000000
27oo00<007ooOol01Woo0P001Woo0P00<Goo000;Ool20002Ool30009Ool00`00Oomoo`0KOol00`00
Oomoo`04Ool01@00Oomoogoo00000Woo0P001goo0P001Goo00D007ooOomoo`0000=oo`8000Aoo`80
00ioo`<000Eoo`04001oogooOol20002Ool20004Ool00`00Oomoo`02Ool200000goo001oo`05Ool0
0`00Oomoo`02Ool01000Oomoogoo0P0000Ioo`00Oomoo`00Ool2000017oo000000002Goo0P0000=o
o`00Ool017oo00H007ooOomoo`00Ool2000=Ool20002Ool20002Ool200000goo00000008Ool00`00
Oomoo`06Ool20006Ool2000aOol000aoo`04001oogooOol200000goo001oo`06Ool00`00Oomoo`0;
Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`08Ool01@00Oomoogoo00001goo0`0017oo
0`0000=oo`00Ool00Woo0P001Goo00<007ooOol037oo100017oo00@007ooOomoo`8000Eoo`03001o
ogoo00Eoo`800003Ool007oo00Moo`800003Ool007oo00Eoo`03001oogoo00Ioo`8000Aoo`04001o
ogoo000:Ool00`00Oomoo`07Ool20009Ool20002Ool20002Ool2000DOol20006Ool2000DOol20000
0goo001oo`0<Ool00`00Oomoo`09Ool000eoo`800005Ool00000Ool00007Ool00`00Oomoo`05Ool2
0004Ool00`00Oomoo`02Ool01000Oomoogoo0P0027oo00<007ooOol00Woo0P000Woo0P001Goo00<0
07ooOol00goo00H007oo000007oo0003Ool30008Ool01@00Oomoogoo00003Woo0`001Goo0P001Goo
00<007ooOol01Goo0P001Woo0P000Woo0P000Woo0P0017oo00D007ooOomoo`0000Aoo`8000Moo`05
001oogooOol00006Ool00`00Oomoo`07Ool2000;Ool01000Ool000000Woo0P0027oo00<007ooOol0
4Goo0P0027oo00<007ooOol00Woo0P001Goo0P0000=oo`00Ool037oo00<007ooOol02Goo000=Ool2
00001Goo000007oo00001goo00<007ooOol01Goo0P0017oo00<007ooOol00Woo00@007ooOomoo`80
00Qoo`03001oogoo009oo`80009oo`8000Eoo`03001oogoo00=oo`06001oo`00001oo`000goo0`00
27oo00D007ooOomoo`0000ioo`<000Eoo`8000Eoo`03001oogoo00Eoo`8000Ioo`80009oo`80009o
o`8000Aoo`05001oogooOol00004Ool20007Ool01@00Oomoogoo00001Woo00<007ooOol01goo0P00
2goo00@007oo0000009oo`8000Qoo`03001oogoo015oo`8000Qoo`03001oogoo009oo`8000Eoo`80
0003Ool007oo00aoo`03001oogoo00Uoo`003Goo0P0000=oo`0000002Goo00<007ooOol017oo00<0
07ooOol02Goo00@007ooOomoo`80009oo`8000Uoo`80009oo`80009oo`800003Ool007oo00Aoo`04
001oo`00000@Ool01@00Oomoogoo000017oo0`000Woo00<007ooOol00goo10002Woo00D007ooOomo
o`0000=oo`8000Ioo`8000Ioo`8000Qoo`05001oogoo001oo`020007Ool01@00Oomoogoo00001Woo
00<007ooOol01goo0P002goo00<007ooOol01Goo00<007ooOol00Woo0P001Goo00<007ooOol08goo
0P002Woo0P003goo000=Ool20003Ool01000Ool000001Goo0`0017oo00<007ooOol017oo00<007oo
Ool00Woo0`0000=oo`0000004Goo0P000Woo0P001goo00@007oo0000009oo`8000eoo`800003Ool0
07oo019oo`8000aoo`04001oogooOol300000goo00000004Ool00`00Oomoo`0:Ool200000goo001o
o`03Ool5000EOol2000?Ool01@00Oomoogoo00000goo00<007ooOol02Goo00<007ooOol02Goo0P00
17oo00<007ooOol05Goo0P005goo000?Ool01@00Oomoo`00Ool00P001Goo0`0047oo0`000goo00D0
07ooOomoo`00019oo`03001oogoo00Aoo`06001oogooOol007oo0P0000=oo`00Ool027oo00H007oo
000007oo0006Ool00`00Oomoo`02Ool20006Ool3000;Ool01000Oomoogoo0`001goo00<007ooOol0
2Woo0P0017oo00<007ooOol037oo00<007ooOol047oo00D007ooOomoo`0000Ioo`05001oogooOol0
0008Ool20005Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool20002Ool20009Ool2000<Ool00`00Oomo
o`08Ool000moo`05001oogoo001oo`020005Ool3000@Ool30003Ool01@00Oomoogoo00004Woo00<0
07ooOol017oo00H007ooOomoo`00Ool200000goo001oo`08Ool01P00Ool00000Ool000Ioo`03001o
ogoo009oo`8000Ioo`<000]oo`04001oogooOol30007Ool00`00Oomoo`0:Ool20004Ool00`00Oomo
o`0<Ool00`00Oomoo`0@Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Qoo`8000Eoo`03001o
ogoo00moo`03001oogoo00Ioo`80009oo`8000Uoo`8000aoo`03001oogoo00Qoo`003goo00@007oo
Ool000Uoo`8000Moo`03001oogoo00Ioo`03001oogoo00=oo`05001oogooOol0000>Ool01@00Oomo
ogoo00001goo00<007ooOol01Goo00<007ooOol01Goo0P002Woo0`002Woo00<007ooOol00Woo0`00
1Goo0P000Woo0P0000Aoo`00000000=oo`05001oogooOol00003Ool400000goo00000002Ool20000
17oo000000002Goo0P0000Eoo`00Oomoo`00019oo`03001oogoo00aoo`03001oogoo00eoo`04001o
ogooOol2000<Ool00`00Oomoo`06Ool20002Ool20002Ool20005Ool2000GOol000aoo`04001oogoo
0006Ool00`00Oomoo`03Ool2000@Ool00`00Oomoo`0=Ool20007Ool01000Oomoogoo0P000Woo00D0
07ooOomoo`0001=oo`<00003Ool0000000moo`03001oogoo00Aoo`@000Ioo`8000=oo`05001oogoo
Ool00003Ool00`00Oomoo`0AOol00`00Oomoo`05Ool200000goo001oo`09Ool00`00Oomoo`02Ool2
0004Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo0P000Woo0P005goo00<007ooOol01Woo0P00
3Goo0P005goo000<Ool00`00Oomoo`030004Ool00`00Oomoo`03Ool20003Ool00`00Oomoo`06Ool0
0`00Oomoo`0KOol01@00Oomoogoo00000Woo00<007ooOol02Woo0P002goo00@007oo000000Qoo`03
001oogoo00Eoo`03001oogoo00Moo`03001oogoo00=oo`8000=oo`80009oo`05001oogooOol00004
Ool00`00Oomoo`09Ool20009Ool2000<Ool00`00Oomoo`08Ool30002Ool20005Ool00`00Oomoo`0A
Ool2000?Ool00`00Oomoo`06Ool2000;Ool01000Ool000005goo000<Ool00`00Oomoo`030004Ool0
0`00Oomoo`03Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`0KOol01@00Oomoogoo00000Woo00<0
07ooOol02Woo0P002goo00@007oo000000Qoo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo
00=oo`8000=oo`80009oo`05001oogooOol00004Ool00`00Oomoo`09Ool20009Ool2000<Ool00`00
Oomoo`08Ool30002Ool20005Ool00`00Oomoo`0AOol2000?Ool00`00Oomoo`06Ool2000;Ool01000
Ool000005goo000@Ool20002Ool200000goo001oo`03Ool2000?Ool00`00Oomoo`0DOol300000goo
001oo`0@Ool00`00Ool000020003Ool01000Oomoo`003goo00<007ooOol00Woo0P0027oo00@007oo
Oomoo`<0009oo`8000=oo`80009oo`80009oo`8000Ioo`03001oogoo00Aoo`04001oo`00000@Ool3
0007Ool00`00Oomoo`06Ool2000@Ool00`00Oomoo`05Ool30005Ool20004Ool00`00Oomoo`0>Ool2
000VOol000]oo`03001oogoo009oo`8000Eoo`03001oogoo009oo`<000ioo`03001oogoo00eoo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo00Uoo`<000=oo`05001oogooOol00003Ool01000
Oomoo`0017oo00<007ooOol027oo00<007ooOol00Woo0P003goo00D007ooOomoo`00009oo`03001o
ogoo00Ioo`03001oogoo00Aoo`03001oogoo00Aoo`05001oogooOol0000<Ool2000;Ool00`00Oomo
o`03Ool200000goo00000006Ool200000goo001oo`05Ool00`00Oomoo`0=Ool20004Ool00`00Oomo
o`03Ool2000aOol000Moo`80009oo`03001oogoo009oo`<000Aoo`03001oogoo00Aoo`04001oogoo
0005Ool20002Ool20005Ool20002Ool2000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool200000goo
0000000@Ool00`00Oomoo`02Ool200000goo001oo`09Ool300000goo001oo`0AOol30004Ool00`00
Oomoo`05Ool01@00Oomoogoo00000Woo00<007ooOol017oo00<007ooOol00goo0P0017oo00<007oo
Ool00Woo0P001Goo0P002Woo0P0000=oo`0000000Woo0P001Goo0`0017oo00<007ooOol00Woo0P00
00Aoo`000000009oo`8001=oo`03001oogoo01=oo`03001oogoo00Eoo`03001oogoo00aoo`001goo
0P000Woo00<007ooOol00Woo0`0017oo00<007ooOol017oo00@007ooOol000Eoo`80009oo`8000Eo
o`80009oo`8000]oo`03001oogoo009oo`03001oogoo009oo`800003Ool00000011oo`03001oogoo
009oo`800003Ool007oo00Uoo`<00003Ool007oo015oo`<000Aoo`03001oogoo00Eoo`05001oogoo
Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`03Ool20004Ool00`00Oomoo`02Ool20005Ool2000:
Ool200000goo00000002Ool20005Ool30004Ool00`00Oomoo`02Ool2000017oo000000000Woo0P00
4goo00<007ooOol04goo00<007ooOol01Goo00<007ooOol037oo000;Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0AOol2000COol00`00Oomoo`0POol00`00Oomoo`07
Ool20004Ool20005Ool60008Ool00`00Oomoo`02Ool200000goo001oo`03Ool200000goo001oo`09
Ool00`00Oomoo`0=Ool20009Ool20006Ool20005Ool20005Ool01@00Oomoogoo00003goo0P0000=o
o`0000001Goo00<007ooOol027oo00@007ooOol000Eoo`80029oo`004Woo00<007ooOol02Goo00<0
07ooOol00Woo0P002Goo00<007ooOol037oo0`001goo00D007ooOomoo`0000moo`03001oogoo00<0
0003Ool007oo025oo`80009oo`8000Eoo`800004Ool000000006Ool20005Ool20005Ool00`00Oomo
o`0<Ool30009Ool2000;Ool01000Ool000001Goo00<007ooOol03Goo0P000Woo0P000goo0P007Woo
0P0000Ioo`00Oomoo`00Ool2000COol000Uoo`8000Aoo`03001oogoo008000Aoo`8000Aoo`03001o
ogoo009oo`8000eoo`800005Ool007ooOol00004Ool00`00Oomoo`04Ool01000Oomoo`000goo00<0
07ooOol01Goo00D007ooOomoo`0000Moo`8000Uoo`<000Moo`03001oogoo00=oo`80009oo`8000Eo
o`8000Uoo`800004Ool000000006Ool20005Ool200000goo001oo`02Ool00`00Oomoo`0<Ool01000
Oomoo`001goo0`002goo00<007ooOol00goo0P0000=oo`00Ool01Goo00<007ooOol01Woo0P001goo
00<007ooOol047oo00<007ooOol01Goo00<007ooOol057oo00<007ooOol027oo0009Ool20004Ool0
0`00Oomoo`020004Ool20004Ool00`00Oomoo`02Ool2000=Ool200001Goo001oogoo000017oo00<0
07ooOol017oo00@007ooOol000=oo`03001oogoo00Eoo`05001oogooOol00007Ool20009Ool30007
Ool00`00Oomoo`03Ool20002Ool20005Ool20009Ool2000017oo000000001Woo0P001Goo0P0000=o
o`00Ool00Woo00<007ooOol037oo00@007ooOol000Moo`<000]oo`03001oogoo00=oo`800003Ool0
07oo00Eoo`03001oogoo00Ioo`8000Moo`03001oogoo011oo`03001oogoo00Eoo`03001oogoo01Ao
o`03001oogoo00Qoo`004goo00D007ooOomoo`00009oo`04001oogooOol3000GOol00`00Oomoo`06
Ool20008Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool20006Ool20005Ool00`00Oomoo`0=Ool2000;
Ool00`00Oomoo`02Ool20002Ool30005Ool20004Ool00`00Oomoo`08Ool20006Ool00`00Oomoo`04
Ool00`00Oomoo`06Ool30007Ool01000Oomoo`001Goo0P0000=oo`00Ool03Woo0P0037oo00<007oo
Ool01Goo0P0000=oo`00Ool01Goo00D007ooOomoo`0000Moo`04001oogoo000;Ool00`00Oomoo`08
Ool001=oo`05001oogooOol00002Ool01000Oomoogoo0`0017oo00D007ooOomoo`0000Eoo`80011o
o`<000Qoo`03001oogoo011oo`800003Ool007oo00Moo`800003Ool007oo009oo`8000moo`05001o
ogooOol00003Ool00`00Oomoo`02Ool20002Ool20002Ool20008Ool00`00Oomoo`06Ool200000goo
001oo`08Ool20002Ool00`00Oomoo`08Ool01000Ool0000017oo00@007ooOol000Uoo`8000]oo`04
001oo`00000DOol20004Ool00`00Oomoo`05Ool01@00Oomoogoo00001Woo00<007ooOol057oo000C
Ool01@00Oomoogoo00000Woo00@007ooOomoo`<000Aoo`05001oogooOol00005Ool2000@Ool30008
Ool00`00Oomoo`0@Ool200000goo001oo`07Ool200000goo001oo`02Ool2000?Ool01@00Oomoogoo
00000goo00<007ooOol00Woo0P000Woo0P000Woo0P0027oo00<007ooOol01Woo0P0000=oo`00Ool0
27oo0P000Woo00<007ooOol027oo00@007oo000000Aoo`04001oogoo0009Ool2000;Ool01000Ool0
000057oo0P0017oo00<007ooOol01Goo00D007ooOomoo`0000Ioo`03001oogoo01Aoo`002goo00<0
07ooOol00Woo0P0000=oo`00Ool01Goo00<007ooOol00Woo0P0017oo00D007ooOomoo`0000Aoo`03
001oogoo00Qoo`03001oogoo00Eoo`80021oo`<000Eoo`8000moo`03001oogoo00Aoo`05001oogoo
Ool00008Ool300001Goo00000000Ool00`000goo00D007ooOomoo`00009oo`06001oogooOol007oo
0P0017oo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`03001oogoo009oo`<000Moo`05001oogoo
Ool00005Ool20005Ool30005Ool30007Ool01@00Oomoogoo00002goo0P0027oo00D007ooOomoo`00
00=oo`03001oogoo01Moo`002goo00<007ooOol01Woo0P001Goo00@007ooOomoo`8000Aoo`03001o
ogoo00aoo`03001oogoo009oo`03001oogoo00eoo`8000Uoo`80009oo`80009oo`8000=oo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo0003Ool00`00Oomoo`04Ool00`00
Oomoo`06Ool30003Ool01P00Ool00000Ool000Ioo`05001oogoo001oo`020002Ool20004Ool01@00
Oomoogoo00004Goo10000Woo0P0017oo00<007ooOol01Woo0P001goo00<007ooOol01Goo00<007oo
Ool02Goo00<007ooOol01goo00H007oo000007oo0006Ool01@00Oomoogoo00000goo00<007ooOol0
5goo000DOol20005Ool01000Oomoogoo0P001Goo00<007ooOol017oo00<007ooOol02Woo0P001Goo
0P0017oo00<007ooOol00goo0P000goo00<007ooOol02Goo00@007ooOol000]oo`03001oogoo00Io
o`800005Ool007ooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`07Ool01@00Oomoogoo00001goo
00<007ooOol02Woo0P0047oo00<007ooOol027oo0`000Woo0P0017oo00<007ooOol05goo00<007oo
Ool04goo00@007oo000000Qoo`05001oogooOol00003Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool0
01Aoo`8000Eoo`04001oogooOol20005Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool20005Ool20004
Ool00`00Oomoo`03Ool20003Ool00`00Oomoo`09Ool01000Oomoo`002goo00<007ooOol01Woo0P00
00Eoo`00Oomoo`0000=oo`03001oogoo00Eoo`03001oogoo00Moo`05001oogooOol00007Ool00`00
Oomoo`0:Ool2000@Ool00`00Oomoo`08Ool30002Ool20004Ool00`00Oomoo`0GOol00`00Oomoo`0C
Ool01000Ool0000027oo00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001oogoo011oo`001goo
0P002Goo00<007ooOol01Woo00@007ooOomoo`8000Eoo`03001oogoo01ioo`06001oogooOol007oo
0P003goo00D007ooOomoo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo000017oo0P0017oo
00D007ooOomoo`0000=oo`03001oogoo00Eoo`04001oogoo0002Ool01@00Oomoogoo00000goo00<0
07ooOol00Woo00<007ooOol02Goo0P002Goo0P001Goo00@007ooOomoo`8000Eoo`<000Qoo`03001o
ogoo00Yoo`8000=oo`03001oogoo00Eoo`05001oogooOol00002Ool00`00Oomoo`02Ool30007Ool0
0`00Oomoo`0=Ool01@00Oomoogoo00006Goo000KOol3000017oo0000000017oo00<007ooOol08Woo
00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oogoo00Aoo`05001oogooOol00006Ool00`00
Oomoo`0=Ool01000Oomoogoo0P003goo00@007ooOomoo`80009oo`06001oo`00001oo`000Woo00D0
07ooOomoo`0001Ioo`04001oogooOol20008Ool00`00Oomoo`05Ool01000Oomoo`001goo00@007oo
000000=oo`03001oogoo009oo`04001oogoo000EOol00`00Oomoo`0:Ool01000Oomoogoo0P0000=o
o`00Ool00Woo00D007ooOomoo`00015oo`002goo00@007oo000000eoo`8000=oo`03001oogoo00=o
o`8000eoo`8000Uoo`8000Eoo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo00Ioo`80009o
o`8000Uoo`800003Ool007oo00Uoo`04001oogoo0008Ool3000@Ool20006Ool200000goo00000008
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool2000?Ool00`00Oomoo`06Ool20007Ool00`00Oomoo`0:
Ool01000Oomoogoo0P000Woo0P0000=oo`00Ool057oo000;Ool01000Ool000003Goo0P000goo00<0
07ooOol00goo0P003Goo0P002Goo0P001Goo00<007ooOol017oo00<007ooOol07goo00<007ooOol0
1Woo0P000Woo0P002Goo0P0000=oo`00Ool02Goo00@007ooOol000Qoo`<0011oo`8000Ioo`800003
Ool0000000Qoo`03001oogoo00Qoo`03001oogoo00Moo`8000moo`03001oogoo00Ioo`8000Moo`03
001oogoo00Yoo`04001oogooOol20002Ool200000goo001oo`0DOol000Moo`D00003Ool0000000Ao
o`05001oogooOol00009Ool00`00Oomoo`03Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool2
0002Ool20005Ool01000Oomoo`002Woo00<007ooOol00Woo0P003Goo00@007ooOol000Qoo`8000Eo
o`8000Ioo`80009oo`8000Qoo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`06Ool300000goo00000002Ool200000goo00000008Ool00`00Oomoo`0POol00`00Oomoo`04
Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`0:Ool01000Oomoogoo0P001Goo00D007ooOomoo`00
015oo`002Goo0P000Woo0P001Goo0P0017oo00<007ooOol017oo00D007ooOomoo`0000=oo`06001o
ogooOol007oo0P0047oo0P000Woo0P000Woo0P0000=oo`00Ool03Woo0P0000=oo`0000001Woo0P00
1Goo00@007ooOol000Ioo`03001oogoo00=oo`8001=oo`05001oogooOol00003Ool00`00Oomoo`02
Ool20005Ool20004Ool00`00Oomoo`0:Ool20002Ool20009Ool2000?Ool2000BOol01000Oomoogoo
0P0000=oo`00Ool00goo0P004goo0P000goo0P000Woo0P005goo0009Ool20004Ool01@00Oomoo`00
Ool00P0027oo00@007ooOol000=oo`05001oogooOol00003Ool00`00Oomoo`0COol00`00Oomoo`03
Ool20005Ool2000:Ool2000POol20003Ool01@00Oomoogoo00002goo00<007ooOol00Woo0P0000=o
o`00Ool00goo0P0027oo00<007ooOol03Goo0P003Goo0P001goo00<007ooOol05Goo00<007ooOol0
1Goo0P0000Ioo`00Oomoo`00Ool2000JOol00`00Oomoo`0HOol000Uoo`8000Aoo`05001oogoo001o
o`020008Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`03001oogoo01=oo`03001oogoo00=o
o`8000Eoo`8000Yoo`80021oo`8000=oo`05001oogooOol0000;Ool00`00Oomoo`02Ool200000goo
001oo`03Ool20008Ool00`00Oomoo`0=Ool2000=Ool20007Ool00`00Oomoo`0EOol00`00Oomoo`05
Ool200001Woo001oogoo001oo`8001Yoo`03001oogoo01Qoo`002Goo0P0017oo00D007ooOol007oo
008000]oo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00Aoo`05001o
ogooOol00005Ool2000=Ool2000;Ool01P00Oomoogoo001oo`8000Moo`03001oogoo00=oo`<000Io
o`05001oogooOol00008Ool20002Ool200000goo001oo`03Ool20005Ool200001Goo001oogoo0000
17oo0P0037oo00<007ooOol00Woo0P0037oo00<007ooOol00P000goo00<007ooOol017oo00<007oo
Ool00P0027oo0P0000Eoo`00001oo`0000ioo`04001oogoo0009Ool20003Ool00`00Oomoo`03Ool2
000COol000Uoo`8000Uoo`<00003Ool0000000Moo`8000=oo`04001oogoo000>Ool01@00Oomoogoo
00001Woo00D007ooOomoo`0000=oo`04001oo`00000=Ool30002Ool01@00Oomoogoo00001goo00@0
07oo000000]oo`03001oogoo00Eoo`04001oogoo0003Ool01@00Oomoogoo00000Woo00@007oo0000
009oo`8000eoo`800003Ool007oo009oo`<00003Ool0000000aoo`03001oogoo009oo`8000Aoo`03
001oogoo00Qoo`8000=oo`03001oogoo00Aoo`03001oogoo00eoo`8001=oo`03001oogoo00Moo`80
00=oo`03001oogoo00=oo`8001=oo`002Goo0P002Goo0`0000=oo`0000001goo0P000goo00@007oo
Ool000ioo`05001oogooOol00006Ool01@00Oomoogoo00000goo00@007oo000000eoo`<0009oo`05
001oogooOol00007Ool01000Ool000002goo00<007ooOol01Goo00@007ooOol000=oo`05001oogoo
Ool00002Ool01000Ool000000Woo0P003Goo0P0000=oo`00Ool00Woo0`0000=oo`00000037oo00<0
07ooOol00Woo0P0017oo00<007ooOol027oo0P000goo00<007ooOol017oo00<007ooOol03Goo0P00
4goo00<007ooOol01goo0P000goo00<007ooOol00goo0P004goo000;Ool00`00Oomoo`02Ool20004
Ool01P00Oomoogoo001oo`8000=oo`8000Moo`05001oogooOol00007Ool20004Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool01@00Oomoogoo
00001Woo0P001Goo00@007oo0000009oo`80009oo`8000Moo`03001oogoo00Ioo`H00003Ool007oo
00Uoo`04001oogoo0007Ool00`00Oomoo`04Ool00`00Oomoo`0FOol200000goo001oo`02Ool2000@
Ool00`00Oomoo`0:Ool20003Ool00`00Oomoo`07Ool2000?Ool000]oo`8000=oo`800003Ool007oo
009oo`04001oogoo0006Ool20007Ool01@00Oomoogoo00001goo0P0000=oo`00Ool00goo0P0017oo
00<007ooOol027oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00D007ooOomoo`00
00=oo`03001oogoo00Moo`03001oogoo00Eoo`<000Eoo`05001oogooOol00003Ool20002Ool20004
Ool01000Ool000002goo00@007oo0000009oo`8000Uoo`80009oo`<000=oo`03001oogoo00Aoo`03
001oogoo00Aoo`8000ioo`05001oogooOol0000BOol01000Oomoo`001goo00<007ooOol03goo00<0
07ooOol00goo0P004goo000<Ool30008Ool01000Oomoo`001goo00<007ooOol00Woo0P001Goo00<0
07ooOol01Goo0P001Woo0P0027oo00D007ooOomoo`00009oo`03001oogoo00Yoo`800003Ool00000
011oo`03001oogoo00Ioo`800004Ool007ooOol30005Ool00`00Oomoo`0?Ool01000Ool000000Woo
0P002Goo0P000Woo0P000goo0P0017oo0P0027oo0`0017oo00<007ooOol01Goo00D007ooOomoo`00
00Yoo`<000moo`06001oo`00001oo`000Woo00<007ooOol01Goo00<007ooOol03goo00H007ooOomo
o`00Ool200000goo001oo`04Ool00`00Oomoo`09Ool000aoo`<000Qoo`04001oogoo0007Ool00`00
Oomoo`02Ool20005Ool00`00Oomoo`05Ool20006Ool20008Ool01@00Oomoogoo00000Woo00<007oo
Ool02Woo0P0000=oo`00000047oo00<007ooOol01Woo0P0000Aoo`00Oomoo`<000Eoo`03001oogoo
00moo`04001oo`000002Ool20009Ool20002Ool20003Ool20004Ool20008Ool30004Ool00`00Oomo
o`05Ool01@00Oomoogoo00002Woo0`003goo00H007oo000007oo0002Ool00`00Oomoo`05Ool00`00
Oomoo`0?Ool01P00Oomoogoo001oo`800003Ool007oo00Aoo`03001oogoo00Uoo`0037oo0`002Goo
0P0000Eoo`00Oomoo`0000=oo`<0009oo`80009oo`800004Ool000000005Ool20008Ool00`00Oomo
o`06Ool200000goo001oo`05Ool00`00Oomoo`02Ool20005Ool200000goo001oo`0;Ool2000017oo
000000001Goo0P001Goo0P002Goo00@007ooOomoo`8000Qoo`03001oogoo00=oo`8000eoo`8000=o
o`8000Aoo`800003Ool007oo009oo`800003Ool007oo00eoo`03001oogoo00Ioo`8000Eoo`8000Yo
o`8000=oo`04001oo`000004Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`0<Ool00`00
Oomoo`09Ool000aoo`<000Eoo`80009oo`800003Ool007oo00Eoo`<000moo`04001oo`000002Ool2
0002Ool2000<Ool01000Oomoogoo0P001Woo0P001Goo0P0027oo00@007oo000000Moo`03001oogoo
00Moo`8000Eoo`8000Eoo`04001oogooOol20008Ool00`00Oomoo`03Ool2000OOol20009Ool00`00
Oomoo`09Ool20009Ool2000:Ool20003Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007ooOol0
2Woo0P000goo00<007ooOol067oo0009Ool2000017oo0000000017oo00<007ooOol01Goo00@007oo
Oomoo`80009oo`8000Aoo`06001oogooOol007oo0P0067oo0P001Goo0P000Woo0P000Woo0P0017oo
00<007ooOol027oo00<007ooOol01Woo0P0027oo00D007oo000007oo008000Uoo`03001oogoo00Qo
o`05001oogooOol00004Ool20008Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo0`0017oo0P00
0Woo0P0027oo00D007ooOomoo`0000Aoo`8000moo`03001oogoo00Qoo`03001oogoo009oo`03001o
ogoo00Qoo`03001oogoo00moo`8001Uoo`002Goo0P0000Aoo`00000000Aoo`03001oogoo00Eoo`04
001oogooOol20002Ool20004Ool01P00Oomoogoo001oo`8001Qoo`8000Eoo`80009oo`80009oo`80
00Aoo`03001oogoo00Qoo`03001oogoo00Ioo`8000Qoo`05001oo`00001oo`020009Ool00`00Oomo
o`08Ool01@00Oomoogoo000017oo0P0027oo00<007ooOol017oo00D007ooOomoo`0000Aoo`<000Ao
o`80009oo`8000Qoo`05001oogooOol00004Ool2000?Ool00`00Oomoo`08Ool00`00Oomoo`02Ool0
0`00Oomoo`08Ool00`00Oomoo`0?Ool2000IOol000Moo`8000Aoo`<000=oo`04001oogoo0005Ool2
0005Ool20004Ool20002Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`8000Eo
o`8000Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Ioo`800003Ool007oo00Moo`80
00=oo`03001oogoo00Ioo`<000aoo`03001oogoo011oo`04001oogoo0006Ool00`00Ool000030007
Ool2000?Ool01000Ool000002Goo0P0017oo00<007ooOol00goo0P001Goo0P003Goo0P0037oo00<0
07ooOol027oo00<007ooOol047oo0007Ool20006Ool00`00Oomoo`0:Ool20005Ool20005Ool00`00
Oomoo`04Ool00`00Oomoo`05Ool01@00Oomoogoo00000Woo00<007ooOol03goo00D007ooOomoo`00
00=oo`03001oogoo01Qoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`80009oo`80
00=oo`03001oogoo00Ioo`05001oogooOol0000AOol00`00Oomoo`02Ool20006Ool30004Ool20004
Ool00`00Oomoo`08Ool00`00Oomoo`07Ool20005Ool20006Ool30002Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool2000<Ool01@00Oomoogoo00001Woo00@007oo000000moo`001goo0P001Woo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol00Woo0P0000=oo`00Ool00Woo00D007ooOomoo`00009o
o`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo009oo`8000]oo`05001oogooOol00004Ool0
0`00Oomoo`04Ool01@00Oomoogoo00006Goo00@007ooOol000Uoo`8000Aoo`03001oogoo01=oo`03
001oogoo00=oo`<000Aoo`8000Uoo`8000Aoo`8000=oo`<000Eoo`<000=oo`03001oogoo00=oo`80
0003Ool0000000aoo`04001oogoo000@Ool2000<Ool01@00Oomoogoo00006Goo0007Ool20006Ool0
0`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool200000goo001oo`02Ool01@00Oomoogoo
00000Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00Woo0P002goo00D007ooOomoo`00
00Aoo`03001oogoo00Aoo`05001oogooOol0000IOol01000Oomoo`002Goo0P0017oo00<007ooOol0
4goo00<007ooOol00goo0`0017oo0P002Goo0P0017oo0P000goo0`001Goo0`000goo00<007ooOol0
0goo0P0000=oo`00000037oo00@007ooOol0011oo`8000aoo`05001oogooOol0000IOol000Uoo`80
00Aoo`03001oogoo009oo`800003Ool007oo00Eoo`03001oogoo009oo`8000Eoo`<00005Ool007oo
Ool00007Ool30002Ool200000goo00000008Ool20005Ool20002Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool01@00Oomoogoo00000goo00<007ooOol01goo00H007oo000007oo0006Ool00`00Oomoo`0G
Ool00`00Oomoo`02Ool00`00Oomoo`09Ool2000017oo000000001Goo0P001Goo00<007ooOol00goo
00@007ooOomoo`8000=oo`03001oogoo00Eoo`8000Aoo`03001oogoo00=oo`8000]oo`05001oogoo
Ool00002Ool00`00Oomoo`03Ool200000goo001oo`06Ool2000@Ool00`00Oomoo`0GOol000Uoo`80
0004Ool007ooOol40005Ool20004Ool30002Ool300000goo00000002Ool20009Ool2000017oo0000
00001Goo0P0017oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo
00<007ooOol01Goo00<007ooOol01goo00H007oo000007oo0003Ool00`00Oomoo`04Ool01@00Oomo
ogoo00000Woo00<007ooOol03Woo0P004Goo0P0000=oo`0000000Woo0P008Woo00H007ooOomoo`00
Ool2000017oo000000006goo0P000Woo0P0047oo00<007ooOol027oo00D007ooOomoo`0000Yoo`00
2Goo0P0000Aoo`00Oomoo`@000Eoo`8000Aoo`<0009oo`<00003Ool00000009oo`8000Uoo`800004
Ool000000005Ool20004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Oomoo`07Ool01P00Ool00000Ool000=oo`03001oogoo00Aoo`05
001oogooOol00002Ool00`00Oomoo`0>Ool2000AOol200000goo00000002Ool2000ROol01P00Oomo
ogoo001oo`800004Ool00000000KOol20002Ool2000@Ool00`00Oomoo`08Ool01@00Oomoogoo0000
2Woo0009Ool40003Ool30005Ool20005Ool20004Ool01000Ool000000Woo0P000Woo0P002goo00<0
07ooOol02Woo0P0000=oo`00Ool00Woo0P0000=oo`00Ool00Woo00<007ooOol00Woo0P001Goo0P00
1Woo0`002goo00D007ooOomoo`0000Ioo`05001oogooOol00006Ool00`00Oomoo`08Ool01000Ool0
00002goo00<007ooOol00goo0P001Goo0P003goo00<007ooOol00Woo00@007ooOol000Moo`03001o
ogoo008000Aoo`800004Ool000000004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool20005Ool20002
Ool20005Ool00`00Oomoo`08Ool01@00Oomoogoo00001Woo00<007ooOol037oo000;Ool00`00Oomo
o`02Ool2000=Ool20004Ool00`00Oomoo`03Ool20002Ool20003Ool00`00Oomoo`05Ool01@00Oomo
ogoo00000Woo00@007oo000000Eoo`<00003Ool0000000Eoo`<0009oo`8000Eoo`80009oo`<000Ao
o`03001oogoo00Aoo`03001oogoo00Ioo`8000Aoo`03001oogoo00Qoo`04001oogoo0007Ool00`00
Oomoo`03Ool2000=Ool20004Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20003Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo0`0017oo00<007ooOol037oo00<007ooOol02Woo0P001Goo00D007ooOomoo`00015oo`00
2goo00D007oo000007oo008000eoo`8000Aoo`8000Ioo`03001oogoo00Aoo`03001oogoo00Eoo`05
001oogooOol00002Ool00`00Oomoo`07Ool20005Ool20002Ool20009Ool20004Ool00`00Oomoo`05
Ool01@00Oomoogoo00000Woo00@007oo0000009oo`8000Uoo`8000Eoo`8000Qoo`05001oogooOol0
000>Ool00`00Ool000020004Ool2000COol00`00Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`09
Ool00`00Oomoo`07Ool01@00Oomoogoo00002Woo00<007ooOol00Woo00D007ooOomoo`0000=oo`80
009oo`8000Eoo`03001oogoo00moo`002goo00D007oo000007oo008000eoo`8000Aoo`8000Ioo`03
001oogoo00Aoo`03001oogoo00Eoo`05001oogooOol00002Ool00`00Oomoo`07Ool20005Ool20002
Ool20009Ool20004Ool00`00Oomoo`05Ool01@00Oomoogoo00000Woo00@007oo0000009oo`8000Uo
o`8000Eoo`8000Qoo`05001oogooOol0000>Ool00`00Ool000020004Ool2000COol00`00Oomoo`0=
Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`07Ool01@00Oomoogoo00002Woo00<007oo
Ool00Woo00D007ooOomoo`0000=oo`80009oo`8000Eoo`03001oogoo00moo`002goo0P001Woo00D0
07ooOomoo`0000Uoo`04001oogooOol20006Ool01@00Oomoogoo00000Woo00<007ooOol03Goo00@0
07ooOol000Eoo`8000=oo`04001oo`000002Ool200001Goo001oogoo00002Woo00<007ooOol037oo
00<007ooOol00goo0P001Goo0P000Woo0P0000=oo`00Ool00Woo0P0017oo00<007ooOol00Woo00@0
07ooOol000=oo`05001oogoo001oo`0200000goo001oo`05Ool00`00Oomoo`02Ool20004Ool00`00
Oomoo`09Ool01@00Oomoogoo00003Woo00<007ooOol01goo00D007ooOomoo`0000Aoo`03001oogoo
00Uoo`<00003Ool0000000Moo`03001oogoo00Yoo`80009oo`8000Eoo`03001oogoo00Aoo`03001o
ogoo00Qoo`0037oo00@007ooOol0009oo`8000=oo`03001oogoo00Qoo`03001oogoo008000Yoo`05
001oogooOol00007Ool00`00Oomoo`04Ool00`00Oomoo`06Ool20003Ool00`00Oomoo`09Ool00`00
Oomoo`06Ool20006Ool2000=Ool20005Ool20009Ool20002Ool2000<Ool01000Oomoo`0017oo00<0
07ooOol017oo00<007ooOol00Woo0P0017oo00<007ooOol02Goo00@007ooOomoo`<000aoo`03001o
ogoo00]oo`03001oogoo01]oo`03001oogoo00=oo`8000Uoo`8000Ioo`8000moo`0037oo00@007oo
Ool000=oo`03001oogoo00aoo`05001oogooOol0000;Ool200000goo001oo`0=Ool00`00Oomoo`08
Ool30004Ool00`00Oomoo`03Ool2000@Ool01000Oomoogoo0P000Woo0P0027oo00<007ooOol00Woo
0P0000=oo`00Ool01Woo0`0000=oo`00000027oo0P002Woo0`0000=oo`00Ool00Woo0P000Woo0P00
00Eoo`00Oomoo`0000=oo`03001oogoo00eoo`8000Eoo`03001oogoo00Eoo`04001oogoo0006Ool0
1000Ool000002Goo0P0000Ioo`00Oomoo`00Ool20007Ool00`00Oomoo`03Ool20005Ool20002Ool2
000GOol000aoo`04001oogoo0003Ool00`00Oomoo`0<Ool01@00Oomoogoo00002goo0P0000=oo`00
Ool03Goo00<007ooOol027oo0`0017oo00<007ooOol00goo0P0047oo00@007ooOomoo`80009oo`80
00Qoo`03001oogoo009oo`800003Ool007oo00Ioo`<00003Ool0000000Qoo`8000Yoo`<00003Ool0
07oo009oo`80009oo`800005Ool007ooOol00003Ool00`00Oomoo`0=Ool20005Ool00`00Oomoo`05
Ool01000Oomoo`001Woo00@007oo000000Uoo`800006Ool007ooOol007oo0P001goo00<007ooOol0
0goo0P001Goo0P000Woo0P005goo000=Ool20004Ool30006Ool20004Ool01@00Oomoogoo00000Woo
00<007ooOol01Woo0P000Woo0P0000=oo`00Ool00Woo00<007ooOol01Goo0P0000=oo`00Ool037oo
00<007ooOol01Woo0P0027oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool027oo00@007oo000000=oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`09Ool20000
0goo001oo`0@Ool01000Oomoogoo0`002goo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo
0008Ool20002Ool200000goo001oo`03Ool2000=Ool20009Ool20002Ool20002Ool200000goo0000
000<Ool000eoo`800003Ool00000009oo`80009oo`80009oo`8000Aoo`05001oogooOol00002Ool0
0`00Oomoo`03Ool20005Ool200000goo001oo`03Ool20005Ool2000017oo0000000027oo100017oo
00<007ooOol02goo00<007ooOol00goo0P000goo00D007ooOomoo`0000Moo`03001oogoo00Aoo`04
001oo`000007Ool00`00Oomoo`0:Ool300000goo00000004Ool01000Ool000006Woo00<007ooOol0
1Goo00<007ooOol02Woo0P0027oo00<007ooOol03Goo0P0000=oo`00Ool05Woo0P000goo00<007oo
Ool067oo000;Ool00`00Oomoo`02Ool20002Ool300000goo00000002Ool20004Ool01@00Oomoogoo
00000goo00<007ooOol017oo00@007ooOol000Uoo`<000Aoo`80009oo`8000Eoo`8000Eoo`05001o
ogooOol00002Ool01000Oomoo`001goo00<007ooOol00goo0P000goo00<007ooOol01Woo00@007oo
Oomoo`8000moo`05001oogooOol00008Ool00`00Oomoo`07Ool00`00Oomoo`03Ool2000NOol00`00
Oomoo`05Ool00`00Oomoo`0SOol00`00Oomoo`0AOol20003Ool01@00Oomoogoo000027oo0P0037oo
000;Ool00`00Oomoo`02Ool20002Ool300000goo00000002Ool20004Ool01@00Oomoogoo00000goo
00<007ooOol017oo00@007ooOol000Uoo`<000Aoo`80009oo`8000Eoo`8000Eoo`05001oogooOol0
0002Ool01000Oomoo`001goo00<007ooOol00goo0P000goo00<007ooOol01Woo00@007ooOomoo`80
00moo`05001oogooOol00008Ool00`00Oomoo`07Ool00`00Oomoo`03Ool2000NOol00`00Oomoo`05
Ool00`00Oomoo`0SOol00`00Oomoo`0AOol20003Ool01@00Oomoogoo000027oo0P0037oo0007Ool2
0002Ool01000Oomoogoo0`000Woo0`000goo00<007ooOol01Goo00<007ooOol00Woo0P0000=oo`00
Ool037oo00<007ooOol00goo0`001Woo00@007oo0000009oo`8000Eoo`800003Ool007oo01Ioo`80
00Aoo`03001oogoo00Uoo`80009oo`80009oo`8000Moo`8001Eoo`05001oogooOol00006Ool00`00
Oomoo`03Ool20004Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool20009Ool2000HOol00`00Oomoo`08
Ool00`00Oomoo`02Ool20007Ool01@00Oomoogoo00000goo00<007ooOol00Woo0P0037oo0007Ool2
0006Ool40003Ool20006Ool01@00Oomoogoo00000Woo00H007oo000007oo0006Ool01@00Oomoogoo
00000Woo00<007ooOol01Goo00<007ooOol02Woo0P003Goo0P0000Eoo`00001oo`0000Aoo`8000Ao
o`04001oo`000008Ool00`00Oomoo`05Ool20002Ool20002Ool20008Ool00`00Oomoo`08Ool00`00
Ool00002000:Ool01000Ool000002Goo0P0037oo00@007ooOol000Aoo`8000Qoo`8000Moo`80009o
o`800003Ool007oo00=oo`8000Moo`03001oogoo009oo`04001oogoo0007Ool01000Oomoo`002Woo
00D007ooOomoo`0001Ioo`001goo0P001Woo0`001Goo00<007ooOol017oo00<007ooOol01Woo0P00
2Goo0P0000=oo`00Ool02Goo00<007ooOol00Woo0P0000Eoo`00Oomoo`0000=oo`04001oogoo0009
Ool200001Goo000007oo000017oo0P0017oo00@007oo000000Eoo`800003Ool007oo00ioo`8000Qo
o`03001oogoo00Qoo`03001oogoo00Aoo`06001oo`00001oo`000Woo00<007ooOol067oo00<007oo
Ool01Goo0P0017oo00<007ooOol02Woo0P000Woo0P003goo00<007ooOol02Goo00D007ooOomoo`00
015oo`03001oogoo01Aoo`001goo0P001Woo0`001Goo00<007ooOol017oo00<007ooOol01Woo0P00
2Goo0P0000=oo`00Ool02Goo00<007ooOol00Woo0P0000Eoo`00Oomoo`0000=oo`04001oogoo0009
Ool200001Goo000007oo000017oo0P0017oo00@007oo000000Eoo`800003Ool007oo00ioo`8000Qo
o`03001oogoo00Qoo`03001oogoo00Aoo`06001oo`00001oo`000Woo00<007ooOol067oo00<007oo
Ool01Goo0P0017oo00<007ooOol02Woo0P000Woo0P003goo00<007ooOol02Goo00D007ooOomoo`00
015oo`03001oogoo01Aoo`001goo10001Goo10000goo00<007ooOol02Goo0P000Woo0P002Goo0P00
1Woo0`000goo0`000Woo0P0000=oo`00Ool01Goo00@007ooOol000Aoo`03001oogoo00Aoo`03001o
ogoo00Qoo`03001oogoo00Eoo`03001oogoo009oo`80015oo`80009oo`<000Aoo`80009oo`8000]o
o`04001oo`00000COol00`00Oomoo`02Ool2000COol00`00Oomoo`05Ool00`00Oomoo`02Ool20002
Ool20006Ool20003Ool2000BOol00`00Oomoo`06Ool2000NOol000Uoo`8000Moo`8000]oo`80009o
o`80009oo`8000eoo`80009oo`8000Eoo`8000eoo`800003Ool007oo00Uoo`05001oogoo001oo`02
0004Ool00`00Oomoo`0>Ool20007Ool00`00Oomoo`03Ool20009Ool20008Ool01@00Oomoogoo0000
2goo00<007ooOol03goo0`001Goo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Woo0`00
1Goo0P0037oo00<007ooOol02Goo0P0037oo00<007ooOol01Goo00D007ooOomoo`0000Ioo`03001o
ogoo00aoo`002Goo0P001goo0P002goo0P000Woo0P000Woo0P003Goo0P000Woo0P001Goo0P003Goo
0P0000=oo`00Ool02Goo00D007ooOol007oo008000Aoo`03001oogoo00ioo`8000Moo`03001oogoo
00=oo`8000Uoo`8000Qoo`05001oogooOol0000;Ool00`00Oomoo`0?Ool30005Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`06Ool30005Ool2000<Ool00`00Oomoo`09Ool2000<Ool00`00
Oomoo`05Ool01@00Oomoogoo00001Woo00<007ooOol037oo0009Ool300000goo00000003Ool01@00
Ool00000Ool00`001Goo0P001Woo0`001Goo0P001Goo0P001Goo00@007ooOomoo`8000Ioo`8000Eo
o`800003Ool007oo00=oo`8000]oo`05001oogooOol00004Ool00`00Oomoo`0;Ool01000Ool00000
0goo00<007ooOol00goo0P002Goo0P000Woo0P0027oo00D007ooOomoo`00009oo`04001oo`00000@
Ool00`00Oomoo`030005Ool01@00Oomoogoo00000Woo00D007ooOol007oo0080015oo`80009oo`80
00Aoo`03001oogoo00eoo`8000Ioo`8000Aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo
00aoo`002goo00<007ooOol017oo00<007ooOol00goo0`001Woo00<007ooOol00goo0`001Goo0P00
1goo00@007ooOomoo`8000moo`800003Ool00000009oo`80009oo`800003Ool007oo009oo`800005
Ool007ooOol00008Ool3000;Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool30003Ool01@00Oomoogoo
00000goo00<007ooOol00Woo0P003Goo0P0000=oo`00Ool02Goo0`0000=oo`00Ool01Woo0P0027oo
00<007ooOol00Woo0P000Woo0P0047oo00<007ooOol03Goo0P0047oo00<007ooOol017oo00<007oo
Ool037oo000;Ool01@00Oomoogoo00000goo00<007ooOol00Woo0`001Woo00<007ooOol01Goo00<0
07ooOol037oo00D007ooOomoo`0000Moo`05001oogooOol00004Ool20003Ool01000Ool000002Goo
0`0027oo00<007ooOol047oo00<007ooOol00goo0P002Woo00<007ooOol017oo00D007ooOomoo`00
00]oo`03001oogoo00Ioo`8000Uoo`800003Ool007oo00ioo`8000Eoo`8000moo`03001oogoo015o
o`03001oogoo009oo`8000Uoo`8000Eoo`03001oogoo00Qoo`03001oogoo01=oo`002goo00D007oo
Oomoo`0000=oo`03001oogoo009oo`<000Ioo`03001oogoo00Eoo`03001oogoo00aoo`05001oogoo
Ool00007Ool01@00Oomoogoo000017oo0P000goo00@007oo000000Uoo`<000Qoo`03001oogoo011o
o`03001oogoo00=oo`8000Yoo`03001oogoo00Aoo`05001oogooOol0000;Ool00`00Oomoo`06Ool2
0009Ool200000goo001oo`0>Ool20005Ool2000?Ool00`00Oomoo`0AOol00`00Oomoo`02Ool20009
Ool20005Ool00`00Oomoo`08Ool00`00Oomoo`0COol000aoo`03001oogoo00Aoo`03001oogoo00Ao
o`8000eoo`03001oogoo011oo`03001oogoo00Uoo`03001oogoo015oo`8000=oo`03001oogoo00Uo
o`04001oo`000008Ool01@00Oomoogoo00001Goo00<007ooOol01Goo00<007ooOol017oo00<007oo
Ool01Goo00<007ooOol01Woo0P000Woo0P004Goo0P001Goo0`0000Eoo`00001oo`0000Aoo`8000mo
o`04001oo`000005Ool2000=Ool200001Goo001oogoo000037oo0P0000=oo`00Ool00Woo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol04goo003oOolbOol00?mooc9oo`00ogoo<Woo003oOolb
Ool00?mooc9oo`00\
\>"],
  ImageRangeCache->{{{301.063, 544.688}, {251, 58}} -> {-282.309, 49.1018, \
0.919443, 0.919443}}],

Cell["\<\
As you can see, by this method the information about the scratches is \
preserved.\
\>", "Text",
  FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "The expression \"",
  StyleBox["too light",
    FontSlant->"Italic"],
  "\" means, that pixels with a gray-level above some level \[ScriptCapitalL] \
are always set to white. For pictures under consideration the value 160 is \
optimal.\nThis \"too light\"-feature prevents us to detect certain lines of \
the background as scratches. The result depends on the sample image."
}], "Text",
  FontSize->16],

Cell["In example #1 the difference is very small.", "Text",
  FontSize->16],

Cell["\<\
\t\t\t    \[ScriptCapitalL] = 255:\t\t\t\t\t\t     \[ScriptCapitalL] = 160:\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .47619 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0113379 0.47619 [
[ 0 0 0 0 ]
[ 1 .47619 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .47619 L
0 .47619 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0113379 0.477324 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00447127 0.0188911 0.00447127 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .79343 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .79343 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .79343 L
s
0 .79343 m
1 .79343 L
s
1 0 m
1 .79343 L
s
0 0 m
1 0 L
1 .79343 L
0 .79343 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01889 translate
.95238 .75565 scale
213 string
213 169 8 [213 0 0 169 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0113379 0.97619 0.464853 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00447127 0.0188911 0.00447127 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .79343 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .79343 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .79343 L
s
0 .79343 m
1 .79343 L
s
1 0 m
1 .79343 L
s
0 0 m
1 0 L
1 .79343 L
0 .79343 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01889 translate
.95238 .75565 scale
213 string
213 169 8 [213 0 0 169 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{617.125, 293.75},
  ImageMargins->{{17, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009Y00019A000`40O003h00OogooogooJgoo003o
OoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogoo
Jgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00
ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomo
of]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool0
0?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOooo
Oom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo
003oOoooOom[Ool00?mooomoof]oo`003gooo`00600077ooo`00600047oo000?Ool00`00Oomoo`3o
OolDOol00`00Oomoo`0JOol00`00Oomoo`3oOolDOol00`00Oomoo`0>Ool000moo`03001oogoo0?mo
oaAoo`03001oogoo01Yoo`03001oogoo0?mooaAoo`03001oogoo00ioo`003goo00<007ooOol0ogoo
57oo00<007ooOol06Woo00<007ooOol0ogoo57oo00<007ooOol03Woo000?Ool00`00Oomoo`3oOolD
Ool00`00Oomoo`0JOol00`00Oomoo`3oOolDOol00`00Oomoo`0>Ool000moo`03001oogoo0?mooaAo
o`03001oogoo01Yoo`03001oogoo0?mooaAoo`03001oogoo00ioo`003goo00<007ooOol01Goo00D0
07ooOomoo`0000]oo`8000Eoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo0080015oo`03
001oogoo00=oo`06001oogoo001oo`000goo00@007oo000000Moo`03001oogoo00Ioo`03001oogoo
015oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo
01Ioo`03001oogoo00Yoo`8000Eoo`03001oogoo00Eoo`03001oogoo00]oo`80009oo`03001oogoo
015oo`03001oo`0000moo`03001oogoo01Yoo`03001oogoo00Aoo`80009oo`03001oogoo00Uoo`80
00Eoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo0080015oo`03001oogoo00=oo`800003
Ool007oo0080009oo`04001oogoo0007Ool20007Ool00`00Oomoo`0AOol00`00Oomoo`02Ool00`00
Oomoo`0:Ool00`00Oomoo`0COol00`00Oomoo`03Ool2000GOol2000<Ool00`00Oomoo`03Ool20007
Ool00`00Oomoo`0;Ool20002Ool00`00Oomoo`0AOol00`00Ool0000?Ool00`00Oomoo`0>Ool000mo
o`03001oogoo00Eoo`03001oogoo00Qoo`8000=oo`80009oo`03001oogoo019oo`8000=oo`8000Mo
o`8000Uoo`03001oogoo009oo`<000Yoo`03001oogoo0080029oo`80009oo`03001oogoo01Uoo`03
001oogoo00=oo`03001oogoo00=oo`8001aoo`04001oo`000005Ool00`00Oomoo`05Ool00`00Oomo
o`0UOol01000Oomoo`0037oo00<007ooOol06Woo00<007ooOol017oo0P002Goo0P000goo0P000Woo
00<007ooOol04Woo0P000goo0P001goo0`0027oo0P000goo0`002Woo00D007ooOomoo`0002=oo`05
001oogooOol0000JOol00`00Oomoo`03Ool20005Ool2000LOol00`00Ool00005Ool20007Ool00`00
Oomoo`0UOol01000Oomoo`0037oo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`08
Ool20003Ool20007Ool01000Oomoo`006goo00<007ooOol01goo00@007ooOol000aoo`<0009oo`80
009oo`06001oogooOol007oo0P000goo0P000Woo00D007ooOomoo`0000Uoo`03001oogoo008000Qo
o`8000aoo`03001oogoo00Eoo`03001oogoo00=oo`03001oo`00019oo`03001oogoo009oo`03001o
ogoo00Moo`04001oo`00000COol20003Ool2000TOol00`00Oomoo`04Ool00`00Oomoo`0JOol00`00
Oomoo`04Ool20009Ool20003Ool20007Ool01000Oomoo`006goo0P0027oo0P0000=oo`00Ool037oo
0P000goo00<007ooOol00P000Woo00@007ooOol000Aoo`03001oogoo0080009oo`03001oogoo00Mo
o`05001oogooOol00009Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`03Ool200000goo
001oo`0AOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Ool0000DOol20003Ool2000TOol00`00
Oomoo`04Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`03001oogoo00Qoo`8000=oo`8000Mo
o`04001oogoo000KOol00`00Oomoo`07Ool01000Oomoo`0037oo0`000Woo0P000Woo00H007ooOomo
o`00Ool20003Ool20002Ool01@00Oomoogoo00002Goo00<007ooOol00P0027oo0P0037oo00<007oo
Ool01Goo00<007ooOol00goo00<007oo00004Woo00<007ooOol00Woo00<007ooOol01goo00@007oo
000001=oo`8000=oo`8002Aoo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Aoo`8000Uo
o`8000=oo`8000Moo`04001oogoo000KOol20008Ool200000goo001oo`0<Ool20003Ool00`00Oomo
o`020002Ool01000Oomoo`0017oo00<007ooOol00P000Woo00<007ooOol01goo00D007ooOomoo`00
00Uoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00=oo`800003Ool007oo015oo`03001o
ogoo009oo`03001oogoo00Moo`03001oo`0001Aoo`8000=oo`8002Aoo`03001oogoo00Aoo`03001o
ogoo00ioo`003goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol00goo0P000goo0P000goo
0P0000=oo`00Ool067oo00<007ooOol00Woo10003Goo0P001Goo00<007ooOol00P000goo0P000Woo
00<007ooOol04Woo00<007ooOol01Goo00<007ooOol02Woo0P001goo00<007ooOol047oo00<007oo
Ool00goo00<007ooOol0;7oo00<007ooOol0:Woo0`0027oo00<007ooOol06Woo00<007ooOol017oo
0P000goo00<007ooOol00goo0P000goo0P000goo0P0000=oo`00Ool067oo00<007ooOol00Woo1000
3Woo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo008001Aoo`03001oogoo00Aoo`03
001oogoo00]oo`03001oogoo00Ioo`03001oogoo00moo`8000Eoo`03001oogoo02aoo`03001oogoo
02Yoo`<000Qoo`03001oogoo00ioo`003goo00<007ooOol01Goo00<007ooOol04Woo0P0057oo00<0
07ooOol017oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00Woo00<0
07ooOol00P0027oo0P0000=oo`00Ool01Goo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol0
9Woo00<007ooOol01goo00<007ooOol027oo00<007ooOol02Goo0P002goo00<007ooOol017oo00<0
07ooOol0:7oo00<007ooOol02Woo00<007ooOol06Woo00<007ooOol017oo0P004goo0P0057oo00<0
07ooOol017oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol00Woo00D0
07ooOomoo`0000Uoo`03001oo`0000Moo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo02Io
o`8000Qoo`8000Yoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo02Qo
o`03001oogoo00Yoo`03001oogoo00ioo`003goo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool027oo0P0000=oo`0000000P0000=oo`00Ool027oo00<007ooOol017oo0P000Woo00<007ooOol0
3Goo00<007ooOol01goo00@007ooOol000Aoo`03001oogoo008000Qoo`80009oo`03001oogoo00Qo
o`03001oogoo00Qoo`<001Ioo`8001Eoo`03001oogoo00Qoo`03001oogoo04ioo`03001oogoo00Ao
o`03001oogoo01Yoo`03001oogoo00Aoo`8000Qoo`03001oogoo00Qoo`800003Ool0000000800003
Ool007oo00Qoo`03001oogoo00Aoo`80009oo`03001oogoo00eoo`8000Qoo`800003Ool007oo00=o
o`05001oogooOol00009Ool00`00Oomoo`02000:Ool00`00Oomoo`08Ool2000GOol00`00Oomoo`0C
Ool2000:Ool00`00Oomoo`1>Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eo
o`03001oogoo009oo`03001oogoo00Eoo`03001oo`00009oo`03001oogoo00moo`8000Qoo`8000io
o`8000moo`03001oogoo009oo`03001oogoo008000=oo`8000=oo`8000eoo`03001oogoo00moo`03
001oogoo00Moo`<000Qoo`03001oogoo03Yoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo
01Aoo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Aoo`8000=oo`03
001oogoo00Eoo`03001oo`00009oo`03001oogoo00moo`8000Qoo`8000moo`03001oogoo00eoo`03
001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0>
Ool00`00Oomoo`07Ool40007Ool2000lOol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0D
Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`03001o
ogoo009oo`03001oogoo00Eoo`03001oo`00009oo`03001oogoo00moo`8000Qoo`8000ioo`8000mo
o`03001oogoo009oo`03001oogoo008000=oo`8000=oo`8000eoo`03001oogoo00moo`03001oogoo
00Moo`<000Qoo`03001oogoo03Yoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo01Aoo`03
001oogoo00Qoo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Aoo`8000=oo`03001oogoo
00Eoo`03001oo`00009oo`03001oogoo00moo`8000Qoo`8000moo`03001oogoo00eoo`03001oogoo
009oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool00`00
Oomoo`07Ool40007Ool2000lOol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00
Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`03001oogoo009o
o`03001oogoo00Moo`04001oogoo0004Ool00`00Oomoo`09Ool00`00Oomoo`08Ool2000>Ool2000?
Ool00`00Oomoo`05Ool20003Ool2000<Ool00`00Oomoo`0<Ool00`00Oomoo`0VOol00`00Oomoo`06
Ool00`00Oomoo`04Ool01@00Oomoogoo00003Woo00<007ooOol077oo00<007ooOol03Goo00<007oo
Ool00P005Goo00<007ooOol06Woo00<007ooOol017oo0P000goo00<007ooOol01goo00@007ooOol0
00Aoo`03001oogoo00Uoo`03001oogoo00Qoo`8000moo`03001oogoo00eoo`03001oogoo00Ioo`03
001oogoo009oo`03001oogoo00Yoo`8000eoo`8002Qoo`03001oogoo00Eoo`8000Ioo`05001oogoo
Ool0000>Ool00`00Oomoo`0LOol00`00Oomoo`0=Ool00`00Oomoo`02000EOol00`00Oomoo`0>Ool0
00moo`03001oogoo00Eoo`03001oogoo00Qoo`8000Yoo`03001oogoo00Uoo`04001oogoo0007Ool3
0002Ool20006Ool00`00Oomoo`02000;Ool01@00Oomoogoo00001Goo00@007oo000000=oo`80009o
o`<001Ioo`03001oogoo00Qoo`03001oogoo011oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo015oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo02aoo`03001oogoo01Moo`03001o
ogoo01Yoo`03001oogoo00Aoo`8000Uoo`8000Yoo`03001oogoo00Uoo`04001oogoo0007Ool30002
Ool20006Ool01@00Oomoogoo00002goo00D007ooOomoo`0000Eoo`04001oogoo0004Ool00`00Oomo
o`03000FOol2000:Ool00`00Oomoo`0?Ool20003Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`02
Ool00`00Oomoo`07Ool00`00Oomoo`0/Ool00`00Oomoo`0GOol00`00Oomoo`0>Ool000moo`03001o
ogoo00Eoo`03001oogoo01Aoo`03001oogoo00<000Uoo`03001oo`0000moo`03001oogoo00Yoo`03
001oogoo00Qoo`03001oogoo009oo`04001oo`000003Ool2000>Ool2000=Ool30002Ool20007Ool0
1000Oomoo`001goo0P0000=oo`00Ool02Goo00<007ooOol097oo00<007ooOol03Woo00<007ooOol0
8Goo00<007ooOol03Goo00<007ooOol06Woo00<007ooOol017oo0P005Goo00<007ooOol00`002Goo
00<007oo00003goo0P002goo00<007ooOol027oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo00eoo`03001oogoo00aoo`8000=oo`03001oogoo00Ioo`03001oo`0000Qoo`04001oo`00000:
Ool00`00Oomoo`0SOol2000@Ool00`00Oomoo`0QOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool000mo
o`03001oogoo00Eoo`03001oogoo00eoo`8000Eoo`03001oogoo00ioo`05001oogooOol0000HOol0
0`00Oomoo`02Ool20004Ool00`00Oomoo`0BOol00`00Oomoo`09Ool200000goo001oo`02Ool00`00
Oomoo`0>Ool00`00Oomoo`08Ool20006Ool00`00Ool0000COol3000=Ool20005Ool00`00Oomoo`03
Ool00`00Oomoo`0FOol00`00Oomoo`0IOol20008Ool00`00Oomoo`0JOol00`00Oomoo`04Ool2000>
Ool20005Ool00`00Oomoo`0>Ool01@00Oomoogoo000067oo00<007ooOol00Woo0P0017oo00<007oo
Ool04Woo0P002goo00@007oo0000009oo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00Ao
o`800003Ool007oo019oo`8000ioo`03001oogoo00=oo`8000Eoo`03001oogoo01Ioo`03001oogoo
01Uoo`8000Qoo`03001oogoo00ioo`003goo00<007ooOol01Goo00<007ooOol03Goo0P001Goo00<0
07ooOol03Woo00D007ooOomoo`0001Qoo`03001oogoo009oo`8000Aoo`03001oogoo019oo`03001o
ogoo00Uoo`800003Ool007oo009oo`03001oogoo00ioo`03001oogoo00Qoo`8000Ioo`03001oo`00
01=oo`<000eoo`8000Eoo`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo01Uoo`8000Qoo`03
001oogoo01Yoo`03001oogoo00Aoo`8000ioo`8000Eoo`03001oogoo00ioo`05001oogooOol0000H
Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`0BOol2000;Ool01000Ool000000Woo00<007ooOol0
3goo00<007ooOol027oo00<007ooOol017oo0P0000=oo`00Ool04Woo0P003Woo00<007ooOol00goo
0P001Goo00<007ooOol05Woo00<007ooOol06Goo0P0027oo00<007ooOol03Woo000?Ool00`00Oomo
o`06Ool2000=Ool20006Ool01000Ool000001goo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03
001oogoo00Aoo`<000Aoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo011oo`03001oo`00
00]oo`8000Yoo`03001oogoo00Moo`03001oogoo00Yoo`8000Ioo`03001oogoo00=oo`03001oogoo
00=oo`03001oogoo02Qoo`04001oogooOol2000;Ool00`00Oomoo`0WOol00`00Oomoo`0JOol00`00
Oomoo`06Ool00`00Oomoo`0;Ool20006Ool01000Ool000001goo00<007ooOol00Woo00D007ooOomo
o`0000Eoo`03001oogoo00Eoo`8000Aoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo011o
o`04001oo`00000;Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`00Oomoo`04
Ool20005Ool00`00Oomoo`03Ool00`00Oomoo`0WOol20003Ool2000;Ool00`00Oomoo`0WOol00`00
Oomoo`0>Ool000moo`03001oogoo00Eoo`<0009oo`03001oogoo00eoo`800003Ool007oo00=oo`03
001oogoo01Uoo`8000Eoo`03001oogoo009oo`03001oogoo00Qoo`04001oogooOol20003Ool00`00
Oomoo`0BOol00`00Oomoo`0200000goo001oo`02Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00
Oomoo`0BOol00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00
Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool200000goo001oo`0IOol00`00Oomoo`0JOol0
0`00Oomoo`04Ool30002Ool00`00Oomoo`0=Ool200000goo001oo`03Ool00`00Oomoo`0JOol00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`08Ool01000Oomoogoo0P000goo00<007ooOol04Woo
00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool2000DOol00`00Oomoo`0A
Ool00`00Oomoo`0?Ool20005Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool200000goo001oo`0IOol00`00Oomoo`0>Ool000moo`03001oogoo00Ioo`8000Moo`03
001oogoo009oo`03001oogoo00Eoo`03001oogoo00Eoo`8000aoo`03001oogoo011oo`03001oogoo
009oo`03001oogoo00=oo`8000=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`0O
Ool2000;Ool00`00Oomoo`0ROol300000goo001oo`0:Ool2000;Ool00`00Oomoo`0=Ool00`00Oomo
o`0<Ool00`00Oomoo`0COol20008Ool00`00Oomoo`0JOol00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2000<Ool00`00Oomoo`0@Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool30002Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol0
87oo00<007ooOol02Goo0P0097oo0P000Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
3Goo00<007ooOol037oo00<007ooOol04goo0P0027oo00<007ooOol03Woo000?Ool00`00Oomoo`05
Ool3000AOol00`00Oomoo`05Ool00`00Oomoo`02000<Ool00`00Oomoo`0AOol01@00Oomoogoo0000
2Woo00<007ooOol00Woo00D007ooOomoo`0000]oo`05001oogooOol0000>Ool00`00Ool00002Ool2
0008Ool00`00Oomoo`020007Ool3000iOol00`00Oomoo`0IOol2000GOol20008Ool00`00Oomoo`0J
Ool00`00Oomoo`04Ool3000AOol00`00Oomoo`05Ool00`00Oomoo`02000<Ool00`00Oomoo`0AOol0
1@00Oomoogoo00002Woo00<007ooOol00Woo00D007ooOomoo`0000]oo`80009oo`03001oogoo00ao
o`05001oogoo001oo`030007Ool01@00Oomoogoo000027oo0P00>Woo00<007ooOol06Goo0P005goo
0P0027oo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool3000AOol00`00Oomoo`05Ool00`00Oomo
o`02000<Ool00`00Oomoo`0AOol01@00Oomoogoo00002Woo00<007ooOol00Woo00D007ooOomoo`00
00]oo`05001oogooOol0000>Ool00`00Ool00002Ool20008Ool00`00Oomoo`020007Ool3000iOol0
0`00Oomoo`0IOol2000GOol20008Ool00`00Oomoo`0JOol00`00Oomoo`04Ool3000AOol00`00Oomo
o`05Ool00`00Oomoo`02000<Ool00`00Oomoo`0AOol01@00Oomoogoo00002Woo00<007ooOol00Woo
00D007ooOomoo`0000]oo`80009oo`03001oogoo00aoo`05001oogoo001oo`030007Ool01@00Oomo
ogoo000027oo0P00>Woo00<007ooOol06Goo0P005goo0P0027oo00<007ooOol03Woo000?Ool00`00
Oomoo`05Ool3000<Ool00`00Oomoo`0:Ool20009Ool01000Ool000000goo0P0037oo00<007ooOol0
1Woo00<007ooOol017oo00<007ooOol01Woo00D007ooOomoo`0000Aoo`8000ioo`03001oogoo00Ao
o`06001oogoo001oo`000goo00<007ooOol00goo00@007ooOol0009oo`80009oo`03001oogoo019o
o`03001oogoo01aoo`8001Ioo`03001oogoo00eoo`03001oogoo015oo`03001oogoo00eoo`03001o
ogoo01Yoo`03001oogoo00Aoo`<000aoo`03001oogoo00Yoo`8000Uoo`04001oo`000003Ool2000<
Ool00`00Oomoo`06Ool00`00Oomoo`04Ool20007Ool01@00Oomoogoo000017oo0P003Woo00<007oo
Ool01Goo00<007oo00000Woo00<007ooOol00P001Goo00<007oo00000goo00D007ooOomoo`0001Ao
o`03001oogoo01aoo`03001oogoo01Eoo`03001oogoo00eoo`03001oogoo015oo`03001oogoo00eo
o`03001oogoo00ioo`003goo00<007ooOol01Woo0P0057oo00<007ooOol00Woo0P0027oo00<007oo
Ool04goo00<007ooOol00Woo00<007ooOol017oo0P000Woo00<007ooOol01Woo00<007ooOol03Woo
0P0000=oo`00Ool02Woo00<007ooOol037oo00<007ooOol00goo0P000Woo00<007ooOol027oo0P00
17oo0P001goo00<007ooOol02goo00<007ooOol01Woo00<007ooOol067oo00<007ooOol00goo00<0
07ooOol06goo00<007ooOol00goo0P0027oo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol0
4Woo00<007ooOol00Woo0P0027oo00<007ooOol04goo00<007ooOol00Woo00<007ooOol01Goo00<0
07ooOol00P001goo00<007ooOol03goo00<007oo000037oo00<007ooOol037oo00<007ooOol00goo
00D007ooOomoo`0000Yoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo
00Eoo`8001Yoo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo00=oo`8000Qoo`03001oogoo
00ioo`003goo00<007ooOol01Woo0P001Woo00<007ooOol04Goo00<007ooOol01Woo00<007ooOol0
1Goo0P0000=oo`00Ool00Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol03Goo00D007oo
Oomoo`00011oo`8000]oo`03001oo`0000Aoo`03001oogoo009oo`03001oogoo00Qoo`80009oo`04
001oogoo000=Ool2000KOol00`00Oomoo`07Ool00`00Oomoo`0QOol00`00Oomoo`07Ool00`00Oomo
o`07Ool00`00Oomoo`0=Ool00`00Oomoo`0JOol00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomo
o`0AOol00`00Oomoo`06Ool00`00Oomoo`05Ool200000goo001oo`02Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool00`00Oomoo`0=Ool20002Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool01000Oomoo`00
17oo00<007ooOol00Woo00<007ooOol027oo00L007ooOomoo`00Ool0000>Ool00`00Oomoo`0JOol0
0`00Oomoo`07Ool00`00Oomoo`0QOol00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool0
0`00Oomoo`0>Ool000moo`03001oogoo00Ioo`8000Ioo`03001oogoo00Aoo`800003Ool007oo01Io
o`03001oogoo00Yoo`05001oogooOol00004Ool00`00Oomoo`0BOol00`00Oomoo`0:Ool200000goo
00000006Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20002Ool00`00Oomoo`0:Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`02Ool30002Ool00`00
Oomoo`020008Ool01000Ool007oo0P0000=oo`00Ool00goo00<007ooOol00goo00<007ooOol02Woo
00<007ooOol06Goo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol017oo
0P0000=oo`00Ool05Woo00<007ooOol02Woo0P000Woo00<007ooOol00Woo00<007ooOol04Woo0P00
2goo0P000Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol05Goo00D007ooOomoo`0000]o
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo009o
o`8000=oo`03001oo`00008000Moo`800003Ool007oo00800003Ool007oo00=oo`03001oogoo00=o
o`03001oogoo00Yoo`03001oogoo01Uoo`03001oogoo00ioo`003goo00<007ooOol01Woo0P001Woo
00<007ooOol017oo0P0000=oo`00Ool05Woo00<007ooOol02Woo00D007ooOomoo`0000Aoo`03001o
ogoo019oo`03001oogoo00Yoo`800003Ool0000000Ioo`03001oogoo009oo`03001oogoo01Aoo`80
009oo`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo
00=oo`03001oogoo009oo`<0009oo`03001oogoo008000Qoo`04001oo`00Ool200000goo001oo`03
Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`06
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool200000goo001oo`0FOol00`00Oomoo`0:Ool20002Ool0
0`00Oomoo`02Ool00`00Oomoo`0BOol2000;Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
0`00Oomoo`0EOol01@00Oomoogoo00002goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
1goo00<007ooOol00goo00<007ooOol00Woo0P000goo00<007oo00000P001goo0P0000=oo`00Ool0
0P0000=oo`00Ool00goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol06Goo00<007ooOol0
3Woo000?Ool00`00Oomoo`06Ool20006Ool00`00Oomoo`04Ool200000goo001oo`05Ool2000IOol0
0`00Oomoo`05Ool00`00Oomoo`08Ool2000@Ool01@00Oomoogoo000017oo00<007ooOol00P001Woo
00<007ooOol05goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol047oo0P001Goo00<007oo
Ool00goo00<007ooOol01Woo00<007ooOol03Goo00<007ooOol01Goo0P001Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol08Goo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol017oo
00<007ooOol017oo0P0000=oo`00Ool01Goo0P006Goo00<007ooOol01Goo0P002Woo00<007ooOol0
3Woo00D007ooOomoo`0000Aoo`05001oogooOol00006Ool00`00Oomoo`0GOol20005Ool00`00Oomo
o`04Ool00`00Oomoo`0AOol00`00Oomoo`03Ool20005Ool00`00Oomoo`05Ool2000?Ool00`00Oomo
o`05Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`0>Ool0
00moo`03001oogoo00Ioo`80011oo`03001oogoo00Aoo`800003Ool007oo00moo`8000Eoo`03001o
ogoo00Eoo`03001oogoo00Qoo`8000Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Ao
o`03001oogoo00Aoo`8000aoo`03001oogoo00aoo`05001oogooOol00004Ool00`00Oomoo`0?Ool2
00000goo001oo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0AOol01000Oomoogoo
0P0037oo00<007ooOol00goo0P003goo00<007oo00000Woo00<007ooOol02Woo00<007ooOol06Woo
00<007ooOol01Woo00<007ooOol03Woo00<007ooOol017oo0P0000=oo`00Ool03goo0P001Goo00<0
07ooOol01Goo0P002Woo00<007ooOol01Goo0P001goo00<007ooOol01Woo00<007ooOol017oo0P00
1Woo00<007ooOol02goo00<007ooOol037oo00<007ooOol00P000goo0P004Goo00@007ooOol0009o
o`8000Eoo`03001oogoo00Eoo`80019oo`8000=oo`8000aoo`03001oogoo00=oo`8000moo`03001o
o`00009oo`03001oogoo00Yoo`03001oogoo00ioo`003goo00<007ooOol01Woo0P000Woo00<007oo
Ool00Woo00<007ooOol05Goo00<007ooOol067oo00<007ooOol01Goo00<007ooOol02Goo00@007oo
Ool000Eoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo009oo`05001o
ogooOol00003Ool00`00Ool00003Ool00`00Oomoo`06Ool00`00Oomoo`06Ool20007Ool00`00Oomo
o`0OOol20004Ool01000Ool000005Woo00<007ooOol02Woo00<007ooOol03goo00<007ooOol06Woo
00<007ooOol01Woo00@007ooOol000Aoo`03001oogoo01Eoo`03001oogoo01Qoo`8000Ioo`03001o
ogoo00Uoo`800003Ool007oo00Aoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00moo`03
001oogoo009oo`03001oogoo0080009oo`04001oogoo0002Ool20007Ool00`00Oomoo`07Ool00`00
Oomoo`06Ool00`00Oomoo`0OOol20004Ool01000Ool000005Woo00<007ooOol02Woo00<007ooOol0
3goo00<007ooOol03Woo000?Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool00`00Oomoo`04Ool30006
Ool00`00Oomoo`04Ool2000:Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoo`00Ool00`00
1goo00<007ooOol01Woo00<007ooOol027oo00@007ooOol000Eoo`03001oogoo00ioo`03001oogoo
00Ioo`05001oogooOol0000GOol20006Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool01000Oomoo`00
3Goo0P001Woo00<007ooOol00goo00<007ooOol05Woo00<007ooOol03Goo00<007ooOol06Woo00<0
07ooOol03Woo00<007ooOol01Goo00<007ooOol017oo0`001Woo00<007ooOol017oo0P002Woo00<0
07ooOol00goo00<007ooOol017oo0P0000=oo`00Ool00`001goo0P001goo00<007ooOol027oo0P00
00=oo`00Ool017oo00<007ooOol03goo00<007ooOol01Goo0P000Woo00<007ooOol05Woo00<007oo
Ool01Goo00<007ooOol01goo00<007ooOol03Goo00@007oo000000eoo`8000Ioo`03001oogoo00=o
o`03001oogoo01Ioo`03001oogoo00eoo`03001oogoo00ioo`003goo00<007ooOol03goo00<007oo
Ool01Goo00<007ooOol017oo0`001Woo00<007ooOol017oo0P002Woo00<007ooOol00goo00<007oo
Ool017oo00D007ooOol007oo00<000Moo`03001oogoo00Ioo`03001oogoo00Qoo`04001oogoo0005
Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool01@00Oomoogoo00005goo0P001Woo00<007ooOol01goo
00<007ooOol03Goo00@007ooOol000eoo`8000Ioo`03001oogoo00=oo`03001oogoo01Ioo`03001o
ogoo00eoo`03001oogoo01Yoo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo00Aoo`<000Io
o`03001oogoo00Aoo`8000Yoo`03001oogoo00=oo`03001oogoo00Aoo`800003Ool007oo00<000Mo
o`8000Moo`03001oogoo00Qoo`800003Ool007oo00Aoo`03001oogoo00moo`03001oogoo00Eoo`80
009oo`03001oogoo01Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00eoo`04001oo`00
000=Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool0
00moo`03001oogoo01Moo`03001oogoo00Moo`03001oo`0000Aoo`03001oogoo00=oo`8000Yoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo01eoo`04001oogoo0006Ool00`00Oomoo`0=Ool0
0`00Oomoo`07Ool01000Oomoo`000Woo0P0027oo0P000goo00<007ooOol00goo0P000goo0P003goo
00<007ooOol04Woo00<007ooOol01Goo0P0037oo00<007ooOol05Woo00<007ooOol03Goo00<007oo
Ool06Woo00<007ooOol05Woo00<007ooOol01goo00<007oo000017oo00<007ooOol00goo0P002Woo
00<007ooOol01Goo0P001Woo00<007ooOol07Goo0P0000=oo`00Ool01Goo0P003goo00<007ooOol0
1goo00<007oo00000goo00<007ooOol01goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0
0Woo00<007ooOol03Goo0P0057oo00<007ooOol01Goo0P0037oo00<007ooOol05Woo00<007ooOol0
3Goo00<007ooOol03Woo000?Ool00`00Oomoo`08Ool00`00Ool00005Ool20007Ool00`00Oomoo`05
Ool00`00Ool00004Ool00`00Oomoo`03Ool2000=Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool2000@
Ool20009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007ooOol00goo
0P001Woo00@007oo000001Eoo`03001oogoo0080009oo`04001oogoo0007Ool20002Ool01000Oomo
o`001Goo00<007ooOol00Woo00<007ooOol09goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool06Woo00<007ooOol01goo00<007oo00001Goo0P001goo00<007ooOol01Goo00<007oo000017oo
00<007ooOol00goo0P003Goo0P002goo00<007ooOol02goo00<007ooOol03Woo0`0027oo0P002Woo
00<007ooOol00Woo00<007ooOol00P001Goo00<007ooOol00goo00<007ooOol017oo0P0000=oo`00
Ool057oo0P000Woo00H007ooOomoo`00Ool20007Ool01P00Oomoogoo001oo`8000Eoo`03001oogoo
009oo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00ioo`003goo00<0
07ooOol01Woo0`0017oo00<007ooOol0100000=oo`0000001Woo00D007ooOomoo`0000Ioo`03001o
ogoo00=oo`800003Ool007oo01Moo`03001oogoo00Yoo`80009oo`03001oogoo009oo`04001oogoo
0005Ool20002Ool00`00Oomoo`0;Ool20008Ool20007Ool00`00Oomoo`03Ool20006Ool01000Ool0
00000Woo00<007ooOol017oo0P004Goo00H007ooOol007oo000BOol00`00Oomoo`05Ool2000SOol0
0`00Oomoo`0?Ool00`00Oomoo`0JOol00`00Oomoo`06Ool20004Ool00`00Oomoo`0400000goo0000
0006Ool01@00Oomoogoo00001Woo00<007ooOol00goo0P0000=oo`00Ool05goo00<007ooOol02goo
00<007ooOol00P000goo0P0000=oo`00Ool017oo0`0000=oo`00Ool03Goo00<007ooOol01goo00<0
07ooOol01Woo00<007ooOol00goo00<007ooOol017oo0P0000=oo`00Ool00Woo00<007ooOol017oo
00<007ooOol047oo00H007oo000007oo000BOol00`00Oomoo`05Ool2000SOol00`00Oomoo`0?Ool0
0`00Oomoo`0>Ool000moo`03001oogoo00Qoo`03001oogoo019oo`03001oogoo00Uoo`8000=oo`80
0003Ool007oo009oo`03001oogoo00]oo`80009oo`04001oogoo000>Ool00`00Oomoo`020002Ool0
0`00Oomoo`06Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool20003Ool20002Ool00`00Oomo
o`03Ool30004Ool00`00Oomoo`04Ool00`00Oomoo`0OOol00`00Oomoo`02000;Ool00`00Oomoo`0l
Ool00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`0BOol00`00Oomoo`09Ool20003Ool20000
0goo001oo`02Ool00`00Oomoo`0<Ool00`00Oomoo`0200000goo001oo`0=Ool01@00Oomoogoo0000
0Woo0P001goo0`0000=oo`00Ool01Goo0P0047oo00<007ooOol00Woo00D007ooOomoo`0000Eoo`80
00Aoo`03001oogoo00Eoo`03001oogoo01ioo`80009oo`03001oogoo00Yoo`03001oogoo03aoo`03
001oogoo00ioo`003goo00<007ooOol027oo00<007ooOol04Woo00<007ooOol02Goo0P000goo0P00
00=oo`00Ool00Woo00<007ooOol02goo0P000Woo00@007ooOol000ioo`03001oogoo0080009oo`03
001oogoo00Ioo`80009oo`03001oogoo00Aoo`03001oogoo00ioo`8000=oo`80009oo`03001oogoo
00=oo`<000Aoo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo008000]oo`03001oogoo03ao
o`03001oogoo01Yoo`03001oogoo00Moo`03001oogoo019oo`03001oogoo00Uoo`8000=oo`800003
Ool007oo009oo`03001oogoo00aoo`03001oogoo00800003Ool007oo00eoo`05001oogooOol00002
Ool20007Ool300000goo001oo`05Ool2000@Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo0P00
17oo00<007ooOol01Goo00<007ooOol07Woo0P000Woo00<007ooOol02Woo00<007ooOol0?7oo00<0
07ooOol03Woo000?Ool00`00Oomoo`08Ool00`00Ool0000?Ool20006Ool01000Ool0000027oo0P00
4goo0P001Goo00<007ooOol03goo0P000Woo00<007ooOol04Goo0P000Woo00<007ooOol02Woo0P00
1goo00D007ooOomoo`0000=oo`03001oogoo009oo`8000Yoo`03001oogoo00Qoo`03001oogoo00=o
o`80009oo`04001oogoo0004Ool00`00Oomoo`020002Ool00`00Oomoo`03000IOol00`00Oomoo`0?
Ool00`00Oomoo`05Ool2000=Ool00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Ool0000?Ool20006
Ool01000Ool0000027oo0P0057oo00<007ooOol00goo00<007ooOol047oo00<007ooOol00P004Woo
0`0000=oo`00Ool037oo00<007ooOol01Woo00<007ooOol00P000Woo00<007ooOol00Woo0`002Woo
00<007ooOol027oo00<007ooOol00goo00H007ooOomoo`00Ool20003Ool20002Ool01P00Oomoogoo
001oo`@001Uoo`03001oogoo00moo`03001oogoo00Eoo`8000eoo`03001oogoo00ioo`003goo00<0
07ooOol027oo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol00Woo00@007oo0000011oo`05
001oogooOol00008Ool20005Ool00`00Ool000020005Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1000Oomoo`001Woo00D007ooOomoo`00021oo`8000Moo`04001oogoo000FOol00`00Oomoo`0DOol0
0`00Oomoo`08Ool2000?Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomo
o`05Ool00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomo
o`02Ool01000Ool0000047oo00D007ooOomoo`0000Uoo`03001oogoo00=oo`03001oo`00008000Eo
o`03001oogoo00Aoo`8000=oo`800003Ool007oo00Eoo`80009oo`03001oogoo01moo`03001oogoo
00Ioo`03001oo`0001Moo`03001oogoo01=oo`8000Yoo`8000moo`03001oogoo00Yoo`03001oogoo
00aoo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00ioo`003goo00<007ooOol027oo00<0
07ooOol00P0057oo00<007ooOol00Woo00<007ooOol01goo0P001Goo00@007ooOol0009oo`03001o
ogoo009oo`03001oogoo009oo`04001oogoo000<Ool2000:Ool00`00Oomoo`05Ool2000BOol30003
Ool2000=Ool30006Ool00`00Oomoo`020009Ool00`00Oomoo`04Ool01@00Oomoogoo00001Goo00<0
07ooOol00goo0P000goo0P000Woo00<007ooOol05goo00<007ooOol03goo00<007ooOol04Goo00<0
07ooOol01Goo00<007ooOol06Woo00<007ooOol01goo00<007ooOol00P0057oo00<007ooOol00Woo
00<007ooOol01goo0P001Goo00@007ooOol0009oo`8000=oo`8000=oo`800003Ool007oo00aoo`03
001oogoo00Qoo`03001oogoo00Ioo`03001oogoo015oo`8000Aoo`03001oogoo00aoo`8000Moo`03
001oo`00008000Qoo`8000Ioo`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
1@00Oomoogoo00006Goo00<007ooOol03goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol0
3Woo000?Ool00`00Oomoo`04Ool01@00Oomoogoo000047oo00<007ooOol01Woo00@007ooOomoo`80
01Qoo`03001oo`0000Yoo`8000moo`03001oogoo00Uoo`<00003Ool007oo00Aoo`03001oogoo00Uo
o`8000eoo`800003Ool007oo009oo`03001oogoo00Aoo`04001oogoo0003Ool20005Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`0HOol00`00Oomoo`0?Ool00`00Oomo
o`0DOol00`00Oomoo`0JOol00`00Oomoo`03Ool01@00Oomoogoo000047oo00<007ooOol01Woo00@0
07ooOomoo`8001Qoo`04001oo`00000:Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool300000goo001o
o`04Ool2000;Ool00`00Oomoo`0<Ool01000Ool000000Woo00<007ooOol01Goo00<007oo000017oo
00<007ooOol00goo0P001Woo00<007ooOol01goo00<007ooOol047oo00<007ooOol067oo00<007oo
Ool03goo00<007ooOol057oo00<007ooOol03Woo000?Ool00`00Oomoo`04Ool01@00Oomoogoo0000
47oo00<007ooOol01Woo00@007ooOomoo`8001Qoo`03001oo`0000Yoo`8000moo`03001oogoo00Uo
o`<00003Ool007oo00Aoo`03001oogoo00Uoo`8000eoo`800003Ool007oo009oo`03001oogoo00Ao
o`04001oogoo0003Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00
Oomoo`0HOol00`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomoo`0JOol00`00Oomoo`03Ool01@00
Oomoogoo000047oo00<007ooOol01Woo00@007ooOomoo`8001Qoo`04001oo`00000:Ool00`00Oomo
o`0=Ool00`00Oomoo`09Ool300000goo001oo`04Ool2000;Ool00`00Oomoo`0<Ool01000Ool00000
0Woo00<007ooOol01Goo00<007oo000017oo00<007ooOol00goo0P001Woo00<007ooOol01goo00<0
07ooOol047oo00<007ooOol067oo00<007ooOol03goo00<007ooOol057oo00<007ooOol03Woo000?
Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool30005Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03Ool2000?Ool00`00Oomoo`020008Ool2
00000goo001oo`0;Ool2000:Ool00`00Oomoo`08Ool01@00Oomoogoo000047oo00<007ooOol00goo
00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo00Ioo`03001oogoo00=oo`04001oogoo
Ool20004Ool00`00Oomoo`08Ool00`00Oomoo`0QOol20005Ool00`00Oomoo`05Ool00`00Oomoo`0J
Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool30005Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`0;
Ool00`00Oomoo`04Ool20003Ool20005Ool00`00Oomoo`0=Ool01@00Oomoogoo00002Goo00<007oo
00003Goo00<007ooOol027oo00<007ooOol027oo0P000Woo00<007ooOol03goo00<007ooOol00goo
00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo00Ioo`03001oogoo00=oo`04001oogoo
Ool20004Ool00`00Oomoo`08Ool00`00Oomoo`0QOol20005Ool00`00Oomoo`05Ool00`00Oomoo`0>
Ool000moo`03001oogoo00Qoo`03001oogoo008000=oo`8000Qoo`8000aoo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00eoo`03001oogoo009oo`06001oogooOol007oo0P004Woo0P0000=o
o`00Ool017oo0`0000=oo`00Ool047oo0P0027oo0P001Woo00L007ooOomoo`00Ool0000;Ool20000
0goo001oo`04Ool00`00Oomoo`0EOol00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`07Ool0
0`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`020003
Ool20008Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool20003Ool20002
Ool01000Oomoo`004goo00<007oo00001Goo0`0000=oo`00Ool04Goo00<007ooOol01goo00<007oo
Ool017oo0P000Woo00@007ooOol000]oo`04001oogoo0005Ool00`00Oomoo`0EOol00`00Oomoo`0A
Ool00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0DOol00`00Oomoo`0>
Ool000moo`03001oogoo00Qoo`8000=oo`03001oogoo00Aoo`03001oogoo00=oo`800003Ool007oo
01aoo`03001oogoo00eoo`03001oogoo00Aoo`<000Uoo`03001oogoo00Uoo`<000eoo`03001oogoo
00=oo`8000Eoo`03001oogoo00Eoo`800003Ool007oo00Qoo`03001oogoo00Qoo`8000Qoo`8000=o
o`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`05001oogooOol0000EOol00`00Oomo
o`08Ool2000AOol00`00Oomoo`0=Ool00`00Oomoo`0JOol00`00Oomoo`07Ool20003Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool200000goo001oo`0LOol00`00Oomoo`0=Ool00`00Oomoo`05Ool20009
Ool00`00Oomoo`09Ool3000>Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01000
Ool0000027oo0P002Woo0P0027oo0P000goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol0
0goo00D007ooOomoo`0001Eoo`03001oogoo00Qoo`80015oo`03001oogoo00eoo`03001oogoo00io
o`003goo00<007ooOol027oo0P000goo00<007ooOol03Goo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol01Goo0P0000=oo`00Ool01Goo00<007ooOol00goo0P001Woo00D007ooOomoo`0000Uo
o`03001oogoo00Uoo`03001oogoo00=oo`80009oo`03001oogoo00=oo`03001oogoo00]oo`05001o
ogooOol00004Ool00`00Oomoo`020005Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0_
Ool00`00Oomoo`05Ool00`00Oomoo`0JOol00`00Oomoo`07Ool20003Ool00`00Oomoo`0=Ool00`00
Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`05Ool200000goo001oo`05Ool20005Ool00`00Oomo
o`04Ool01@00Oomoogoo00002Goo00<007ooOol02Goo0P001Goo00<007ooOol00P001Goo00<007oo
Ool02Woo0P000Woo00<007ooOol00Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`8000=oo`80
00moo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
02moo`03001oogoo00Eoo`03001oogoo00ioo`003goo00<007ooOol02Goo00L007ooOomoo`00Ool0
0004Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo0`000Woo00<007ooOol00goo0P000goo0P00
37oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol027oo0P000goo00D007ooOomoo`0000Ao
o`03001oogoo0080009oo`03001oogoo00ioo`8000Eoo`03001oogoo019oo`04001oo`00000GOol0
0`00Oomoo`0?Ool00`00Oomoo`09Ool3000/Ool20003Ool20008Ool00`00Oomoo`0JOol00`00Oomo
o`08Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo009oo`05001oogooOol00005Ool30002Ool0
0`00Oomoo`03Ool20003Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool3
0002Ool01@00Oomoogoo000017oo00D007ooOomoo`00009oo`80011oo`03001oogoo00=oo`03001o
ogoo019oo`800003Ool007oo01Moo`03001oogoo00ioo`8000]oo`8002eoo`8000=oo`8000Qoo`03
001oogoo00ioo`003goo00<007ooOol02Goo00L007ooOomoo`00Ool00004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00001Goo0`000Woo00<007ooOol00goo0P000goo0P0037oo00<007ooOol00Woo00<0
07ooOol01Woo00<007ooOol027oo0P000goo00D007ooOomoo`0000Aoo`03001oogoo0080009oo`03
001oogoo00ioo`8000Eoo`03001oogoo019oo`04001oo`00000GOol00`00Oomoo`0?Ool00`00Oomo
o`09Ool3000/Ool20003Ool20008Ool00`00Oomoo`0JOol00`00Oomoo`08Ool01`00Oomoogoo001o
o`0000Aoo`03001oogoo009oo`05001oogooOol00005Ool30002Ool00`00Oomoo`03Ool20003Ool2
000<Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool30002Ool01@00Oomoogoo0000
17oo00D007ooOomoo`00009oo`80011oo`03001oogoo00=oo`03001oogoo019oo`800003Ool007oo
01Moo`03001oogoo00ioo`8000]oo`8002eoo`8000=oo`8000Qoo`03001oogoo00ioo`003goo00<0
07ooOol02Goo00<007ooOol00Woo00<007ooOol00goo00@007ooOol0009oo`8001Eoo`04001oo`00
0002Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol04Goo00D007oo
Oomoo`0000Aoo`03001oogoo0080009oo`03001oogoo011oo`03001oogoo00=oo`05001oogooOol0
000GOol20006Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool01@00Oomoogoo00000Woo0P000Woo00<0
07ooOol077oo00@007ooOol000Eoo`03001oogoo01Qoo`03001oogoo01Yoo`03001oogoo00Qoo`03
001oogoo009oo`03001oogoo00=oo`04001oogoo0002Ool2000EOol01000Ool000000Woo00@007oo
Ool000Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo015oo`05001oogooOol00004Ool0
1@00Oomoogoo00000Woo0P004Goo00<007ooOol00goo0P000Woo00<007ooOol05Woo00<007ooOol0
1Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00P000Woo00D007ooOomoo`0001ioo`04
001oogoo0005Ool00`00Oomoo`0HOol00`00Oomoo`0>Ool000moo`03001oogoo00Aoo`03001oogoo
009oo`03001oogoo019oo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`04001oo`00
000<Ool00`00Oomoo`02Ool01000Oomoogoo0P003Goo00<007ooOol00goo00<007ooOol02Goo0P00
0Woo00<007ooOol05Woo00<007ooOol01Woo00<007ooOol047oo0P0037oo00<007ooOol037oo00D0
07ooOomoo`0000=oo`03001oogoo0080009oo`03001oogoo009oo`03001oogoo01Yoo`03001oogoo
00moo`8000eoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo019oo`03
001oogoo009oo`03001oogoo00Eoo`03001oogoo00=oo`04001oo`00000<Ool00`00Oomoo`02Ool0
1000Oomoogoo0P003Goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00P005goo0P001goo
00<007ooOol04Goo00<007ooOol02goo00<007ooOol037oo00D007ooOomoo`00009oo`80009oo`05
001oogooOol00004Ool00`00Oomoo`0JOol00`00Oomoo`0?Ool2000=Ool00`00Oomoo`0>Ool000mo
o`03001oogoo00Uoo`03001oogoo00Uoo`800003Ool007oo009oo`03001oo`0000Eoo`<0009oo`80
00Qoo`@000=oo`04001oogooOol200000goo00000003Ool00`00Oomoo`06Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool01@00Oomoogoo00000goo00<007oo00001Goo0`0000=oo`00Ool01Goo0`003goo
00<007ooOol01Woo00<007ooOol02Woo0P0000Aoo`00Oomoo`800003Ool007oo00Moo`03001oo`00
00Eoo`80009oo`<0009oo`03001oogoo00Qoo`8000Moo`<000Qoo`03001oogoo01Yoo`03001oogoo
00Aoo`8000eoo`03001oogoo01Yoo`03001oogoo00Qoo`03001oogoo00Uoo`800003Ool007oo009o
o`03001oo`0000Eoo`<0009oo`8000Qoo`@000=oo`03001oogoo009oo`03001oo`000080009oo`03
001oogoo00Ioo`03001oogoo009oo`03001oogoo00Aoo`80009oo`06001oogooOol007oo0P001Goo
0P0000=oo`0000001Woo0P003goo0P001goo00<007ooOol02goo00@007oo0000009oo`04001oogoo
0007Ool200000goo001oo`04Ool01000Oomoogoo0P000goo00<007ooOol027oo00<007ooOol01Woo
0P002Goo00<007ooOol06Woo00<007ooOol017oo0P003Goo00<007ooOol03Woo000?Ool00`00Oomo
o`09Ool00`00Oomoo`09Ool200000goo001oo`04Ool30003Ool20003Ool2000<Ool00`00Oomoo`0<
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool01`00Oomoogoo001oo`0000Yoo`03
001oogoo00moo`03001oogoo00=oo`03001oogoo01Uoo`8000Yoo`03001oogoo00Eoo`80019oo`80
01Qoo`8001aoo`8000eoo`03001oogoo01Yoo`03001oogoo00Qoo`03001oogoo00Uoo`800003Ool0
07oo00Aoo`<000=oo`8000=oo`8000aoo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Io
o`03001oogoo00Qoo`06001oogooOol007oo0P002Woo00<007ooOol03Woo00<007ooOol00goo0P00
6goo00<007ooOol027oo0P001goo00<007ooOol04Goo00<007ooOol05goo0P0077oo0P003Goo00<0
07ooOol03Woo000?Ool00`00Oomoo`09Ool00`00Oomoo`09Ool200000goo001oo`04Ool30003Ool2
0003Ool2000<Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool0
1`00Oomoogoo001oo`0000Yoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo01Uoo`8000Yo
o`03001oogoo00Eoo`80019oo`8001Qoo`8001aoo`8000eoo`03001oogoo01Yoo`03001oogoo00Qo
o`03001oogoo00Uoo`800003Ool007oo00Aoo`<000=oo`8000=oo`8000aoo`03001oogoo00aoo`03
001oogoo009oo`03001oogoo00Ioo`03001oogoo00Qoo`06001oogooOol007oo0P002Woo00<007oo
Ool03Woo00<007ooOol00goo0P006goo00<007ooOol027oo0P001goo00<007ooOol04Goo00<007oo
Ool05goo0P0077oo0P003Goo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool01000Oomoogoo0P00
17oo00<007ooOol01Woo00<007ooOol01goo00<007oo00000P001Goo00<007ooOol00goo00H007oo
Ool007oo0003Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool2
0008Ool00`00Oomoo`08Ool200000goo001oo`020002Ool01000Oomoogoo0P000Woo00<007ooOol0
0Woo00<007ooOol00Woo0P001Goo00<007ooOol047oo00<007ooOol01Goo0P002goo00<007ooOol0
17oo0P000Woo00<007ooOol00Woo00D007ooOomoo`0002Moo`03001oogoo00moo`03001oogoo01Yo
o`03001oogoo00Aoo`80009oo`8000Aoo`03001oogoo00Ioo`03001oogoo00Moo`03001oo`000080
00Eoo`03001oogoo00=oo`06001oogoo001oo`000goo00<007ooOol017oo0P001goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol01goo00<007ooOol027oo00H007oo000007oo0003Ool00`00
Oomoo`0300000goo001oo`03Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`0?Ool20007Ool00`00
Oomoo`0:Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00D007ooOomoo`0002Moo`03001oogoo
00moo`03001oogoo00ioo`003goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00Woo0P00
27oo00<007ooOol017oo0P001Goo00<007ooOol00P001Goo00<007oo00000Woo00<007ooOol017oo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol02goo00D007ooOomoo`0000aoo`8000Qoo`03
001oogoo00Ioo`03001oogoo00Qoo`03001oogoo009oo`05001oogooOol00008Ool00`00Oomoo`04
Ool01000Oomoo`000goo0P001Woo00<007ooOol07Goo0P001goo00<007ooOol01Woo00<007ooOol0
2Woo0P0057oo00<007ooOol00P003Goo00<007ooOol06Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00Woo0P0027oo00<007ooOol017oo0P001Goo00<007ooOol00P001Goo00<007oo0000
0Woo00<007ooOol017oo00<007ooOol00goo0P000goo0P0037oo00D007ooOomoo`0000eoo`03001o
ogoo00Moo`03001oogoo00Eoo`8000Yoo`03001oogoo009oo`03001oogoo008000Moo`03001oogoo
00Eoo`03001oo`0000Aoo`03001oogoo00Eoo`03001oogoo01eoo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Yoo`8001Aoo`03001oogoo008000eoo`03001oogoo00ioo`003goo00<007oo
Ool02Goo0P0037oo00<007ooOol01Goo0`0017oo0P000goo00<007ooOol017oo00@007ooOol0009o
o`8000Aoo`8000Moo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo0080009oo`03001oogoo
00=oo`8000Ioo`03001oo`0000Eoo`800003Ool007oo00Moo`03001oo`0000=oo`03001oogoo00Mo
o`03001oogoo00Qoo`04001oogoo000?Ool2000;Ool20003Ool20008Ool20007Ool00`00Oomoo`0k
Ool00`00Oomoo`0JOol00`00Oomoo`08Ool2000<Ool00`00Oomoo`05Ool30004Ool20003Ool00`00
Oomoo`04Ool01000Oomoo`000Woo0P001Goo00<007ooOol01Goo0P000goo0P002goo00D007ooOomo
o`00009oo`8000Eoo`03001oogoo00Aoo`04001oogoo0005Ool01000Ool000001goo00@007ooOol0
009oo`8000Qoo`8000Yoo`03001oo`0000moo`<000]oo`03001oogoo009oo`03001oogoo00Moo`03
001oogoo00Ioo`03001oogoo03]oo`03001oogoo00ioo`003goo00<007ooOol02Goo0P003Woo00<0
07ooOol02Woo0P000goo00<007oo00002Woo0P000Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol01Woo0P001Goo0`002Woo00@007oo0000009oo`03001oogoo00800003Ool007oo00Moo`05
001oogooOol00006Ool01@00Oomoogoo000057oo00H007ooOol007oo0003Ool00`00Oomoo`020008
Ool2000=Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool20007Ool00`00
Oomoo`0BOol20008Ool00`00Oomoo`0JOol00`00Oomoo`08Ool2000>Ool00`00Oomoo`0:Ool20003
Ool00`00Ool0000:Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20007Ool30005Ool2000:
Ool01000Oomoo`000Woo0P0000=oo`0000000Woo00<007ooOol01Goo0P000Woo00<007ooOol01Goo
00<007ooOol00P0057oo00<007oo00000Woo00<007ooOol00P000Woo00<007ooOol01goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol03Woo0P001goo
00<007ooOol04Woo0P0027oo00<007ooOol03Woo000?Ool00`00Oomoo`09Ool2000>Ool00`00Oomo
o`0:Ool20003Ool00`00Ool0000:Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool20005Ool3000:Ool01000Ool000000Woo00<007ooOol00P0000=oo`00Ool01goo00D007oo
Oomoo`0000Ioo`05001oogooOol0000DOol01P00Oomoo`00Ool000=oo`03001oogoo008000Qoo`80
00eoo`8000aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00ioo`8000Moo`03001oogoo
019oo`8000Qoo`03001oogoo01Yoo`03001oogoo00Qoo`8000ioo`03001oogoo00Yoo`8000=oo`03
001oo`0000Yoo`80009oo`03001oogoo009oo`03001oogoo00=oo`8000Moo`<000Eoo`8000Yoo`04
001oogoo0002Ool200000goo00000002Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`05Ool00`00
Oomoo`02000DOol00`00Ool00002Ool00`00Oomoo`020002Ool00`00Oomoo`07Ool00`00Oomoo`0<
Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool20007Ool00`00
Oomoo`0BOol20008Ool00`00Oomoo`0>Ool000moo`03001oogoo00Yoo`03001oogoo00=oo`8000Io
o`8000Moo`03001oogoo009oo`8000ioo`04001oo`000002Ool00`00Oomoo`03Ool30002Ool01@00
Oomoogoo00005Goo0P000goo0P005Goo00<007ooOol027oo00<007ooOol037oo0P001goo00<007oo
Ool00goo00<007ooOol00P000Woo00<007ooOol02Woo00<007ooOol00P001Woo00<007ooOol017oo
0P000Woo00<007ooOol00Woo0`004goo0P009Woo00<007ooOol06Woo00<007ooOol02Goo00<007oo
Ool00goo0P001Woo0P001goo00<007ooOol00Woo0P003Woo00@007oo0000009oo`03001oogoo00=o
o`<0009oo`80009oo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo01=oo`03001oogoo00Qo
o`8000eoo`<000Ioo`03001oogoo00=oo`80009oo`05001oogooOol0000;Ool20002Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo0P0057oo0P009Woo00<007ooOol03Woo000?
Ool00`00Oomoo`0:Ool01000Oomoo`000Woo0P001goo00<007ooOol01Goo00<007oo00003Goo00L0
07oo000007oo001oo`020006Ool00`00Oomoo`02Ool00`00Ool0000?Ool4000=Ool00`00Ool00003
Ool00`00Oomoo`02000<Ool01P00Oomoogoo001oo`80009oo`03001oogoo009oo`03001oogoo00Mo
o`03001oogoo00]oo`03001oogoo008001moo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
00ioo`8000=oo`8002Ioo`03001oogoo01Yoo`03001oogoo00Uoo`04001oogoo0002Ool20007Ool0
0`00Oomoo`05Ool00`00Ool0000=Ool01`00Ool00000Ool007oo008000Ioo`03001oogoo009oo`04
001oo`00000?Ool3000=Ool01000Ool000000Woo00D007ooOomoo`0000eoo`03001oogoo00800003
Ool007oo009oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo00Yoo`80009oo`03001oogoo
01ioo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00ioo`8000=oo`8002Ioo`03001oogoo
00ioo`003goo00<007ooOol027oo00<007oo00001Goo0P001Woo0P000goo0P000Woo00<007ooOol0
0goo0P000Woo00<007ooOol00goo00H007oo000007oo0006Ool01000Oomoo`001goo0P003Goo0P00
00=oo`00Ool037oo00<007ooOol00goo00<007ooOol00P001Goo00<007ooOol027oo00@007oo0000
009oo`03001oogoo00aoo`03001oogoo00Ioo`03001oogoo00moo`80019oo`8000Moo`03001oogoo
01=oo`8002]oo`03001oogoo01Yoo`03001oogoo00Moo`03001oo`0000Eoo`8000Ioo`8000=oo`80
009oo`03001oogoo00=oo`80009oo`03001oogoo00=oo`06001oo`00001oo`001Woo0P0000=oo`00
Ool01goo00<007ooOol037oo00<007oo00003Goo00<007ooOol00goo00D007ooOomoo`0000Eoo`03
001oogoo00Qoo`800003Ool007oo009oo`03001oogoo00aoo`03001oogoo00Eoo`80015oo`03001o
ogoo015oo`03001oogoo00Ioo`03001oogoo01=oo`8002]oo`03001oogoo00ioo`003goo00<007oo
Ool017oo00L007ooOomoo`00Ool00005Ool20008Ool200000goo001oo`03Ool01P00Ool00000Ool0
00Eoo`03001oogoo00Ioo`05001oogooOol00002Ool01@00Oomoogoo00001Woo0P001goo00<007oo
Ool01Woo00D007ooOomoo`00009oo`80009oo`04001oogoo0005Ool00`00Oomoo`020005Ool00`00
Ool00008Ool00`00Oomoo`03Ool00`00Oomoo`0BOol200000goo001oo`05Ool00`00Oomoo`08Ool2
0005Ool00`00Oomoo`0COol00`00Oomoo`03Ool20002Ool00`00Oomoo`04Ool20003Ool2000[Ool0
0`00Oomoo`0JOol00`00Oomoo`03Ool01`00Oomoogoo001oo`0000Eoo`8000Qoo`800003Ool007oo
00=oo`06001oo`00001oo`001Goo00<007ooOol01Woo00D007ooOomoo`00009oo`80009oo`03001o
ogoo00Eoo`03001oogoo00Eoo`8000Moo`05001oogooOol00003Ool00`00Oomoo`0200000goo001o
o`04Ool01@00Oomoogoo00001Goo00@007ooOol000Moo`8000Eoo`03001oogoo019oo`04001oo`00
0006Ool00`00Oomoo`08Ool00`00Oomoo`03Ool2000EOol00`00Oomoo`03Ool01@00Oomoogoo0000
1Woo0P000goo0P00:goo00<007ooOol03Woo000?Ool00`00Oomoo`04Ool01`00Oomoogoo001oo`00
00Eoo`8000Qoo`800003Ool007oo00=oo`06001oo`00001oo`001Goo00<007ooOol01Woo00D007oo
Oomoo`00009oo`05001oogooOol00006Ool20007Ool00`00Oomoo`06Ool01@00Oomoogoo00000Woo
0P000Woo00@007ooOol000Eoo`03001oogoo008000Eoo`03001oo`0000Qoo`03001oogoo00=oo`03
001oogoo019oo`800003Ool007oo00Eoo`03001oogoo00Qoo`8000Eoo`03001oogoo01=oo`03001o
ogoo00=oo`80009oo`03001oogoo00Aoo`8000=oo`8002]oo`03001oogoo01Yoo`03001oogoo00=o
o`07001oogooOol007oo00001Goo0P0027oo0P0000=oo`00Ool00goo00H007oo000007oo0005Ool0
0`00Oomoo`06Ool01@00Oomoogoo00000Woo0P000Woo00<007ooOol01Goo00<007ooOol01Goo0P00
1goo00D007ooOomoo`0000=oo`03001oogoo00800003Ool007oo00Aoo`05001oogooOol00005Ool0
1000Oomoo`001goo0P001Goo00<007ooOol04Woo00@007oo000000Ioo`03001oogoo00Qoo`03001o
ogoo00=oo`8001Eoo`03001oogoo00=oo`05001oogooOol00006Ool20003Ool2000[Ool00`00Oomo
o`0>Ool000moo`03001oogoo00Aoo`07001oogooOol007oo00001goo00<007ooOol01Goo0P0000=o
o`00Ool00goo00D007oo000007oo008000Aoo`03001oogoo00Moo`04001oogoo0002Ool01@00Oomo
ogoo000017oo00D007oo000007oo008000Eoo`8000Yoo`03001oogoo00Aoo`04001oogoo0002Ool2
000017oo000007oo0P001Goo00<007ooOol027oo00<007ooOol00goo0`0000=oo`00Ool01goo00<0
07ooOol06Woo0P005goo0P00AGoo00<007ooOol06Woo00<007ooOol00goo00L007ooOomoo`00Ool0
0007Ool00`00Oomoo`05Ool200000goo001oo`03Ool01@00Ool00000Ool00P0017oo00<007ooOol0
1goo00@007ooOol0009oo`80009oo`03001oogoo009oo`05001oogoo001oo`030005Ool00`00Oomo
o`08Ool00`00Oomoo`04Ool200000goo001oo`02Ool00`00Ool0000200000goo001oo`04Ool00`00
Oomoo`08Ool20005Ool200000goo00000007Ool00`00Oomoo`0KOol00`00Oomoo`0FOol00`00Oomo
o`14Ool00`00Oomoo`0>Ool000moo`03001oogoo00Aoo`03001oogoo00=oo`05001oogooOol00003
Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`07Ool01000Oomoo`00
0goo0P0000=oo`00Ool00Woo00<007ooOol00P000goo0`002goo00@007ooOol000Aoo`03001oo`00
00Eoo`800003Ool0000000Uoo`03001oogoo00Aoo`800003Ool007oo0080009oo`<000aoo`03001o
ogoo00=oo`8000Qoo`03001oogoo00Qoo`8001Eoo`05001oogooOol00007Ool2000aOol20008Ool0
0`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol0
17oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol01goo00@007ooOol000Aoo`03001oo`00
00=oo`05001oogooOol00004Ool2000;Ool200000goo001oo`03Ool01000Ool000001Goo00<007oo
00000P0027oo0P001Woo00H007oo000007oo0003Ool2000=Ool00`00Oomoo`03Ool00`00Oomoo`07
Ool00`00Oomoo`08Ool00`00Oomoo`0DOol00`00Oomoo`020007Ool00`00Oomoo`0`Ool20008Ool0
0`00Oomoo`0>Ool000moo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo
009oo`03001oo`00009oo`03001oogoo01Ioo`03001oo`00009oo`80009oo`800003Ool007oo009o
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Qoo`04001oogoo0004Ool00`00Oomoo`05
Ool20002Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`03Ool20007Ool3000YOol00`00
Oomoo`08Ool00`00Oomoo`04Ool20003Ool2000;Ool00`00Oomoo`0]Ool00`00Oomoo`0JOol00`00
Oomoo`04Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Oomoo`0F
Ool00`00Ool00002Ool20003Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`08Ool200000goo001oo`03Ool00`00Oomoo`06Ool00`00Oomoo`020008Ool2000:Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool2000YOol2000:Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00
Oomoo`0:Ool00`00Oomoo`0]Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`03001oogoo009o
o`<000Yoo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo00=oo`8000Ioo`03001oogoo00Mo
o`03001oogoo00Uoo`03001oogoo00Qoo`8000Eoo`03001oo`00009oo`03001oogoo009oo`03001o
ogoo00800003Ool007oo0080009oo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo009oo`<0
009oo`03001oogoo00=oo`8000Eoo`03001oogoo00800003Ool007oo01aoo`03001oogoo00Qoo`03
001oogoo00Uoo`8000]oo`03001oogoo0080025oo`8000Qoo`03001oogoo01Yoo`03001oogoo00Ao
o`8000=oo`<000Yoo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo00=oo`8000Ioo`03001o
ogoo00Moo`03001oogoo00Uoo`8000Yoo`03001oogoo00=oo`06001oo`00001oo`0017oo00L007oo
Oomoo`00Ool00002Ool00`00Oomoo`020008Ool2000:Ool00`00Oomoo`02Ool20003Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`8001aoo`8000Yoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo0080025oo`8000Qoo`03001oogoo00ioo`003goo00<007ooOol01Goo00<0
07ooOol00Woo0`002Woo00<007oo00000Woo00<007ooOol017oo00<007ooOol00goo0P001Woo00<0
07ooOol01goo00<007ooOol02Goo00<007ooOol027oo0P001Goo00<007oo00000Woo00<007ooOol0
0Woo00<007ooOol00P0000=oo`00Ool00P000Woo00<007ooOol01goo00<007ooOol027oo00<007oo
Ool00Woo0`000Woo00<007ooOol00goo0P001Goo00<007ooOol00P0000=oo`00Ool077oo00<007oo
Ool027oo00<007ooOol02Goo0P002goo00<007ooOol00P008Goo0P0027oo00<007ooOol06Woo00<0
07ooOol017oo0P000goo0`002Woo00<007oo00000Woo00<007ooOol017oo00<007ooOol00goo0P00
1Woo00<007ooOol01goo00<007ooOol02Goo0P002Woo00<007ooOol00goo00H007oo000007oo0004
Ool01`00Oomoogoo001oo`00009oo`03001oogoo008000Qoo`8000Yoo`03001oogoo009oo`8000=o
o`03001oogoo00=oo`03001oogoo00=oo`06001oogooOol007oo0P0077oo0P002Woo00<007ooOol0
2Goo00<007ooOol02Woo00<007ooOol00P008Goo0P0027oo00<007ooOol03Woo000?Ool00`00Oomo
o`0:Ool300000goo00000002Ool20006Ool20007Ool00`00Oomoo`03Ool2000:Ool00`00Oomoo`02
000017oo001oogoo0P000Woo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol0009oo`8000Mo
o`03001oogoo00800003Ool0000000=oo`800003Ool007oo00Aoo`05001oogooOol00005Ool00`00
Oomoo`08Ool00`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00
Oomoo`02000@Ool00`00Oomoo`02000=Ool2000BOol20008Ool00`00Oomoo`0JOol00`00Oomoo`09
Ool300000goo00000002Ool20006Ool20007Ool00`00Oomoo`03Ool2000:Ool00`00Oomoo`020000
0goo001oo`02Ool00`00Oomoo`020003Ool20003Ool200000goo001oo`02Ool00`00Oomoo`05Ool2
00000goo00000002Ool00`00Oomoo`02Ool00`00Ool00005Ool20002Ool00`00Oomoo`03Ool2000:
Ool00`00Oomoo`0IOol20005Ool00`00Oomoo`0AOol00`00Oomoo`0?Ool20002Ool00`00Oomoo`0?
Ool00`00Oomoo`02000=Ool2000BOol20008Ool00`00Oomoo`0>Ool000moo`03001oogoo00]oo`80
00eoo`800003Ool007oo00Aoo`06001oogooOol007oo0P000goo0P001Goo00<007ooOol01Woo0P00
0Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02goo0P000goo00D007ooOomoo`00009o
o`800003Ool007oo00Aoo`03001oogoo00eoo`03001oogoo009oo`04001oogoo0009Ool00`00Oomo
o`05Ool2000<Ool01000Ool0000037oo00D007ooOomoo`0000=oo`03001oogoo00moo`8000aoo`03
001oogoo00Uoo`80011oo`03001oogoo00Uoo`8000Qoo`03001oogoo01Yoo`03001oogoo00Yoo`80
00eoo`800003Ool007oo00Aoo`06001oogooOol007oo0P000goo0P001Goo00<007ooOol01goo00<0
07ooOol00P000goo0P000goo0P0037oo0`000Woo00D007ooOomoo`0000=oo`03001oo`0000Eoo`80
00moo`03001oogoo009oo`03001oo`0000Uoo`03001oogoo00Ioo`03001oogoo00]oo`03001oo`00
00eoo`05001oogooOol00002Ool2000AOol00`00Oomoo`0;Ool00`00Oomoo`09Ool2000@Ool00`00
Oomoo`09Ool20008Ool00`00Oomoo`0>Ool000moo`03001oogoo00]oo`80009oo`03001oogoo00Qo
o`800003Ool007oo00Aoo`06001oogooOol007oo0P002goo00D007ooOomoo`0000Moo`03001oogoo
00aoo`03001oogoo00]oo`05001oogooOol00002Ool20005Ool00`00Ool00005Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool400001Goo000007oo00000goo00<0
07ooOol057oo00<007ooOol077oo0P003Woo0P003Goo0P001Woo00<007ooOol01Woo00<007ooOol0
2Woo00<007ooOol06Woo00<007ooOol02Woo0P000Woo00<007ooOol027oo0P0000=oo`00Ool017oo
00H007ooOomoo`00Ool2000;Ool01@00Oomoogoo00001goo0P003Goo0P0037oo00D007ooOomoo`00
00=oo`03001oogoo00=oo`04001oo`000005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0<Ool00`00Oomoo`03Ool400000goo001oo`020002Ool00`00Oomoo`0EOol00`00Oomoo`0LOol0
0`00Oomoo`0=Ool2000=Ool20006Ool00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool0
00moo`03001oogoo00]oo`80009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Aoo`80
0003Ool007oo009oo`03001oogoo009oo`03001oogoo00=oo`08001oogooOol007oo001oo`80009o
o`04001oogooOol20009Ool01000Oomoo`001Goo100000=oo`00Ool00goo00<007ooOol01Woo00<0
07oo00002Woo00<007ooOol03goo00<007oo00001goo00<007ooOol01goo00<007ooOol027oo00<0
07ooOol00goo00<007ooOol01goo00D007ooOomoo`0001Ioo`8000]oo`03001oogoo01=oo`03001o
ogoo00Yoo`03001oogoo00800003Ool007oo00Eoo`03001oogoo01Yoo`03001oogoo00Yoo`80009o
o`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Aoo`800003Ool007oo009oo`03001oogoo
009oo`03001oogoo00=oo`07001oogooOol007oo00000Woo00<007ooOol00P000Woo0`0027oo0P00
00=oo`00Ool017oo100000=oo`00Ool00goo00<007ooOol01Woo00@007oo000000Yoo`03001oogoo
00ioo`04001oogoo0006Ool00`00Oomoo`07Ool00`00Oomoo`08Ool20005Ool00`00Oomoo`07Ool0
0`00Oomoo`02000FOol00`00Oomoo`0:Ool00`00Oomoo`0COol00`00Oomoo`0:Ool00`00Oomoo`02
00000goo001oo`05Ool00`00Oomoo`0>Ool000moo`03001oogoo00]oo`80009oo`03001oogoo009o
o`03001oogoo00Ioo`03001oogoo00Aoo`800003Ool007oo009oo`03001oogoo009oo`03001oogoo
00=oo`08001oogooOol007oo001oo`80009oo`04001oogooOol20009Ool01000Oomoo`001Goo1000
00=oo`00Ool00goo00<007ooOol01Woo00<007oo00002Woo00<007ooOol03goo00<007oo00001goo
00<007ooOol01goo00<007ooOol027oo00<007ooOol00goo00<007ooOol01goo00D007ooOomoo`00
01Ioo`8000]oo`03001oogoo01=oo`03001oogoo00Yoo`03001oogoo00800003Ool007oo00Eoo`03
001oogoo01Yoo`03001oogoo00Yoo`80009oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo
00Aoo`800003Ool007oo009oo`03001oogoo009oo`03001oogoo00=oo`07001oogooOol007oo0000
0Woo00<007ooOol00P000Woo0`0027oo0P0000=oo`00Ool017oo100000=oo`00Ool00goo00<007oo
Ool01Woo00@007oo000000Yoo`03001oogoo00ioo`04001oogoo0006Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool20005Ool00`00Oomoo`07Ool00`00Oomoo`02000FOol00`00Oomoo`0:Ool00`00Oomo
o`0COol00`00Oomoo`0:Ool00`00Oomoo`0200000goo001oo`05Ool00`00Oomoo`0>Ool000moo`03
001oogoo00Ioo`8000=oo`8001Yoo`05001oogooOol00004Ool00`00Oomoo`04Ool01`00Oomoo`00
Ool007oo00<0009oo`80009oo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
1000Ool000001Woo00<007ooOol00goo00<007ooOol017oo0P001goo00<007ooOol027oo0P000goo
0`002Goo00<007ooOol00`003goo00<007ooOol01goo00<007ooOol06Goo0P004goo0P001Goo00<0
07ooOol03Goo00<007ooOol04goo00<007ooOol06Woo00<007ooOol01Woo00@007ooOomoo`8001Yo
o`05001oogooOol00004Ool00`00Oomoo`04Ool01P00Oomoo`00Ool0009oo`8000=oo`03001oogoo
0080009oo`05001oogooOol00004Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007ooOol00goo
0P001Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00Woo0P002Goo00@007ooOomoo`80
00moo`8000Qoo`8001]oo`03001oogoo019oo`8000Eoo`03001oogoo00eoo`03001oogoo01=oo`03
001oogoo00ioo`003goo00<007ooOol017oo00<007ooOol017oo0P000goo0`0000=oo`00Ool00goo
00H007ooOol007oo0009Ool01000Oomoo`004Woo0`000Woo0P001Woo00<007ooOol00Woo00<007oo
Ool03Goo00D007ooOomoo`0000Eoo`04001oogoo000<Ool00`00Oomoo`03Ool20003Ool20005Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool2000@Ool01000Oomoo`002Goo00<007ooOol00goo00<007oo
Ool017oo0P001Woo00<007ooOol02Goo0P002goo00<007ooOol04goo00<007ooOol05goo00<007oo
Ool06Woo00<007ooOol00goo00<007ooOol017oo0P000goo0`0000=oo`00Ool00goo00H007ooOol0
07oo0009Ool01000Oomoo`004goo0P000goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol0
3Goo0P000Woo00<007ooOol00goo0P0000=oo`00Ool037oo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo0`0047oo00@007oo000000Qoo`8000Eo
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo01=o
o`03001oogoo01Moo`03001oogoo00ioo`003goo00<007ooOol027oo00<007ooOol00`001Goo0P00
2Goo00@007ooOol000Ioo`03001oogoo00Eoo`8000moo`04001oo`000006Ool00`00Oomoo`0<Ool0
0`00Oomoo`03Ool01@00Oomoogoo00001Goo00@007ooOol000aoo`06001oogooOol007oo0P000goo
0P002Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02Woo00@007ooOol000Uoo`03001o
ogoo00=oo`05001oogooOol0000FOol2000kOol00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Oomo
o`030005Ool20009Ool01000Oomoo`001Woo00<007ooOol01Goo0P003goo00@007ooOol000Ioo`03
001oogoo00aoo`03001oogoo00=oo`80009oo`03001oogoo00=oo`800003Ool007oo00aoo`03001o
ogoo00800003Ool007oo00=oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00]oo`04001oo`000008Ool20005Ool00`00Oomoo`02000FOol00`00Oomoo`0jOol00`00Oomo
o`0>Ool000moo`03001oogoo00Qoo`03001oogoo00<0009oo`800003Ool007oo008000moo`03001o
o`0000=oo`04001oogooOol2000AOol20002Ool01@00Oomoogoo00001Woo0P0047oo00<007ooOol0
0goo00<007ooOol067oo10003Goo00<007ooOol00Woo0P001Woo00<007ooOol03goo00<007ooOol0
1goo00<007ooOol05Woo00@007ooOol0009oo`03001oogoo01Qoo`05001oogooOol00008Ool00`00
Oomoo`0:Ool00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`030002Ool200000goo001oo`02
000?Ool00`00Ool00003Ool01000Oomoogoo0P004Woo00<007ooOol00P000Woo00<007ooOol01Goo
00<007ooOol03Woo00<007ooOol00goo0P006Woo100037oo00<007ooOol00Woo0`001Woo00<007oo
Ool03Woo0P0027oo0P005goo0P000Woo00@007ooOol001Yoo`05001oogooOol00008Ool00`00Oomo
o`0:Ool00`00Oomoo`0>Ool000moo`03001oogoo00Qoo`03001oogoo00<0009oo`800003Ool007oo
008000moo`03001oo`0000=oo`04001oogooOol2000AOol20002Ool01@00Oomoogoo00001Woo0P00
47oo00<007ooOol00goo00<007ooOol067oo10003Goo00<007ooOol00Woo0P001Woo00<007ooOol0
3goo00<007ooOol01goo00<007ooOol05Woo00@007ooOol0009oo`03001oogoo01Qoo`05001oogoo
Ool00008Ool00`00Oomoo`0:Ool00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`030002Ool2
00000goo001oo`02000?Ool00`00Ool00003Ool01000Oomoogoo0P004Woo00<007ooOol00P000Woo
00<007ooOol01Goo00<007ooOol03Woo00<007ooOol00goo0P006Woo100037oo00<007ooOol00Woo
0`001Woo00<007ooOol03Woo0P0027oo0P005goo0P000Woo00@007ooOol001Yoo`05001oogooOol0
0008Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool000moo`03001oogoo00Qoo`03001oogoo00<000Eo
o`03001oogoo00Moo`03001oogoo00Ioo`03001oo`0000=oo`03001oogoo00ioo`03001oogoo00=o
o`80009oo`05001oogooOol00003Ool00`00Oomoo`020005Ool00`00Ool00008Ool01@00Oomoogoo
00003Goo0P000goo0P003goo0P003Woo00<007ooOol00Woo00<007oo0000:goo00<007ooOol01Woo
00<007ooOol03goo00<007ooOol037oo00<007ooOol05goo00<007ooOol06Woo00<007ooOol01goo
00<007ooOol00`001Goo00<007ooOol01goo00<007ooOol01Woo00<007oo00000goo00<007ooOol0
3Woo0P001Goo00<007ooOol00P000Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`04001oo`00
0007Ool01@00Oomoogoo00003Woo00<007ooOol00Woo00<007ooOol03Goo0`003Goo0P000goo0P00
00=oo`00Ool0:Woo00<007ooOol01Goo0P004Goo00<007ooOol037oo00<007ooOol05goo00<007oo
Ool03Woo000?Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool20003Ool00`00Oomoo`03Ool00`00Oomo
o`07Ool20007Ool00`00Oomoo`0;Ool20006Ool2000=Ool01@00Oomoogoo00002Goo00<007ooOol0
0P0037oo00@007oo000000Ioo`05001oogooOol00004Ool00`00Oomoo`02000;Ool01@00Oomoogoo
00000Woo00<007ooOol0:Goo00<007ooOol01Woo00<007ooOol027oo00<007ooOol04Goo00<007oo
Ool00goo0P0057oo00<007ooOol06Woo00<007ooOol037oo00<007ooOol01goo0P000goo00<007oo
Ool00goo00<007ooOol01goo0P001goo00<007ooOol037oo00<007ooOol017oo0`0037oo00D007oo
Oomoo`0000Uoo`05001oogooOol0000<Ool200000goo001oo`05Ool20002Ool00`00Oomoo`02Ool0
1@00Oomoogoo00002goo0P000Woo00D007ooOomoo`0002]oo`03001oogoo00Eoo`8000Yoo`03001o
ogoo015oo`03001oogoo00=oo`8001Aoo`03001oogoo00ioo`003goo00<007ooOol017oo00<007oo
Ool00Woo00D007ooOomoo`0000Aoo`03001oogoo00Moo`03001oogoo00=oo`04001oo`000003Ool2
0002Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool200000goo00000002Ool00`00Oomoo`05Ool00`00
Oomoo`07Ool00`00Oomoo`04Ool01000Oomoo`000Woo0P006Woo00<007ooOol00goo00@007oo0000
009oo`03001oogoo009oo`05001oogooOol00003Ool01000Oomoo`000goo00<007ooOol00Woo00<0
07ooOol01Woo0P0067oo00D007ooOomoo`0000Aoo`03001oogoo019oo`03001oogoo02=oo`03001o
ogoo01Yoo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`07Ool0
0`00Oomoo`03Ool01000Ool000000goo0P000Woo00<007ooOol02Woo00<007ooOol027oo0P000Woo
00<007ooOol00P001Woo00<007ooOol01goo00<007ooOol017oo0P0000=oo`00Ool00Woo00<007oo
Ool067oo00<007ooOol00goo0P0000=oo`00Ool00Woo00<007ooOol00Woo00<007ooOol00P000Woo
00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Eoo`<001Qoo`03001oogoo008000=o
o`8001Aoo`03001oogoo02=oo`03001oogoo00ioo`003goo00<007ooOol017oo00<007ooOol01Woo
00<007ooOol00Woo00<007oo00000Woo00<007ooOol00Woo00<007oo00003Woo00D007ooOomoo`00
00Qoo`03001oogoo00Aoo`05001oogooOol00002Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`0>
Ool00`00Oomoo`03Ool20007Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Ool00003Ool01000
Ool000001Woo00<007ooOol00Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo01Qo
o`8000Ioo`05001oogooOol00004Ool00`00Oomoo`0[Ool00`00Oomoo`0:Ool00`00Oomoo`0JOol0
0`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Oomoo`02Ool0
0`00Ool0000>Ool01@00Oomoogoo000027oo00<007ooOol017oo00D007ooOomoo`0000=oo`03001o
ogoo008000Ioo`03001oogoo00ioo`8000Eoo`03001oogoo00Eoo`8000Moo`03001oogoo00Moo`04
001oogoo0002Ool200000goo001oo`05Ool20003Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool00`00Oomoo`0HOol00`00Oomoo`05Ool00`00Oomoo`020003Ool2000]Ool00`00Oomoo`0:Ool0
0`00Oomoo`0>Ool000moo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo009oo`03001oo`00
009oo`03001oogoo009oo`03001oo`0000ioo`05001oogooOol00008Ool00`00Oomoo`04Ool01@00
Oomoogoo00000Woo0P000Woo00<007ooOol01Goo00<007ooOol03Woo00<007ooOol00goo0P001goo
00<007ooOol01Woo00<007ooOol01goo00<007oo00000goo00@007oo000000Ioo`03001oogoo009o
o`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`0HOol20006Ool01@00Oomoogoo0000
17oo00<007ooOol0:goo00<007ooOol02Woo00<007ooOol06Woo00<007ooOol00goo00<007ooOol0
1Woo00<007ooOol00Woo00<007oo00000Woo00<007ooOol00Woo00<007oo00003Woo00D007ooOomo
o`0000Qoo`03001oogoo00Aoo`05001oogooOol00003Ool00`00Oomoo`020006Ool00`00Oomoo`0>
Ool20005Ool00`00Oomoo`05Ool20007Ool00`00Oomoo`07Ool01000Oomoo`000Woo0P0000=oo`00
Ool01Goo0P000goo0P000Woo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol067oo00<007oo
Ool01Goo00<007ooOol00P000goo0P00;Goo00<007ooOol02Woo00<007ooOol03Woo000?Ool00`00
Oomoo`04Ool01000Ool000001Goo00<007ooOol00goo0P001goo00<007ooOol02Goo00<007ooOol0
0Woo00<007ooOol00goo0P002Goo0P0000=oo`00Ool00Woo00<007ooOol00P000Woo00<007ooOol0
1Goo00<007ooOol03Woo00<007ooOol05Goo00<007ooOol01goo0`000goo00<007ooOol057oo0P00
1Woo00<007ooOol01goo00<007ooOol03Woo0P001Woo00@007oo000000Eoo`04001oogooOol20006
Ool00`00Oomoo`0/Ool00`00Oomoo`0JOol00`00Oomoo`03Ool01000Oomoo`001Goo00<007ooOol0
0goo0P001goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol00goo0P002Woo00<007oo0000
0goo00D007ooOomoo`00009oo`8000Ioo`03001oogoo00ioo`8001Ioo`03001oogoo00Moo`@0009o
o`8001Ioo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo00Eoo`03001o
o`0000Eoo`8000=oo`8000Ioo`03001oogoo02aoo`03001oogoo00ioo`003goo00<007ooOol03Goo
00<007ooOol017oo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00Woo00@007ooOol000Io
o`<00003Ool007oo00800003Ool007oo00Qoo`03001oogoo0080009oo`05001oogooOol00003Ool0
0`00Oomoo`0=Ool20009Ool00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Ool00002Ool00`00Oomo
o`03Ool00`00Oomoo`05Ool200000goo001oo`03Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00
Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomoo`0LOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00
Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01000
Oomoo`001Woo0`0000=oo`00Ool00P0000=oo`00Ool027oo00D007ooOomoo`00009oo`80009oo`05
001oogooOol0000?Ool30008Ool2000IOol00`00Oomoo`04Ool01P00Oomoo`00Ool000Eoo`8000Mo
o`04001oogoo0004Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`05
Ool2000NOol00`00Oomoo`0IOol00`00Oomoo`0>Ool000moo`03001oogoo00Aoo`03001oogoo00Io
o`800003Ool0000001Uoo`03001oogoo008000Qoo`800004Ool007ooOol20002Ool01000Oomoo`00
1Woo00D007ooOomoo`0000Yoo`<00003Ool007oo01aoo`03001oogoo00Aoo`03001oogoo009oo`03
001oogoo009oo`04001oogoo000?Ool20009Ool00`00Oomoo`0=Ool01@00Oomoogoo000017oo00<0
07ooOol00goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo02Qoo`03001oogoo00eo
o`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo00Ioo`800003Ool0000001Uoo`03001oogoo
008000Qoo`800003Ool007oo009oo`03001oogoo00800003Ool007oo00Eoo`80009oo`03001oogoo
00Qoo`<00003Ool007oo01aoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo009oo`03001o
o`0000moo`<000Uoo`03001oogoo00eoo`05001oogooOol00004Ool00`00Oomoo`03Ool01@00Oomo
ogoo00000Woo0P000goo0P00:Woo00<007ooOol03Goo00<007ooOol03Woo000?Ool00`00Oomoo`05
Ool30005Ool2000@Ool200000goo001oo`0:Ool20005Ool00`00Oomoo`03Ool00`00Ool00007Ool2
0003Ool00`00Oomoo`020002Ool30008Ool200000goo001oo`0<Ool00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`07Ool01000Oomoo`001Goo00@007oo000000Ioo`03001oogoo01Qoo`05001o
ogooOol00004Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol0=Woo00<007ooOol0
17oo00<007ooOol06Woo00<007ooOol017oo0`001Goo0P0047oo0P0000=oo`00Ool02Woo0P001Goo
00<007ooOol00goo00@007oo000000Ioo`8000=oo`05001oogooOol00002Ool30009Ool00`00Ool0
000=Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Ool00005Ool20008Ool2
000JOol01@00Oomoogoo000017oo00<007ooOol00goo00D007ooOomoo`00009oo`8003Qoo`03001o
ogoo00Aoo`03001oogoo00ioo`003goo00<007ooOol01Woo0P001Goo0P0047oo0P000goo0P000goo
0P000goo0P001Goo00<007ooOol01Woo0P000Woo00H007ooOomoo`00Ool20002Ool3000DOol00`00
Oomoo`07Ool00`00Oomoo`0DOol00`00Oomoo`07Ool01000Oomoo`0097oo00<007ooOol00goo00D0
07ooOomoo`0000Aoo`05001oogooOol00005Ool01@00Oomoogoo000017oo00@007ooOomoo`8002Eo
o`03001oogoo00eoo`03001oogoo01Yoo`03001oogoo00Ioo`03001oogoo00=oo`80011oo`8000=o
o`8000=oo`8000=oo`8000Eoo`03001oogoo00Moo`03001oogoo0080009oo`04001oogoo0002Ool3
000DOol00`00Oomoo`07Ool00`00Oomoo`0EOol00`00Oomoo`07Ool00`00Ool0000UOol00`00Oomo
o`03Ool01@00Oomoogoo000017oo00<007ooOol00P001Goo00<007ooOol00P000goo0P000goo0P00
9Goo00<007ooOol03Goo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool20005Ool2000@Ool20003
Ool20003Ool20003Ool20005Ool00`00Oomoo`06Ool20002Ool01P00Oomoogoo001oo`80009oo`<0
01Aoo`03001oogoo00Moo`03001oogoo01Aoo`03001oogoo00Moo`04001oogoo000TOol00`00Oomo
o`03Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Eoo`05001oogooOol00004Ool01000Oomo
ogoo0P009Goo00<007ooOol03Goo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol00goo0P00
47oo0P000goo0P000goo0P000goo0P001Goo00<007ooOol01goo00<007ooOol00P000Woo00@007oo
Ool0009oo`<001Aoo`03001oogoo00Moo`03001oogoo01Eoo`03001oogoo00Moo`03001oo`0002Eo
o`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`020005Ool00`00Oomoo`020003Ool2
0003Ool2000UOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool000moo`03001oogoo00Aoo`04001oo`00
0003Ool200000goo001oo`02Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`04Ool20008
Ool3000=Ool20006Ool01000Ool000000goo0P001goo0`001goo00@007ooOol0009oo`8001Yoo`03
001oogoo00=oo`03001oogoo00=oo`05001oogooOol0000:Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`09
Ool00`00Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol01Woo00<007oo00003goo00<007oo
Ool06Woo00<007ooOol00goo00@007ooOol000=oo`800003Ool007oo009oo`03001oogoo009oo`03
001oo`0000=oo`03001oogoo00Aoo`8000Qoo`<000ioo`03001oogoo00Aoo`04001oogoo0004Ool0
0`00Oomoo`05Ool30007Ool200000goo001oo`02Ool00`00Oomoo`0HOol00`00Oomoo`03Ool20005
Ool00`00Oomoo`02000:Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomo
o`07Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool2000;Ool00`00Oomoo`02Ool01@00Oomoogoo0000
2Woo00<007ooOol01Woo00<007oo00003goo00<007ooOol03Woo000?Ool00`00Oomoo`04Ool00`00
Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`03Ool01@00Oomoogoo000037oo0P001Woo0P000Woo
00@007ooOol0009oo`800005Ool00000Ool00003Ool00`00Oomoo`020002Ool00`00Oomoo`02Ool0
0`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`04Ool2
0002Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01`00Oomoogoo001oo`0000Ao
o`03001oogoo00Qoo`8000=oo`8000Ioo`03001oogoo00eoo`04001oogoo0004Ool00`00Oomoo`0:
Ool01@00Oomoogoo000057oo00<007ooOol04Woo00<007ooOol06Woo00<007ooOol00goo00<007oo
Ool01goo00<007ooOol01Woo00<007ooOol01goo00<007ooOol02Woo0P001Woo0P000Woo00<007oo
Ool00P0000=oo`0000000Woo00<007oo00000goo00D007ooOomoo`00009oo`8000=oo`8000Qoo`80
00moo`03001oogoo009oo`03001oogoo00Eoo`8000Ioo`05001oogooOol00007Ool20003Ool20005
Ool00`00Oomoo`0200000goo001oo`03Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool00`00Oomoo`0=Ool01000Ool000000goo0P0037oo00D007ooOomoo`0001Aoo`03001oogoo019o
o`03001oogoo00ioo`003goo00<007ooOol017oo00<007ooOol00goo00H007ooOomoo`00Ool20005
Ool00`00Oomoo`0AOol00`00Oomoo`020006Ool00`00Oomoo`0:Ool200000goo001oo`07Ool00`00
Oomoo`0>Ool01@00Oomoogoo000047oo00<007ooOol06Woo00H007oo000007oo000;Ool00`00Oomo
o`02Ool00`00Oomoo`08Ool20007Ool00`00Oomoo`06Ool01000Oomoogoo0P001Goo00<007ooOol0
67oo0P004Goo00<007ooOol04Woo00<007ooOol06Woo00<007ooOol00goo00<007ooOol00goo00H0
07ooOomoo`00Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`020006Ool00`00Oomoo`0;Ool00`00
Oomoo`08Ool00`00Oomoo`0>Ool20002Ool00`00Oomoo`0?Ool00`00Oomoo`0IOol200000goo001o
o`02000;Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`030005Ool00`00Oomoo`0HOol2000AOol00`00Oomoo`0BOol00`00Oomoo`0>Ool000moo`03
001oogoo00Eoo`06001oogoo001oo`000goo00H007oo000007oo0006Ool20006Ool00`00Oomoo`06
Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`020002Ool01000Oomoo`0017oo00<007oo
Ool00Woo00<007ooOol00goo00L007ooOomoo`00Ool00005Ool30005Ool00`00Oomoo`0DOol20002
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol077oo00@007oo
Oomoo`8000Yoo`80009oo`03001oogoo00Eoo`03001oogoo00ioo`03001oogoo01moo`03001oogoo
00Eoo`03001oogoo01Yoo`03001oogoo00Aoo`800004Ool007oo0003Ool01P00Ool00000Ool000Io
o`8000Ioo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00eoo`05001oogooOol00002Ool2
0006Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`8000Eoo`8000Eoo`03001o
ogoo01Eoo`05001oogooOol00004Ool00`00Oomoo`020003Ool20005Ool00`00Oomoo`0LOol01000
Oomoogoo0P002Woo00D007ooOomoo`0000Ioo`80011oo`03001oogoo01moo`03001oogoo00Eoo`03
001oogoo00ioo`003goo00<007ooOol01Goo00H007ooOol007oo0003Ool01P00Ool00000Ool000Io
o`8000Ioo`03001oogoo00Ioo`03001oogoo009oo`03001oogoo00eoo`03001oogoo0080009oo`04
001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01`00Oomoogoo001oo`0000Eoo`<000Eo
o`03001oogoo01Aoo`80009oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool0
0`00Oomoo`0LOol01000Oomoogoo0P002Woo0P000Woo00<007ooOol01Goo00<007ooOol03Woo00<0
07ooOol07goo00<007ooOol01Goo00<007ooOol06Woo00<007ooOol017oo0P0000Aoo`00Ool000=o
o`06001oo`00001oo`001Woo0P001Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol03Goo
00D007ooOomoo`00009oo`8000Ioo`03001oogoo009oo`03001oogoo00=oo`06001oogooOol007oo
0P001Goo0P001Goo00<007ooOol05Goo00D007ooOomoo`0000Aoo`03001oogoo008000=oo`8000Eo
o`03001oogoo01aoo`04001oogooOol2000:Ool01@00Oomoogoo00001Woo0P0047oo00<007ooOol0
7goo00<007ooOol01Goo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool01000Oomoo`001Goo00<0
07ooOol00goo0`000goo0P000Woo00D007ooOomoo`0000Eoo`03001oogoo00Yoo`03001oogoo00=o
o`03001oo`0000Uoo`04001oogoo0004Ool00`00Oomoo`08Ool01`00Oomoogoo001oo`0000eoo`03
001oo`00019oo`03001oogoo00=oo`03001oogoo00=oo`800003Ool007oo00eoo`03001oogoo009o
o`03001oo`0000Yoo`8001Moo`80009oo`05001oogooOol00004Ool00`00Oomoo`0FOol00`00Oomo
o`0NOol00`00Oomoo`0JOol00`00Oomoo`04Ool200000goo001oo`04Ool00`00Oomoo`03Ool30003
Ool20002Ool01@00Oomoogoo00001Goo00<007ooOol02Woo00<007ooOol00goo00@007oo000000Qo
o`8000Ioo`03001oogoo00Qoo`06001oogooOol007oo0P0037oo00@007ooOol0015oo`8000Eoo`03
001oogoo00=oo`04001oo`00000=Ool20003Ool200000goo001oo`09Ool00`00Oomoo`0FOol01@00
Oomoogoo00000goo00<007ooOol00Woo00<007ooOol05Woo00<007ooOol07Woo00<007ooOol03Woo
000?Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0AOol20003Ool0
0`00Oomoo`03Ool01`00Oomoogoo001oo`00009oo`03001oogoo009oo`03001oogoo009oo`03001o
o`0000=oo`05001oogooOol00002Ool200000goo001oo`030002Ool2000LOol00`00Oomoo`03Ool2
00000goo0000000:Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool30002Ool00`00Oomoo`02
Ool01P00Oomoogoo001oo`80009oo`03001oogoo00Ioo`03001oogoo01Ioo`03001oogoo01ioo`03
001oogoo01Yoo`03001oogoo00eoo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo015oo`80
00=oo`03001oogoo00=oo`06001oogooOol007oo0P0000=oo`00Ool00goo00<007ooOol00Woo00@0
07oo0000009oo`05001oogooOol00003Ool00`00Ool00002Ool20003Ool00`00Oomoo`0KOol00`00
Oomoo`03Ool00`00Ool00002000:Ool00`00Oomoo`04Ool20005Ool00`00Oomoo`0=Ool20003Ool0
0`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oogoo00Ioo`03001oogoo01Ioo`03001o
ogoo01ioo`03001oogoo00ioo`003goo00<007ooOol02Goo00<007ooOol00Woo0P004Woo00@007oo
000000Ioo`03001oogoo009oo`03001oogoo00Aoo`8000Moo`03001oogoo00Aoo`80009oo`04001o
ogoo000:Ool00`00Oomoo`04Ool200000goo001oo`02Ool00`00Oomoo`0OOol20007Ool00`00Oomo
o`08Ool2000<Ool00`00Oomoo`08Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol00goo
0P000Woo00D007ooOomoo`0000Aoo`03001oogoo0080009oo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00eoo`03001oogoo00ioo`03001oogoo01Yoo`03001oogoo00Qoo`03001oogoo009o
o`80019oo`04001oo`000006Ool00`00Oomoo`02Ool00`00Oomoo`04Ool20007Ool00`00Oomoo`05
Ool00`00Oomoo`0200000goo001oo`09Ool00`00Oomoo`05Ool00`00Ool00003Ool00`00Oomoo`0P
Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool01000Ool00000
1Woo00<007ooOol00Woo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo009oo`03001o
ogoo0080009oo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00eoo`03001oogoo00ioo`03
001oogoo00ioo`003goo00<007ooOol02Goo00<007ooOol00Woo0P0017oo00<007ooOol01Goo00<0
07ooOol027oo00H007oo000007oo0004Ool00`00Oomoo`03Ool01@00Oomoogoo00001Goo00<007oo
Ool017oo0P001Goo0P000goo00<007ooOol02Woo0P0000=oo`00Ool00goo00<007ooOol01Goo0P00
1goo00<007ooOol00goo0P0000=oo`00Ool01Goo0P000goo0P000Woo00<007ooOol027oo0`000goo
0P006goo00<007ooOol047oo00<007ooOol0=Goo00<007ooOol017oo00<007ooOol06Woo00<007oo
Ool027oo00<007ooOol00Woo0P0017oo00<007ooOol01Goo00<007ooOol027oo00H007oo000007oo
0004Ool00`00Oomoo`03Ool01@00Oomoogoo00001Goo00<007ooOol01Goo00<007ooOol00goo0P00
0goo00<007ooOol02goo00<007oo000017oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol0
0goo00@007oo000000Ioo`03001oogoo009oo`05001oogooOol0000:Ool20004Ool00`00Oomoo`0J
Ool00`00Oomoo`0@Ool00`00Oomoo`0eOol00`00Oomoo`04Ool00`00Oomoo`0>Ool000moo`03001o
ogoo00Uoo`03001oogoo009oo`8000Aoo`03001oogoo00Eoo`03001oogoo00Qoo`06001oo`00001o
o`0017oo00<007ooOol00goo00D007ooOomoo`0000Eoo`03001oogoo00Aoo`8000Eoo`8000=oo`03
001oogoo00Yoo`800003Ool007oo00=oo`03001oogoo00Eoo`8000Moo`03001oogoo00=oo`800003
Ool007oo00Eoo`8000=oo`80009oo`03001oogoo00Qoo`<000=oo`8001]oo`03001oogoo011oo`03
001oogoo03Eoo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Qoo`03001oogoo009oo`80
00Aoo`03001oogoo00Eoo`03001oogoo00Qoo`06001oo`00001oo`0017oo00<007ooOol00goo00D0
07ooOomoo`0000Eoo`03001oogoo00Eoo`03001oogoo00=oo`8000=oo`03001oogoo00]oo`03001o
o`0000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`04001oo`000006Ool00`00
Oomoo`02Ool01@00Oomoogoo00002Woo0P0017oo00<007ooOol06Woo00<007ooOol047oo00<007oo
Ool0=Goo00<007ooOol017oo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool200000goo001oo`04
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20002Ool00`00Oomoo`06Ool00`00
Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20006Ool00`00Oomoo`0F
Ool00`00Oomoo`03Ool00`00Oomoo`0EOol00`00Oomoo`020005Ool00`00Ool0000:Ool30003Ool2
0005Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01000Oomoo`000Woo0P000Woo00<007ooOol00Woo
00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo009oo`03001oogoo02Qoo`8000eoo`03
001oogoo01Yoo`03001oogoo00Ioo`03001oo`0000Eoo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00=oo`80009oo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo
00=oo`8000Eoo`03001oogoo00Aoo`03001oogoo01Ioo`03001oogoo00=oo`8001Ioo`05001oogoo
Ool00005Ool01000Oomoo`002Woo0P0017oo00<007ooOol00goo0P001Goo00<007ooOol00goo00@0
07oo0000009oo`05001oogooOol00004Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool00Woo00<0
07ooOol00Woo00<007ooOol0:7oo0P003Goo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool20007
Ool00`00Oomoo`02Ool01000Oomoogoo0P001goo00<007ooOol027oo0P001Goo0P004goo0`000Woo
0P0057oo00<007oo00000goo00<007ooOol01Goo0P007Woo00<007oo00001Goo0P008Woo0P000Woo
00<007ooOol02Woo00<007ooOol00P001Woo00<007ooOol01Goo0P003goo00<007ooOol07Woo00<0
07ooOol06Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol00Woo00@007ooOomoo`8000Mo
o`03001oogoo00Qoo`8000Eoo`8001Aoo`8000=oo`03001oogoo019oo`04001oo`000002Ool00`00
Oomoo`06Ool00`00Oomoo`0LOol01000Oomoo`001Goo00<007ooOol08Goo00D007ooOomoo`0000]o
o`80009oo`03001oogoo00Eoo`03001oogoo00Eoo`8000moo`03001oogoo01ioo`03001oogoo00io
o`003goo00<007ooOol027oo00<007oo000017oo00<007ooOol00goo0P0000=oo`00Ool00goo00<0
07ooOol00goo00<007ooOol01Goo00<007oo00002Woo0P000Woo00<007ooOol00Woo0P001goo00<0
07oo000017oo00D007ooOomoo`0000=oo`03001oogoo00Aoo`06001oogoo001oo`002goo0P006Goo
00<007oo00000Woo00<007ooOol04Woo0P000goo00<007ooOol01goo00<007oo00000Woo00<007oo
Ool00P000Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol00P009Woo
0P0000=oo`00Ool01Goo00<007ooOol06Woo00<007ooOol01goo00<007oo000017oo00<007ooOol0
0goo0P0000=oo`00Ool00goo00<007ooOol00goo00<007ooOol01Goo00<007oo00002Woo0P000Woo
00<007ooOol00Woo0`001Woo00@007oo000000=oo`80009oo`05001oogooOol00006Ool200000goo
001oo`02000;Ool00`00Oomoo`0GOol01P00Oomoo`00Ool001Aoo`<0009oo`8000Qoo`800003Ool0
07oo0080009oo`05001oogooOol00004Ool00`00Oomoo`04Ool2000?Ool00`00Oomoo`02000VOol2
00000goo001oo`05Ool00`00Oomoo`0>Ool000moo`03001oogoo00Qoo`03001oo`0000Aoo`03001o
ogoo00=oo`800003Ool007oo00800003Ool0000000Eoo`8000Moo`05001oogooOol0000:Ool00`00
Oomoo`03Ool00`00Oomoo`05Ool00`00Ool000020008Ool30002Ool20002Ool01P00Oomoo`00Ool0
00Aoo`03001oogoo01]oo`05001oogooOol00007Ool2000@Ool00`00Oomoo`02Ool00`00Ool00002
Ool00`00Oomoo`04Ool01P00Oomoogoo001oo`80009oo`03001oogoo01Yoo`03001oogoo02=oo`80
00Ioo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Moo`03001oo`0000Aoo`03001oogoo
00=oo`800003Ool007oo00800003Ool0000000Eoo`8000Moo`05001oogooOol0000:Ool00`00Oomo
o`03Ool20006Ool00`00Ool000020009Ool20003Ool00`00Oomoo`0200000goo001oo`020003Ool2
000LOol20002Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool20003Ool200000goo001oo`020006Ool0
1`00Oomoogoo001oo`0000=oo`03001oogoo01Yoo`03001oogoo02=oo`8000Ioo`03001oogoo00Ao
o`03001oogoo00ioo`003goo00<007ooOol027oo00<007oo000017oo00<007ooOol00goo0P0000=o
o`00Ool00P0000=oo`0000001Goo0P001goo00D007ooOomoo`0000Yoo`03001oogoo00=oo`03001o
ogoo00Eoo`03001oo`00008000Qoo`<0009oo`80009oo`06001oogoo001oo`0017oo00<007ooOol0
6goo00D007ooOomoo`0000Moo`80011oo`03001oogoo009oo`03001oo`00009oo`03001oogoo00Ao
o`06001oogooOol007oo0P000Woo00<007ooOol06Woo00<007ooOol08goo0P001Woo00<007ooOol0
17oo00<007ooOol06Woo00<007ooOol01goo00<007oo000017oo00<007ooOol00goo0P0000=oo`00
Ool00P0000=oo`0000001Goo0P001goo00D007ooOomoo`0000Yoo`03001oogoo00=oo`8000Ioo`03
001oo`00008000Uoo`8000=oo`03001oogoo00800003Ool007oo008000=oo`8001aoo`80009oo`03
001oogoo00Ioo`03001oogoo00ioo`8000=oo`800003Ool007oo008000Ioo`07001oogooOol007oo
00000goo00<007ooOol06Woo00<007ooOol08goo0P001Woo00<007ooOol017oo00<007ooOol03Woo
000?Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Oomoo`03Ool20003Ool200000goo00000005
Ool200000goo001oo`0MOol01@00Oomoogoo00000Woo0P0000=oo`00Ool00Woo00<007ooOol027oo
00D007ooOomoo`0000Ioo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
00Moo`05001oogooOol00007Ool20003Ool2000;Ool00`00Oomoo`08Ool20004Ool01@00Oomoogoo
00001Goo0`0000=oo`00Ool017oo0`000goo0P002goo00<007ooOol00P000Woo00<007ooOol0:goo
00<007ooOol06Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol00goo0P000goo0P0000=o
o`0000001Goo0P0000=oo`00Ool07Goo00D007ooOomoo`0000=oo`03001oo`0000=oo`03001oogoo
00Qoo`05001oogooOol00006Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`03Ool20008Ool20002
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`09Ool2000:Ool20004Ool01@00Oomoogoo
00001Goo0P000Woo00<007ooOol00goo0P0017oo00<007ooOol02Woo00<007ooOol00P000Woo00<0
07ooOol0:goo00<007ooOol03Woo000?Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool20003Ool2000<
Ool40002Ool20002Ool01@00Oomoogoo00000goo00@007ooOol000Eoo`800003Ool007oo00Eoo`80
009oo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo008000Qoo`03001oogoo00Moo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`04001oo`000006Ool01@00Oomoogoo00001Goo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol01goo00D007ooOomoo`0000ioo`03001oogoo
0080009oo`03001oogoo00Ioo`03001oogoo0080009oo`03001oogoo00Yoo`03001oogoo015oo`03
001oogoo00Yoo`03001oogoo01Yoo`03001oogoo00ioo`03001oogoo00=oo`8000=oo`8000aoo`@0
009oo`80009oo`05001oogooOol00003Ool00`00Oomoo`020005Ool00`00Ool00007Ool00`00Oomo
o`020003Ool2000;Ool01@00Oomoogoo00002Goo00<007ooOol01goo00<007ooOol01Goo0P001goo
00<007ooOol00goo0P0000=oo`00Ool01Goo0P000Woo00<007ooOol00goo0P000goo0P001Goo00<0
07ooOol01goo00<007ooOol00P003Goo0P000Woo00D007ooOomoo`0000Qoo`03001oogoo0080009o
o`03001oogoo00Yoo`03001oogoo015oo`03001oogoo00Yoo`03001oogoo00ioo`003goo00<007oo
Ool047oo0P000Woo00H007ooOol007oo0004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool200000goo
00000006Ool01@00Oomoogoo00000Woo00<007ooOol00goo0P0000=oo`00Ool00Woo00<007ooOol0
0P000Woo00@007ooOol000Uoo`03001oogoo00Eoo`8000=oo`8000]oo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo00=oo`04001oo`00000:Ool00`00Oomoo`0;Ool200000goo00000005Ool2
00000goo001oo`02Ool00`00Oomoo`020003Ool20002Ool01000Oomoo`000Woo0P000Woo00<007oo
Ool02Goo0P000Woo00<007ooOol0:goo00<007ooOol06Woo00<007ooOol03goo0P000Woo00H007oo
Ool007oo0004Ool00`00Oomoo`05Ool00`00Oomoo`02Ool200000goo00000006Ool01@00Oomoogoo
00000Woo0P001Goo00<007oo00000goo00D007ooOomoo`00009oo`800003Ool007oo00Qoo`03001o
ogoo00Ioo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00Eoo`03001oogoo00Uoo`03001o
ogoo00=oo`800003Ool007oo00Uoo`03001oogoo00aoo`03001oogoo008000Eoo`04001oogoo0002
Ool20002Ool00`00Oomoo`02Ool01P00Oomoogoo001oo`80009oo`05001oogooOol0000;Ool20002
Ool00`00Oomoo`0[Ool00`00Oomoo`0>Ool000moo`03001oogoo00Aoo`03001oogoo009oo`04001o
o`000003Ool20005Ool00`00Oomoo`04Ool30005Ool00`00Oomoo`05Ool2000:Ool00`00Oomoo`06
Ool20006Ool01000Ool000001Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol00goo00<0
07ooOol02goo00<007ooOol017oo00@007ooOomoo`8000Yoo`800003Ool007oo00Uoo`04001oogoo
000=Ool200000goo001oo`05Ool20005Ool00`00Oomoo`020003Ool20005Ool00`00Oomoo`02000B
Ool00`00Oomoo`0[Ool00`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`02Ool01000Ool00000
0goo0P001Goo00<007ooOol017oo0`001Goo00<007ooOol01Goo0P002Woo00<007ooOol01goo00<0
07ooOol017oo00@007ooOol000Ioo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00=oo`80
00aoo`03001oogoo00Eoo`03001oogoo00<000Yoo`04001oo`00000:Ool00`00Ool0000>Ool01000
Oomoo`001Woo00<007ooOol00goo0P000Woo00<007ooOol00Woo00<007ooOol00goo0P000Woo00<0
07ooOol04Goo00<007ooOol0:goo00<007ooOol03Woo000?Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01000Ool000000goo0P001Goo00<007ooOol017oo0`001Goo00<007ooOol01Goo0P002Woo00<0
07ooOol01Woo0P001Woo00@007oo000000Ioo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo
00=oo`03001oogoo00]oo`03001oogoo00Aoo`04001oogooOol2000:Ool200000goo001oo`09Ool0
1000Oomoo`003Goo0P0000=oo`00Ool01Goo0P001Goo00<007ooOol00P000goo0P001Goo00<007oo
Ool00P004Woo00<007ooOol0:goo00<007ooOol06Woo00<007ooOol00goo00<007ooOol00Woo00@0
07oo000000=oo`8000Eoo`03001oogoo00Aoo`<000Eoo`03001oogoo00Eoo`8000Yoo`03001oogoo
00Moo`03001oogoo00Aoo`04001oogoo0006Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool2000<Ool00`00Oomoo`05Ool00`00Oomoo`03000:Ool01000Ool000002Woo00<007oo0000
3Woo00@007ooOol000Ioo`03001oogoo00=oo`80009oo`03001oogoo009oo`03001oogoo00=oo`80
009oo`03001oogoo015oo`03001oogoo02]oo`03001oogoo00ioo`003goo00<007ooOol017oo00<0
07ooOol00Woo00D007ooOomoo`00009oo`8000aoo`03001oogoo00moo`8000=oo`03001oogoo00=o
o`03001oogoo00Yoo`8000=oo`<000ioo`03001oogoo00=oo`05001oogooOol0000FOol01000Oomo
ogoo0P002Woo0P001Goo00<007ooOol017oo00<007ooOol03Woo0P0000=oo`00Ool01Goo0P001Goo
00<007ooOol03goo0P001goo00<007ooOol017oo0P000Woo00<007ooOol0:goo00<007ooOol06Woo
00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`00009oo`8000aoo`03001oogoo00moo`80
00=oo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo009oo`8000ioo`03001oogoo00=oo`05
001oogooOol0000GOol00`00Oomoo`03000:Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`0>Ool01000Oomoo`001Woo00<007ooOol00goo0P004Goo00<007ooOol01Woo00<007ooOol017oo
0P000Woo00<007ooOol0:goo00<007ooOol03Woo000?Ool00`00Oomoo`0=Ool00`00Oomoo`020000
0goo001oo`03Ool01000Ool000003goo00<007oo00000Woo0`0017oo00<007ooOol017oo0P003goo
00<007ooOol00P000goo0P000Woo00<007ooOol01Woo00@007oo000002Aoo`8000=oo`03001oogoo
009oo`03001oo`0000Aoo`05001oogooOol0000<Ool20008Ool20002Ool01000Oomoo`000Woo0P00
2Woo00<007ooOol00P001goo00<007ooOol017oo0P000Woo00<007ooOol02goo00<007ooOol04Woo
00<007ooOol027oo00<007ooOol06Woo00<007ooOol037oo00<007ooOol00P0000=oo`00Ool00goo
00@007oo000000moo`03001oo`00009oo`<000Aoo`03001oogoo00Eoo`03001oogoo00eoo`05001o
ogooOol00004Ool00`00Oomoo`020007Ool01000Oomoo`0097oo0`000Woo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo008000aoo`03001oogoo00Moo`06001oogooOol007oo0P000Woo00<0
07ooOol027oo0P000Woo00<007ooOol01Woo00<007ooOol017oo0P000Woo00<007ooOol02goo00<0
07ooOol04Woo00<007ooOol027oo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool01000Oomoo`00
17oo00<007ooOol00P001Woo00<007ooOol00Woo00@007oo000000Ioo`04001oo`000002Ool01000
Oomoo`000Woo0`0027oo0P000goo0P000goo0P0000=oo`00Ool00Woo00<007ooOol00P000goo0P00
0Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol08Goo00@007ooOol000eoo`800003Ool0
07oo00=oo`03001oogoo00]oo`03001oo`0000Eoo`80015oo`03001oogoo00Uoo`8000Yoo`03001o
ogoo00=oo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo01Yoo`03001o
ogoo00Aoo`800003Ool007oo00=oo`03001oogoo008000Ioo`03001oogoo009oo`04001oo`000006
Ool01000Ool000000Woo00@007ooOol0009oo`<000Uoo`03001oogoo009oo`03001oogoo009oo`03
001oo`0000=oo`05001oogooOol00004Ool00`00Oomoo`020007Ool00`00Oomoo`08Ool2000SOol0
0`00Ool0000>Ool01000Oomoo`0017oo00<007ooOol02Woo0P0000=oo`00Ool017oo00<007ooOol0
47oo00<007ooOol02Goo0P002Woo00<007ooOol00goo00<007ooOol01goo00<007ooOol037oo00<0
07ooOol017oo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool01000Oomoo`001goo0P001Goo00<0
07ooOol05Woo00<007ooOol00goo0P0017oo00@007oo000000Ioo`06001oo`00001oo`0017oo00@0
07oo0000011oo`05001oogooOol0000<Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2000?Ool00`00
Oomoo`02000AOol00`00Oomoo`0=Ool01P00Oomoogoo001oo`8000]oo`03001oogoo00=oo`03001o
ogoo01Eoo`03001oogoo00eoo`03001oogoo01=oo`03001oogoo01Yoo`03001oogoo00Aoo`800003
Ool007oo00Ioo`8000Eoo`03001oogoo01Ioo`03001oogoo00=oo`8000Aoo`04001oogoo0006Ool0
1P00Oomoo`00Ool000Aoo`04001oogoo000@Ool01@00Oomoogoo00003Goo00<007ooOol017oo00<0
07ooOol01Woo00<007ooOol03Goo00D007ooOomoo`00019oo`03001oogoo00eoo`07001oogooOol0
07oo000037oo00<007ooOol00goo00<007ooOol05Goo00<007ooOol03Goo00<007ooOol04goo00<0
07ooOol03Woo000?Ool00`00Oomoo`05Ool01000Oomoo`001goo0P001Goo00<007ooOol05Woo00<0
07ooOol00goo0P0017oo00@007oo000000Ioo`06001oo`00001oo`0017oo00@007oo0000011oo`05
001oogooOol0000<Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2000?Ool00`00Oomoo`02000AOol0
0`00Oomoo`0=Ool01P00Oomoogoo001oo`8000]oo`03001oogoo00=oo`03001oogoo01Eoo`03001o
ogoo00eoo`03001oogoo01=oo`03001oogoo01Yoo`03001oogoo00Aoo`800003Ool007oo00Ioo`80
00Eoo`03001oogoo01Ioo`03001oogoo00=oo`8000Aoo`04001oogoo0006Ool01P00Oomoo`00Ool0
00Aoo`04001oogoo000@Ool01@00Oomoogoo00003Goo00<007ooOol017oo00<007ooOol01Woo00<0
07ooOol03Goo00D007ooOomoo`00019oo`03001oogoo00eoo`07001oogooOol007oo000037oo00<0
07ooOol00goo00<007ooOol05Goo00<007ooOol03Goo00<007ooOol04goo00<007ooOol03Woo000?
Ool00`00Oomoo`0>Ool01P00Ool00000Ool000=oo`03001oogoo009oo`03001oo`00009oo`03001o
ogoo00Aoo`03001oogoo00aoo`@000Eoo`03001oogoo009oo`03001oogoo008000Qoo`8000Moo`<0
00=oo`800003Ool007oo00]oo`80011oo`04001oo`00000<Ool00`00Oomoo`06Ool00`00Oomoo`03
Ool00`00Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`03Ool2000;Ool01@00Oomoogoo00003Goo
0P0047oo00<007ooOol03Woo0P000Woo00<007ooOol027oo00<007ooOol06Woo00<007ooOol03Goo
00H007oo000007oo0003Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomo
o`0<Ool40005Ool00`00Oomoo`02Ool01@00Oomoogoo00002Goo00<007ooOol01Goo0`0017oo00<0
07oo00003Goo00<007ooOol03Woo0P0000=oo`00Ool037oo00<007ooOol01Goo0P001Goo00<007oo
Ool03Goo00<007ooOol01goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00P003Goo0P00
47oo00<007ooOol03Woo0P000Woo00<007ooOol027oo00<007ooOol03Woo000?Ool00`00Oomoo`0>
Ool01P00Ool00000Ool000Yoo`04001oogoo0006Ool00`00Oomoo`07Ool00`00Oomoo`06Ool2000:
Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool20006Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool01000Ool000000Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00goo00<0
07ooOol00Woo00@007ooOol0009oo`8000aoo`03001oogoo00]oo`07001oogooOol007oo00003Goo
00<007ooOol0;Goo00<007ooOol06Woo00<007ooOol03Goo00H007oo000007oo000:Ool01000Oomo
o`001Woo00<007ooOol01goo00<007ooOol01Woo0P002Woo0P003Goo0P002Woo00<007ooOol017oo
00<007ooOol037oo00<007ooOol027oo0P000goo0P0000=oo`00Ool00Woo00<007ooOol01Goo0P00
2Woo00<007ooOol00goo00<007ooOol00Woo00@007oo0000009oo`03001oogoo00]oo`03001oogoo
00]oo`03001oogoo00800003Ool007oo00aoo`03001oogoo02eoo`03001oogoo00ioo`003goo00<0
07ooOol01Woo0P001Woo00D007ooOomoo`0000Moo`80009oo`04001oogoo0006Ool01000Oomoo`00
0Woo0P0037oo0P002Goo00@007ooOol000Uoo`03001oo`0000=oo`03001oogoo00Aoo`80009oo`05
001oogooOol00003Ool00`00Oomoo`0:Ool01000Oomoo`0047oo00<007ooOol01Woo00<007ooOol0
27oo00<007ooOol00goo00<007ooOol027oo0P0000=oo`00Ool08goo00<007ooOol027oo0P00:goo
00<007ooOol06Woo00<007ooOol01Woo00<007ooOol017oo00D007ooOomoo`0000Moo`80009oo`04
001oogoo0006Ool01000Oomoo`000Woo0P0037oo0`0027oo0P0000=oo`00Ool027oo00@007oo0000
009oo`03001oogoo00Eoo`03001oogoo0080009oo`05001oogooOol0000=Ool00`00Ool0000AOol0
0`00Oomoo`05Ool2000:Ool00`00Oomoo`03Ool00`00Oomoo`08Ool01000Oomoo`0097oo00<007oo
Ool027oo0P00:goo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool2000:Ool00`00Ool00003Ool0
1000Ool000001Woo00<007ooOol017oo0`001Woo00<007ooOol00goo0P000goo10001Woo00@007oo
Ool0009oo`8000Eoo`03001oogoo009oo`03001oogoo00Eoo`80009oo`05001oogooOol0000HOol0
0`00Oomoo`05Ool20002Ool00`00Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol01Woo00<0
07oo000027oo00<007ooOol01goo00<007ooOol047oo00<007ooOol01Goo00<007ooOol027oo0P00
:goo00<007ooOol06Woo00<007ooOol01Woo00<007ooOol027oo00<007oo00000goo00@007oo0000
00Ioo`03001oogoo00Aoo`<000Ioo`03001oogoo00=oo`8000=oo`@000Ioo`800003Ool007oo009o
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo0080009oo`03001oogoo
01Ioo`03001oogoo00Ioo`05001oogooOol00004Ool00`00Oomoo`02000:Ool00`00Oomoo`05Ool2
00000goo001oo`07Ool00`00Oomoo`07Ool00`00Oomoo`0?Ool20007Ool00`00Oomoo`08Ool2000[
Ool00`00Oomoo`0>Ool000moo`03001oogoo00Ioo`8000Yoo`03001oo`0000=oo`04001oo`000006
Ool00`00Oomoo`04Ool30006Ool00`00Oomoo`03Ool20003Ool40006Ool01000Oomoo`000Woo0P00
1Goo00<007ooOol00Woo00<007ooOol01Goo0P000Woo00D007ooOomoo`0001Qoo`03001oogoo00Eo
o`80009oo`03001oogoo009oo`05001oogooOol0000:Ool00`00Oomoo`06Ool00`00Ool00008Ool0
0`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool00`00Oomoo`08Ool2000[Ool00`00Oomo
o`0JOol00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Ool00003Ool01000Ool000001Woo00<007oo
Ool017oo0`001Woo00<007ooOol00goo0P000goo10001Woo0P0000=oo`00Ool00Woo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00P000Woo00<007ooOol05Woo00<007oo
Ool01Woo00D007ooOomoo`0000Aoo`03001oogoo008000Yoo`03001oogoo00Eoo`800003Ool007oo
00Moo`03001oogoo00Moo`03001oogoo00moo`8000Moo`03001oogoo00Qoo`8002]oo`03001oogoo
00ioo`003goo00<007ooOol03goo00H007ooOol007oo000:Ool200000goo001oo`09Ool00`00Oomo
o`08Ool20007Ool00`00Oomoo`0<Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol0
27oo00<007ooOol03Woo00<007ooOol01Goo00<007oo00006goo00<007ooOol017oo00D007ooOomo
o`0000Moo`8000Eoo`8000Qoo`03001oogoo00Aoo`05001oogooOol00003Ool00`00Oomoo`020003
Ool00`00Oomoo`0EOol00`00Oomoo`0MOol00`00Oomoo`0JOol00`00Oomoo`0>Ool01P00Oomoo`00
Ool000Yoo`800003Ool007oo00Uoo`03001oogoo00Qoo`8000Moo`03001oogoo00aoo`05001oogoo
Ool00004Ool00`00Oomoo`02Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool01000
Oomoo`006Woo00<007ooOol01Goo00<007ooOol00P001goo00<007ooOol00goo0`001goo0P001Woo
00D007ooOomoo`00009oo`80009oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo01eoo`03
001oogoo00ioo`003goo00<007ooOol03Goo0`000Woo00<007ooOol017oo00<007ooOol00goo0P00
00=oo`00Ool017oo0`0000=oo`00Ool01Goo0P000goo0`000Woo0`0000=oo`0000000P000goo0P00
0goo0P002Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol04Woo00<007oo000027oo00<0
07ooOol06Woo00<007ooOol027oo00<007oo00000P001Woo00<007ooOol017oo0P001Goo00<007oo
000027oo00D007ooOomoo`0000moo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Moo`03
001oogoo01=oo`03001oogoo01Yoo`03001oogoo00aoo`<0009oo`03001oogoo00Aoo`03001oogoo
00=oo`800003Ool007oo00Aoo`<00003Ool007oo00Eoo`8000=oo`<0009oo`<00003Ool000000080
00Aoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001oogoo
019oo`04001oogoo0007Ool2000KOol00`00Oomoo`08Ool200000goo00000007Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool200000goo001oo`07Ool00`00Oomoo`02000?Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0COol00`00Oomoo`0>Ool000moo`03001oogoo00Ao
o`07001oogooOol007oo00001goo00<007ooOol00P000Woo00<007ooOol047oo00<007ooOol017oo
0P0000=oo`00Ool00`000goo0P001Goo0P0000Ioo`00001oo`00Ool20003Ool200000goo001oo`02
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool01@00Oomoogoo
00002Goo00D007ooOomoo`0000Ioo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo00800003
Ool007oo00800003Ool007oo00=oo`04001oo`000005Ool00`00Oomoo`05Ool200000goo001oo`02
Ool00`00Oomoo`020008Ool01000Oomoo`0017oo00<007ooOol00goo00<007ooOol00goo00@007oo
Ool001]oo`03001oogoo01Yoo`03001oogoo00=oo`07001oogooOol007oo00001goo00<007ooOol0
0P000Woo00<007ooOol047oo00<007ooOol017oo0P0000=oo`00Ool00`0017oo00<007ooOol00goo
0P000Woo00<007oo00000Woo00<007ooOol00Woo00<007oo00000goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol017oo0P003goo00<007ooOol00P0027oo0P000Woo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol027oo0P000Woo00H007ooOol007oo0002Ool00`00Oomoo`02Ool00`00
Ool00005Ool20007Ool01000Oomoo`000Woo0P000Woo00<007ooOol01goo00@007ooOol000Aoo`03
001oogoo00=oo`03001oogoo00=oo`04001oogoo000KOol00`00Oomoo`0>Ool000moo`03001oogoo
00Aoo`05001oogooOol00009Ool00`00Oomoo`020002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2
0006Ool01`00Ool00000Ool007oo008000=oo`<000Moo`<000=oo`8000=oo`800003Ool007oo009o
o`03001oogoo009oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00Mo
o`03001oogoo00]oo`03001oo`0000Yoo`03001oogoo00Qoo`8000Moo`03001oogoo00Yoo`03001o
ogoo009oo`03001oogoo00800003Ool007oo019oo`03001oogoo008000Ioo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo01Moo`03001oogoo01Yoo`03001oogoo00=oo`05001oogooOol00009
Ool00`00Oomoo`020002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20006Ool01`00Ool00000Ool0
07oo008000=oo`<000Moo`<000Aoo`03001oogoo009oo`03001oo`0000=oo`03001oogoo009oo`03
001oogoo00Aoo`8000=oo`80019oo`8000Qoo`8000aoo`04001oogoo000:Ool00`00Oomoo`08Ool0
0`00Oomoo`06Ool00`00Oomoo`09Ool20003Ool20002Ool01000Oomoo`004goo00<007ooOol00P00
1Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol05goo00<007ooOol03Woo000?Ool00`00
Oomoo`04Ool01@00Oomoogoo00002Goo00<007ooOol00P000Woo00<007ooOol01Goo00<007ooOol0
1Goo0P001Woo00L007oo000007oo001oo`020003Ool30007Ool30003Ool20003Ool200000goo001o
o`02Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0AOol00`00Oomo
o`07Ool00`00Oomoo`0;Ool00`00Ool0000:Ool00`00Oomoo`08Ool20007Ool00`00Oomoo`0:Ool0
0`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`0BOol00`00Oomoo`020006Ool00`00Oomoo`03
Ool00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`03Ool01@00Oomoogoo
00002Goo00<007ooOol00P000Woo00<007ooOol01Goo00<007ooOol01Goo0P001Woo00L007oo0000
07oo001oo`020003Ool30007Ool30004Ool00`00Oomoo`02Ool00`00Ool00003Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool20003Ool2000BOol20008Ool2000<Ool01000Oomoo`002Woo00<007ooOol0
27oo00<007ooOol01Woo00<007ooOol02Goo0P000goo0P000Woo00@007ooOol001=oo`03001oogoo
008000Ioo`03001oogoo00=oo`03001oogoo009oo`03001oogoo01Moo`03001oogoo00ioo`003goo
00<007ooOol02goo0P001Goo0P000goo00<007oo00000P001Goo00<007ooOol00goo00@007oo0000
009oo`05001oogooOol00003Ool00`00Oomoo`040002Ool20008Ool40003Ool00`00Oomoo`03Ool0
1000Oomoogoo0P000goo00<007ooOol01Goo0`000Woo0P000Woo00<007oo00000P000Woo0`0000Eo
o`00Oomoo`0001Qoo`03001oo`0000Aoo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool20007Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool01000Oomoo`0037oo00@007ooOol0011oo`03
001oogoo009oo`03001oogoo01Moo`03001oogoo01Yoo`03001oogoo00Yoo`8000Eoo`8000=oo`03
001oo`00008000Eoo`03001oogoo00=oo`04001oo`000002Ool01@00Oomoogoo00000goo00<007oo
Ool010000goo00<007ooOol01goo0`000goo00<007ooOol00goo00@007ooOomoo`8000=oo`03001o
ogoo00Ioo`8000=oo`03001oogoo00800003Ool0000000=oo`80009oo`03001oo`0001Qoo`04001o
ogoo0004Ool00`00Ool00003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00
Oomoo`0>Ool20006Ool01000Ool0000037oo00@007ooOol0011oo`03001oogoo009oo`03001oogoo
01Moo`03001oogoo00ioo`003goo00<007ooOol02Goo00<007ooOol01Woo0P000goo00<007ooOol0
0P003goo00<007oo00000goo00<007ooOol017oo0P0017oo0`002Goo0`000Woo00<007ooOol03Goo
00<007ooOol01Woo00<007ooOol00P0017oo0`000Woo0P006Goo00<007ooOol00Woo00<007oo0000
1goo00<007ooOol00`000Woo00<007ooOol02Woo00<007ooOol00goo00<007ooOol04Woo00<007oo
Ool027oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00Woo0`005goo
00<007ooOol06Woo00<007ooOol027oo00<007ooOol01Woo0P000goo00<007ooOol00P003goo00<0
07oo00000goo00<007ooOol017oo0P001Goo0P002Goo100000=oo`00Ool03Woo00<007ooOol01Woo
00D007ooOomoo`0000Eoo`8000=oo`03001oogoo01Moo`03001oogoo009oo`04001oogoo0006Ool0
1000Oomoogoo0P000goo00<007ooOol02Goo0P001Goo00<007ooOol04Woo00<007ooOol027oo00<0
07ooOol00Woo00<007ooOol01Woo00<007ooOol027oo00<007ooOol00Woo0`005goo00<007ooOol0
3Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool20006Ool00`00Oomoo`06
Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo00<007ooOol027oo00<007oo00000P000Woo0`00
17oo00<007ooOol03goo0P000Woo00D007ooOomoo`0001eoo`03001oogoo009oo`03001oogoo00Eo
o`8000Aoo`8000Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00aoo`03001oogoo00eo
o`05001oogooOol0000KOol00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`0JOol00`00Oomo
o`04Ool2000<Ool00`00Oomoo`04Ool20006Ool00`00Oomoo`06Ool00`00Oomoo`04Ool01@00Oomo
ogoo00002Goo00<007ooOol027oo00<007ooOol00P000goo0P0017oo00<007ooOol047oo00<007oo
Ool00P000Woo00<007ooOol06goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00goo00<0
07ooOol00goo0P000goo0P000goo0P003Goo0P003goo00<007ooOol00P006goo00<007ooOol03goo
00<007ooOol02Woo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomo
o`001Goo00<007ooOol01Woo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`00009oo`80
009oo`05001oogooOol00009Ool20006Ool200000goo001oo`02Ool20005Ool00`00Oomoo`03Ool2
0008Ool20007Ool01@00Oomoogoo00001goo0P0047oo00<007ooOol03Woo0P0017oo0P001Goo00<0
07ooOol00Woo00<007ooOol00Woo00<007oo00001Goo0P0000=oo`00Ool00Woo00<007ooOol00P00
2goo00D007ooOomoo`0000]oo`05001oogooOol0000;Ool00`00Oomoo`0LOol00`00Oomoo`0JOol0
0`00Oomoo`04Ool20003Ool01000Oomoo`001Goo00<007ooOol01Woo00<007ooOol00goo00<007oo
Ool00Woo00D007ooOomoo`00009oo`80009oo`05001oogooOol00009Ool20007Ool00`00Ool00003
Ool20005Ool20005Ool00`00Oomoo`07Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`06Ool00`00
Oomoo`0>Ool2000@Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20003Ool20003Ool200000goo001o
o`04Ool01000Oomoo`000Woo0P000Woo00<007ooOol02Woo00<007ooOol00P002goo00D007ooOomo
o`0000]oo`03001oogoo01aoo`03001oogoo00ioo`003goo00<007ooOol01Goo00<007ooOol00Woo
00@007ooOol000Eoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo009oo`05001oogooOol0
0002Ool20002Ool01@00Oomoogoo00002Goo0P001Woo0P0000=oo`00Ool00Woo0P001Goo00<007oo
Ool00goo0P0027oo0P001goo00D007ooOomoo`0000Moo`80011oo`03001oogoo00ioo`8000Aoo`80
00Eoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000Eoo`800003Ool007oo009oo`03001o
ogoo008000]oo`05001oogooOol0000;Ool01@00Oomoogoo00002goo00<007ooOol077oo00<007oo
Ool06Woo00<007ooOol017oo0P000goo00@007ooOol000Eoo`03001oogoo00Ioo`03001oogoo00=o
o`03001oogoo009oo`05001oogooOol00002Ool20002Ool01@00Oomoogoo00002Goo0P001goo00<0
07oo00000goo0P001Goo0P001Goo00<007ooOol01goo00<007ooOol01Goo0P000Woo00<007ooOol0
1Woo00<007ooOol03Woo0P0047oo00<007ooOol00goo00<007ooOol00goo0P000goo0P000goo0P00
00=oo`00Ool017oo00@007ooOol0009oo`80009oo`03001oogoo00Yoo`03001oogoo008000]oo`05
001oogooOol0000;Ool00`00Oomoo`0LOol00`00Oomoo`0>Ool000moo`03001oogoo00Yoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Aoo`05001oogooOol00003Ool200000goo00000006
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`05Ool2000=
Ool20003Ool20007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool3000;Ool01@00Oomoogoo00002Goo
00<007ooOol00Woo00H007oo000007oo0002Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool2
0005Ool20008Ool00`00Oomoo`03Ool00`00Oomoo`04Ool30002Ool01@00Oomoogoo00003goo00<0
07ooOol04Woo0P0027oo00<007ooOol06Woo00<007ooOol02Goo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol017oo00D007ooOomoo`0000=oo`800003Ool0000000Ioo`8000=oo`03001oogoo
009oo`03001oogoo009oo`07001oogooOol007oo00001goo00<007ooOol037oo00<007ooOol00Woo
00<007ooOol01Goo0P001Goo00<007ooOol00goo0P0037oo00<007ooOol00P0027oo0P000goo0P00
00=oo`00Ool00P000Woo00D007ooOomoo`0000Ioo`8000aoo`03001oogoo00=oo`<000Moo`8000Eo
o`03001oogoo00Aoo`<0009oo`05001oogooOol0000?Ool00`00Oomoo`0BOol20008Ool00`00Oomo
o`0>Ool000moo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo009oo`05
001oogooOol00006Ool00`00Oomoo`08Ool200000goo001oo`04Ool00`00Oomoo`0BOol00`00Oomo
o`03Ool30005Ool00`00Oomoo`04Ool2000<Ool20007Ool00`00Oomoo`0<Ool00`00Ool00008Ool0
0`00Oomoo`02Ool01000Ool000001Woo00<007ooOol00P002goo00D007ooOomoo`0000Eoo`03001o
ogoo011oo`03001oogoo00=oo`03001oogoo00Yoo`800003Ool007oo00Uoo`03001oogoo009oo`03
001oogoo01aoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Ioo`03
001oogoo009oo`05001oogooOol00006Ool00`00Oomoo`08Ool200000goo001oo`04Ool00`00Oomo
o`0BOol20005Ool20005Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool30006Ool00`00Oomoo`0<Ool0
1000Oomoo`001goo0P000goo0P0000=oo`00Ool01Goo0P000Woo00<007ooOol02Woo00<007ooOol0
0P001Goo00<007ooOol03goo0P001Goo00<007ooOol02Woo0P0000=oo`00Ool02Goo00<007ooOol0
0Woo00<007ooOol077oo00<007ooOol03Woo000?Ool00`00Oomoo`04Ool01000Ool000000Woo00D0
07ooOomoo`0000Aoo`05001oogooOol0000;Ool00`00Oomoo`07Ool00`00Oomoo`03Ool20002Ool0
0`00Oomoo`08Ool30007Ool300000goo001oo`03Ool400000goo001oo`02000<Ool30002Ool00`00
Oomoo`02Ool00`00Oomoo`09Ool20005Ool00`00Oomoo`08Ool00`00Ool0000300000goo00000009
Ool20006Ool20008Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oogoo00Ioo`03
001oo`0000Moo`03001oogoo00Ioo`800003Ool007oo008000eoo`8000]oo`03001oogoo00ioo`03
001oogoo01Yoo`03001oogoo00=oo`04001oogoo0002Ool01@00Oomoogoo000017oo00D007ooOomo
o`0000]oo`03001oogoo00Moo`03001oogoo00=oo`80009oo`03001oogoo00Qoo`<000Moo`<00003
Ool007oo00=oo`@00005Ool007ooOol0000<Ool30002Ool20003Ool2000;Ool00`00Oomoo`03Ool0
0`00Oomoo`08Ool200000goo0000000200000goo001oo`09Ool00`00Oomoo`05Ool20008Ool00`00
Oomoo`02Ool00`00Oomoo`0200000goo001oo`02Ool00`00Oomoo`05Ool200000goo001oo`05Ool2
0008Ool200000goo001oo`02000=Ool2000;Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool000moo`03
001oogoo00Aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`8000Qoo`03001oogoo
00Qoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo00Ioo`@0009oo`03001oogoo00=oo`80
00=oo`8000Eoo`03001oo`00009oo`03001oogoo00Uoo`06001oo`00001oo`000goo00<007ooOol0
0P0047oo00<007ooOol00Woo00<007ooOol027oo00D007ooOomoo`0000Eoo`03001oogoo009oo`06
001oo`00001oo`002Woo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00Moo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo00Qoo`8001aoo`03001oogoo01Yoo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`8000Qoo`03001oogoo00Qoo`03001o
ogoo00aoo`03001oogoo00Qoo`8000Moo`@0009oo`8000Eoo`03001oogoo009oo`03001oogoo00=o
o`06001oo`00001oo`002goo0P0000=oo`00Ool00P000Woo00D007ooOomoo`00011oo`8000=oo`80
00Yoo`03001oogoo008000Eoo`03001oogoo009oo`03001oo`00009oo`03001oogoo00Qoo`05001o
ogooOol00002Ool20003Ool20008Ool2000;Ool00`00Oomoo`03Ool00`00Oomoo`08Ool2000LOol0
0`00Oomoo`0>Ool000moo`03001oogoo00Aoo`05001oogooOol00005Ool00`00Oomoo`02Ool20004
Ool01@00Oomoogoo00002Woo00<007ooOol01Goo00<007ooOol00Woo00<007oo00000P002Goo0P00
27oo0P000Woo00@007ooOol000Eoo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00]oo`80
0003Ool007oo009oo`03001oo`00008000Moo`03001oogoo00aoo`03001oogoo00Moo`05001oogoo
Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Ool00003Ool00`00
Oomoo`03Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool01@00Oomoogoo00003goo00<007ooOol037oo
00<007ooOol02Goo00<007ooOol06Woo00<007ooOol00goo00D007ooOomoo`0000Eoo`03001oogoo
009oo`8000Aoo`05001oogooOol0000:Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Ool00002
000:Ool00`00Oomoo`07Ool00`00Oomoo`0200000goo001oo`04Ool00`00Oomoo`03Ool20006Ool0
0`00Oomoo`0<Ool01000Ool000000Woo00<007ooOol00P0027oo00<007ooOol037oo00<007ooOol0
1goo00<007ooOol00P001Goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Goo0P0000=o
o`00Ool00Woo00<007ooOol00goo00<007ooOol03Goo00<007ooOol01Woo00D007ooOomoo`0000mo
o`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00ioo`003goo00<007ooOol017oo00D007oo
Oomoo`0000Eoo`03001oogoo009oo`8000Aoo`05001oogooOol0000:Ool00`00Oomoo`05Ool00`00
Oomoo`02Ool00`00Ool000020009Ool20008Ool20002Ool01000Oomoo`001Goo00<007ooOol00goo
00<007ooOol01Goo00<007ooOol02goo0P0000=oo`00Ool00Woo00<007oo00000P001goo00<007oo
Ool037oo00<007ooOol01goo00D007ooOomoo`0000Eoo`03001oogoo009oo`03001oogoo009oo`03
001oogoo00Ioo`03001oo`0000=oo`03001oogoo00=oo`03001oogoo00eoo`03001oogoo00Ioo`05
001oogooOol0000?Ool00`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0JOol00`00Oomoo`03
Ool01@00Oomoogoo00001Goo00<007ooOol00Woo0P0017oo00D007ooOomoo`0000Yoo`03001oogoo
00Eoo`03001oogoo009oo`03001oo`00008000Yoo`03001oogoo00Moo`03001oogoo00800003Ool0
07oo00Aoo`03001oogoo00=oo`8000Ioo`03001oogoo00aoo`04001oo`000002Ool00`00Oomoo`02
0008Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`020005Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`05Ool200000goo001oo`02Ool00`00Oomoo`03Ool00`00Oomoo`0=Ool0
0`00Oomoo`06Ool01@00Oomoogoo00003goo00<007ooOol037oo00<007ooOol02Goo00<007ooOol0
3Woo000?Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`08Ool20006Ool01000Ool000001Goo00<007ooOol00P000Woo0P003goo0P000Woo00@007oo
Ool000Ioo`<0009oo`03001oogoo00Eoo`03001oo`00009oo`03001oogoo00Uoo`03001oogoo01Mo
o`06001oogoo001oo`000Woo00<007ooOol017oo00<007ooOol01goo00@007oo000000Ioo`03001o
ogoo00=oo`03001oogoo009oo`05001oogooOol0000=Ool00`00Oomoo`06Ool20006Ool00`00Oomo
o`09Ool20003Ool200000goo001oo`0=Ool01@00Oomoogoo00001goo00<007ooOol06Woo00<007oo
Ool01goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol027oo0P001Woo
00@007oo000000Eoo`03001oogoo0080009oo`<000moo`03001oogoo00800003Ool007oo00Eoo`<0
009oo`8000Ioo`06001oo`00001oo`002goo0P006Goo00<007oo00000Woo00<007oo00001goo00<0
07ooOol01goo00<007oo00001goo00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000ao
o`8000Qoo`8000Ioo`03001oogoo00Uoo`8000=oo`800003Ool007oo00eoo`05001oogooOol00007
Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`03001oogoo00Moo`03001oogoo009oo`03001o
ogoo00=oo`8000=oo`8000Moo`<000eoo`8000=oo`<000=oo`8000=oo`8000=oo`8000moo`03001o
ogoo00=oo`07001oogooOol007oo00001Goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0
1Woo00<007ooOol00P001goo00<007ooOol00Woo00H007ooOol007oo0004Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool20002Ool01@00Oomoogoo00003Woo00<007ooOol02goo00<007oo00001Woo0P00
=Goo00<007ooOol06Woo00<007ooOol017oo0P0027oo00<007ooOol00Woo00<007ooOol00goo0P00
0goo0P001goo0`003Goo0P000goo0`0017oo00<007ooOol01goo00<007ooOol03Goo00<007ooOol0
0goo00H007ooOomoo`00Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`05Ool20007Ool01@00Oomo
ogoo000027oo00<007ooOol00Woo00<007oo00000Woo00<007ooOol00Woo00<007ooOol00goo00<0
07ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00aoo`03001oogoo00Yoo`800003Ool007oo
00Eoo`8003Eoo`03001oogoo00ioo`003goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`03001o
ogoo009oo`03001oogoo00=oo`80009oo`03001oogoo00moo`8000Aoo`05001oogooOol00002Ool3
0003Ool30007Ool30002Ool20003Ool30006Ool30006Ool20003Ool00`00Ool00004Ool00`00Oomo
o`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`020007Ool00`00Oomoo`02Ool00`00
Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool01@00
Oomoogoo00001Woo00D007ooOomoo`00009oo`8001Ioo`<000Eoo`03001oogoo00Qoo`03001oogoo
00Uoo`03001oogoo01Yoo`03001oogoo00Aoo`80009oo`03001oogoo00=oo`03001oogoo009oo`03
001oogoo00=oo`80009oo`03001oogoo00moo`8000Aoo`05001oogooOol00002Ool30004Ool20008
Ool20003Ool00`00Oomoo`02Ool20006Ool30006Ool30002Ool01000Oomoo`0017oo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000Qoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo011oo`03001oogoo009oo`03001o
ogoo008000Ioo`05001oogooOol00002Ool2000FOol30005Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`<000aoo`03001oogoo00moo`03001oogoo00Mo
o`03001oogoo00=oo`05001oogooOol00002Ool40004Ool00`00Oomoo`07Ool00`00Oomoo`020005
Ool00`00Ool00005Ool20006Ool01000Ool000001Woo00<007oo000017oo0`0000=oo`0000000Woo
00<007ooOol02Woo0P000Woo00<007ooOol00Woo00<007ooOol04Woo00D007ooOomoo`0000Ioo`80
009oo`06001oogooOol007oo0P002Woo00<007ooOol017oo00<007ooOol017oo0`001Woo00<007oo
Ool037oo0`0077oo00<007ooOol06Woo00<007ooOol017oo0`0037oo00<007ooOol03goo00<007oo
Ool01goo00<007ooOol00goo00D007ooOomoo`00009oo`@000Aoo`03001oogoo00Moo`05001oogoo
Ool00005Ool01000Ool000001Goo00<007ooOol017oo00@007ooOol000Ioo`04001oogoo0004Ool2
00001Woo00000000Ool000eoo`05001oogooOol00004Ool00`00Oomoo`0BOol01@00Oomoogoo0000
1Woo00D007ooOomoo`0000=oo`03001oo`0000Yoo`8000Ioo`03001oogoo00Aoo`<000Ioo`03001o
ogoo00aoo`<001aoo`03001oogoo00ioo`003goo00<007ooOol01Goo0`0037oo00<007ooOol03goo
00<007ooOol01goo00<007ooOol00goo00D007ooOomoo`00009oo`@000Aoo`03001oogoo00Moo`03
001oogoo008000Eoo`03001oo`0000Eoo`8000Ioo`04001oo`000006Ool00`00Ool00004Ool30000
0goo00000002Ool00`00Oomoo`0:Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`0BOol01@00Oomo
ogoo00001Woo0P000Woo00H007ooOomoo`00Ool2000:Ool00`00Oomoo`04Ool00`00Oomoo`04Ool3
0006Ool00`00Oomoo`0<Ool3000LOol00`00Oomoo`0JOol00`00Oomoo`04Ool3000<Ool00`00Oomo
o`0?Ool00`00Oomoo`07Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo100017oo00<007ooOol0
1goo00D007ooOomoo`0000Eoo`04001oo`000005Ool00`00Oomoo`04Ool01000Oomoo`001Woo00@0
07ooOol000Aoo`800006Ool00000001oo`003Goo00D007ooOomoo`0000Aoo`03001oogoo019oo`05
001oogooOol00006Ool01@00Oomoogoo00000goo00<007oo00002Woo0P001Woo00<007ooOol017oo
0`001Woo00<007ooOol037oo0`0077oo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool20002Ool0
0`00Oomoo`07Ool30005Ool00`00Oomoo`0AOol00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool00`00Oomoo`020002Ool01000Oomoo`000Woo0P001Goo00<007ooOol01goo0P0017oo00<0
07ooOol00Woo00<007ooOol00P000Woo00<007ooOol00goo0P000Woo00<007ooOol01goo00<007oo
Ool02goo00<007ooOol00Woo00<007ooOol00Woo00<007oo00002Goo00D007ooOomoo`0000=oo`03
001oogoo0080009oo`03001oogoo00=oo`80009oo`03001oogoo01Eoo`03001oogoo00Aoo`03001o
ogoo01Aoo`03001oogoo01Aoo`03001oogoo01Yoo`03001oogoo00Ioo`04001oogoo0009Ool30005
Ool00`00Oomoo`0AOol00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo0P0000=oo`00Ool00Woo00<007ooOol00goo00<007ooOol01goo0P0017oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`05001oogooOol00009Ool00`00Oomoo`0:Ool2
0003Ool20003Ool200000goo001oo`08Ool01@00Oomoogoo00000Woo0P000Woo00D007ooOomoo`00
00Eoo`05001oogooOol0000GOol00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0DOol00`00
Oomoo`0>Ool000moo`03001oogoo00Ioo`<00003Ool007oo00Uoo`8000Eoo`03001oogoo00<000Eo
o`03001oogoo00eoo`03001oogoo00800003Ool007oo00eoo`03001oogoo00=oo`<000Eoo`03001o
ogoo00Qoo`<000Uoo`8000=oo`8000=oo`80009oo`<000Moo`03001oogoo009oo`03001oogoo00=o
o`8000Ioo`03001oogoo00Qoo`04001oo`00000AOol00`00Oomoo`03Ool20002Ool01@00Oomoogoo
00004goo00<007ooOol017oo00<007ooOol01Woo00<007oo00000P002Goo00<007ooOol057oo00<0
07ooOol06Woo00<007ooOol01Woo0P0000=oo`00Ool02Goo0P001Goo00<007ooOol00`001Goo00<0
07ooOol03Goo00<007ooOol00P0000=oo`0000003Goo0P001Goo0P001Goo00<007ooOol027oo0`00
2Woo00<007ooOol00Woo00<007ooOol00Woo00@007ooOomoo`8000Qoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo00Aoo`8000Yoo`03001oo`00019oo`03001oogoo00=oo`05001oogooOol0
0003Ool00`00Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Ool000020009Ool00`00
Oomoo`0DOol00`00Oomoo`0>Ool000moo`03001oogoo00Ioo`<00004Ool000000008Ool2000JOol0
0`00Oomoo`03Ool01P00Oomoogoo001oo`<000Ioo`03001oogoo00=oo`05001oogooOol00003Ool0
0`00Oomoo`02Ool2000=Ool20005Ool01@00Oomoogoo00000Woo0P000goo0P000goo0P0000=oo`00
Ool017oo00<007ooOol00Woo00H007ooOomoo`00Ool200000goo001oo`0200000goo00000009Ool0
1000Ool000000goo0P000Woo00@007ooOol000aoo`80009oo`06001oogooOol007oo0P001goo00<0
07ooOol01Woo00<007ooOol017oo00<007ooOol0:goo00<007ooOol06Woo00<007ooOol01Woo0P00
00Aoo`00000000Qoo`8001Yoo`03001oogoo00=oo`06001oogooOol007oo0`001Woo00<007ooOol0
0goo0P000Woo00D007ooOomoo`0000Aoo`8000eoo`8000Eoo`80009oo`05001oogooOol00004Ool0
0`00Oomoo`02Ool01000Ool000001Goo00<007ooOol00Woo00<007ooOol00P0000=oo`00Ool00P00
00=oo`00Ool00`002Goo00<007oo000017oo00H007ooOomoo`00Ool2000<Ool01@00Oomoogoo0000
0goo00<007oo000027oo00<007ooOol01Woo00<007ooOol017oo00<007ooOol0:goo00<007ooOol0
3Woo000?Ool00`00Oomoo`08Ool00`00Oomoo`0200000goo001oo`05Ool2000;Ool00`00Oomoo`02
Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`020006Ool20004Ool300000goo001oo`02
Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool30004Ool01@00Oomoogoo00001Goo00<007ooOol017oo
0P0000=oo`00Ool01goo00<007oo00001Goo0P001goo00<007ooOol00Woo00@007oo000000Qoo`80
00Qoo`8000Qoo`80009oo`05001oogooOol0000COol00`00Oomoo`04Ool00`00Oomoo`0AOol01000
Oomoo`002goo00<007ooOol027oo00<007ooOol06Woo00<007ooOol01goo00<007ooOol00P0000=o
o`00Ool01Goo0P002goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol01goo00D007ooOomo
o`0000Ioo`<000=oo`<00003Ool007oo009oo`03001oogoo00=oo`03001oogoo00]oo`@000=oo`80
009oo`03001oogoo00=oo`8000Ioo`04001oo`000007Ool01000Oomoo`001Goo00<007ooOol01Woo
00<007ooOol00Woo00<007oo00002Goo00<007ooOol01goo00<007ooOol01goo00D007ooOomoo`00
00=oo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo015oo`04001oogoo000;Ool00`00Oomo
o`08Ool00`00Oomoo`0>Ool000moo`03001oogoo00Qoo`03001oogoo00800003Ool007oo00Eoo`80
00]oo`03001oogoo009oo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo008000Ioo`8000Ao
o`<00003Ool007oo009oo`03001oogoo00=oo`03001oogoo00]oo`<000Aoo`05001oogooOol00005
Ool00`00Oomoo`04Ool200000goo001oo`07Ool00`00Ool00005Ool20007Ool00`00Oomoo`02Ool0
1000Ool0000027oo0P0027oo0P0027oo0P000Woo00D007ooOomoo`0001=oo`03001oogoo00Aoo`03
001oogoo015oo`04001oogoo000;Ool00`00Oomoo`08Ool00`00Oomoo`0JOol00`00Oomoo`07Ool0
0`00Oomoo`0200000goo001oo`05Ool2000;Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomo
o`07Ool01@00Oomoogoo00001Woo0`000goo0`0000=oo`00Ool00Woo00<007ooOol00goo00<007oo
Ool02goo10000goo0P000Woo00<007ooOol00goo0P001Woo00@007oo000000Moo`04001oogoo0005
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Ool00009Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool01@00Oomoogoo00000goo00<007ooOol04Goo00<007ooOol017oo00<007ooOol04Goo00@007oo
Ool000]oo`03001oogoo00Qoo`03001oogoo00ioo`003goo00<007ooOol02Goo00H007oo000007oo
0006Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00001goo0P000goo0P00
0Woo00<007ooOol00goo00<007ooOol00Woo00H007ooOol007oo0003Ool20008Ool01@00Oomoogoo
000037oo0`001Goo00<007ooOol00goo00D007ooOomoo`00009oo`8000Ioo`05001oogooOol00002
Ool20003Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`04Ool20002Ool00`00Oomoo`03Ool20008
Ool2000:Ool00`00Ool00003Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`002goo00D007ooOomoo`0000Ioo`03001oogoo01Yo
o`03001oogoo00Qoo`06001oo`00001oo`001Woo0P001Woo00<007ooOol00Woo00<007ooOol00Woo
00D007ooOomoo`0000Moo`8000=oo`80009oo`03001oogoo00=oo`8000=oo`800003Ool007oo0080
009oo`<000Moo`05001oogooOol0000=Ool20005Ool00`00Oomoo`03Ool20006Ool00`00Oomoo`04
Ool20002Ool01@00Oomoogoo000017oo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`05001oogoo
Ool00005Ool00`00Oomoo`07Ool00`00Oomoo`08Ool200000goo001oo`02Ool00`00Oomoo`05Ool2
000AOol00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Oomoo`002goo00D007oo
Oomoo`0000Ioo`03001oogoo00ioo`003goo00<007ooOol02Goo00@007oo000000Qoo`8000Eoo`03
001oogoo00Qoo`05001oogooOol00002Ool20008Ool20002Ool01`00Oomoogoo001oo`0000Aoo`04
001oogoo000?Ool01@00Oomoogoo000017oo0P0000=oo`0000001Goo0`002Goo00D007ooOomoo`00
009oo`8000Ioo`03001oogoo00Aoo`8000Moo`06001oogoo001oo`001Woo0P000Woo00<007ooOol0
0goo0P0027oo0P002Woo00<007ooOol017oo00<007ooOol00Woo00<007ooOol00goo0P008Goo00<0
07ooOol027oo0P001Woo00<007ooOol017oo00<007ooOol06Woo00<007ooOol027oo00@007oo0000
00Qoo`8000Eoo`03001oogoo00Qoo`05001oogooOol00002Ool20008Ool20002Ool01P00Oomoogoo
001oo`8000=oo`800003Ool007oo00ioo`05001oogooOol00004Ool20002Ool00`00Oomoo`03Ool4
0008Ool20002Ool01@00Oomoogoo00001Woo0P001Woo00<007ooOol01Woo00<007oo00000Woo00<0
07ooOol017oo00D007ooOomoo`0000Eoo`03001oogoo00Moo`03001oogoo00Qoo`8000Ioo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo021oo`03001oogoo00Qoo`8000Ioo`03001oogoo00Ao
o`03001oogoo00ioo`003goo00<007ooOol02Goo00L007ooOomoo`00Ool00005Ool30004Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool20002Ool00`00Oomoo`0>Ool01@00Oomoogoo00001Woo00@007oo
Ool0009oo`8000aoo`04001oogoo000AOol00`00Oomoo`0:Ool00`00Oomoo`0300000goo001oo`03
Ool00`00Oomoo`0:Ool00`00Ool00004Ool4000DOol00`00Oomoo`0<Ool00`00Oomoo`020002Ool0
0`00Oomoo`08Ool20009Ool20003Ool2000EOol00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomo
o`0JOol00`00Oomoo`08Ool01`00Oomoogoo001oo`0000Eoo`<000Aoo`03001oogoo00=oo`03001o
ogoo009oo`80009oo`03001oogoo00ioo`05001oogooOol00006Ool200000goo001oo`02Ool00`00
Oomoo`0:Ool200000goo001oo`0AOol00`00Oomoo`09Ool01000Oomoogoo0P000Woo00<007ooOol0
0Woo00<007ooOol02Goo00@007ooOol000Aoo`<001Aoo`8000eoo`80009oo`05001oogooOol0000:
Ool00`00Oomoo`08Ool20003Ool2000EOol00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0>
Ool000moo`03001oogoo00Yoo`06001oogoo001oo`001Goo0`003goo0P000goo00D007ooOomoo`00
011oo`03001oogoo00=oo`06001oogooOol007oo0P0000=oo`00Ool01goo00<007oo00000Woo00<0
07ooOol00goo00<007ooOol00Woo00<007ooOol017oo0`002Woo00<007ooOol00`001Woo00<007oo
Ool02Woo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol03goo00<007ooOol00P001Goo00<0
07ooOol00P001goo00<007ooOol00goo0P003Woo0P001goo00D007ooOomoo`0000Uoo`03001oogoo
00Uoo`8000Qoo`03001oogoo01Yoo`03001oogoo00Uoo`06001oogoo001oo`001Goo0`003goo0P00
0goo00D007ooOomoo`00011oo`03001oogoo00=oo`80009oo`06001oogoo001oo`0027oo00H007oo
000007oo0005Ool00`00Oomoo`02Ool00`00Oomoo`05Ool2000:Ool01000Oomoogoo0P001goo00<0
07ooOol02Goo00<007ooOol00Woo00<007ooOol02goo00<007ooOol03Woo0P000Woo00<007ooOol0
0goo0P000Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol03Goo0P001goo00D007ooOomo
o`0000Uoo`03001oogoo00Uoo`8000Qoo`03001oogoo00ioo`003goo00<007ooOol02Woo00H007oo
Ool007oo0005Ool3000?Ool20003Ool01@00Oomoogoo000047oo00<007ooOol00goo00H007ooOomo
o`00Ool200000goo001oo`07Ool00`00Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`04Ool3000:Ool00`00Oomoo`030006Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomo
o`0:Ool00`00Oomoo`0?Ool00`00Oomoo`020005Ool00`00Oomoo`020007Ool00`00Oomoo`03Ool2
000>Ool20007Ool01@00Oomoogoo00002Goo00<007ooOol02Goo0P0027oo00<007ooOol06Woo00<0
07ooOol02Goo00H007ooOol007oo0005Ool3000?Ool20003Ool01@00Oomoogoo000047oo00<007oo
Ool00goo0P000Woo00H007ooOol007oo0008Ool01P00Ool00000Ool000Eoo`03001oogoo009oo`03
001oogoo00Eoo`8000Yoo`04001oogooOol20007Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00
Oomoo`0;Ool00`00Oomoo`0>Ool20002Ool00`00Oomoo`03Ool20002Ool00`00Oomoo`06Ool00`00
Oomoo`03Ool00`00Oomoo`0=Ool20007Ool01@00Oomoogoo00002Goo00<007ooOol02Goo0P0027oo
00<007ooOol03Woo000?Ool00`00Oomoo`0:Ool01000Oomoo`002Goo00<007ooOol017oo00<007oo
Ool01Woo00<007ooOol00Woo00D007ooOomoo`0000aoo`05001oogooOol00006Ool20006Ool00`00
Oomoo`04Ool2000:Ool20009Ool00`00Oomoo`02Ool20005Ool01P00Oomoogoo001oo`<0009oo`80
009oo`04001oogooOol400000goo001oo`02Ool00`00Ool000020008Ool01P00Oomoo`00Ool0015o
o`03001oogoo00Yoo`8000eoo`80009oo`03001oogoo00Uoo`8000Moo`05001oogooOol00003Ool0
0`00Oomoo`03Ool00`00Oomoo`0COol00`00Oomoo`0JOol00`00Oomoo`09Ool01000Oomoo`002Goo
00<007ooOol017oo00<007ooOol01Woo00<007ooOol00Woo00D007ooOomoo`0000aoo`80009oo`03
001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Qoo`8000Uoo`03001oogoo
009oo`<000Eoo`03001oogoo00800003Ool0000000=oo`05001oogooOol00002Ool400000goo0000
0002Ool00`00Oomoo`020009Ool01P00Ool00000Ool0011oo`8000aoo`03001oogoo00aoo`05001o
ogooOol0000;Ool20007Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol04goo00<0
07ooOol03Woo000?Ool00`00Oomoo`08Ool00`00Ool00005Ool20005Ool00`00Oomoo`0=Ool00`00
Oomoo`0<Ool00`00Oomoo`04Ool01000Oomoogoo0P000Woo00<007ooOol00P004Goo0`0000=oo`00
Ool03Goo00<007ooOol00goo10001Woo00D007ooOomoo`00009oo`80009oo`03001oogoo011oo`03
001oogoo00Aoo`04001oogoo0009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool0
0`00Oomoo`020003Ool20002Ool00`00Oomoo`0COol20007Ool00`00Oomoo`0;Ool00`00Oomoo`0C
Ool00`00Oomoo`0JOol00`00Oomoo`07Ool00`00Ool00005Ool20005Ool00`00Oomoo`0=Ool00`00
Oomoo`0<Ool00`00Oomoo`04Ool20002Ool300000goo001oo`02Ool00`00Oomoo`0?Ool300000goo
001oo`0=Ool00`00Oomoo`03Ool40006Ool20002Ool01@00Oomoogoo00000goo00<007ooOol03goo
0P001Woo00@007oo000000Qoo`8000=oo`8000=oo`8000Qoo`80009oo`03001oogoo009oo`05001o
ogooOol0000EOol20007Ool00`00Oomoo`0;Ool00`00Oomoo`0COol00`00Oomoo`0>Ool000moo`03
001oogoo00Qoo`03001oo`00008000=oo`8000Eoo`03001oogoo008000Moo`03001oogoo01Qoo`80
009oo`04001oogoo000;Ool00`00Oomoo`08Ool200000goo001oo`07Ool00`00Oomoo`04Ool00`00
Oomoo`06Ool00`00Oomoo`03Ool01000Oomoogoo0P0000=oo`0000000Woo00<007ooOol00Woo00<0
07ooOol027oo0P0027oo00<007ooOol02Woo00<007ooOol01goo0P000goo00<007ooOol00goo00<0
07ooOol047oo00<007ooOol02goo0P001goo00<007ooOol027oo0P0000=oo`00Ool03Goo00<007oo
Ool017oo00<007ooOol06Woo00<007ooOol01goo00<007oo00000P000goo0P001Goo00<007ooOol0
0P001goo00<007ooOol06Goo00<007ooOol00P0000=oo`00Ool02Woo0P002Woo00<007oo000027oo
00<007ooOol017oo0P001goo00<007ooOol00goo0P000Woo0`0000=oo`00Ool00Woo00<007ooOol0
0Woo00<007ooOol027oo00<007ooOol01goo00<007ooOol02Goo0P0027oo0`000Woo0P001Goo00<0
07ooOol03goo0P003Goo0P001goo00<007ooOol027oo0P0000=oo`00Ool03Goo00<007ooOol017oo
00<007ooOol03Woo000?Ool00`00Oomoo`0;Ool20002Ool01000Oomoo`0017oo00<007ooOol037oo
00<007ooOol04Woo0P0000=oo`0000003goo00<007oo00000P000Woo00@007ooOol000ioo`03001o
ogoo009oo`03001oogoo00Eoo`04001oogooOol20003Ool01000Oomoogoo0P0000Eoo`00000007oo
00<000Eoo`03001oogoo00=oo`04001oo`00000>Ool30006Ool00`00Oomoo`06Ool00`00Oomoo`0=
Ool00`00Oomoo`05Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`0JOol00`00
Oomoo`04Ool00`00Oomoo`0JOol00`00Oomoo`0:Ool20002Ool01000Oomoo`0017oo00<007ooOol0
37oo00<007ooOol04Woo0P000Woo00<007ooOol03Goo00<007oo00000P000Woo0P0000=oo`00Ool0
3Goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00`000Woo0P000Woo0`0000=oo`000000
0Woo0P001Goo00<007ooOol00goo0P0000=oo`00Ool03Woo0`001Woo00<007ooOol01Woo00<007oo
Ool03Goo00<007ooOol017oo0`001Goo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol06Woo
00<007ooOol017oo00<007ooOol03Woo000?Ool00`00Oomoo`0;Ool20002Ool01000Oomoo`0017oo
00<007ooOol037oo00<007ooOol04Woo0P0000=oo`0000003goo00<007oo00000P000Woo00@007oo
Ool000ioo`03001oogoo009oo`03001oogoo00Eoo`04001oogooOol20003Ool01000Oomoogoo0P00
00Eoo`00000007oo00<000Eoo`03001oogoo00=oo`04001oo`00000>Ool30006Ool00`00Oomoo`06
Ool00`00Oomoo`0=Ool00`00Oomoo`05Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00
Oomoo`0JOol00`00Oomoo`04Ool00`00Oomoo`0JOol00`00Oomoo`0:Ool20002Ool01000Oomoo`00
17oo00<007ooOol037oo00<007ooOol04Woo0P000Woo00<007ooOol03Goo00<007oo00000P000Woo
0P0000=oo`00Ool03Goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00`000Woo0P000Woo
0`0000=oo`0000000Woo0P001Goo00<007ooOol00goo0P0000=oo`00Ool03Woo0`001Woo00<007oo
Ool01Woo00<007ooOol03Goo00<007ooOol017oo0`001Goo00<007ooOol00Woo00<007ooOol03Goo
00<007ooOol06Woo00<007ooOol017oo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool20003Ool2
0005Ool00`00Oomoo`02Ool2000=Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool01000Oomoogoo0P00
2Woo0P000goo00<007ooOol00P000Woo00@007ooOol000Aoo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo00]oo`80009oo`04001oogoo0007Ool20005Ool00`00Oomoo`03Ool01@00Oomoogoo
00002goo00<007ooOol027oo00<007ooOol00goo0P0000=oo`00Ool01Goo0P0000=oo`00Ool017oo
00<007ooOol037oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0:goo00<007ooOol06Woo
00<007ooOol01Woo00@007ooOomoo`8000Eoo`03001oogoo009oo`8000eoo`03001oogoo00aoo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00Qoo`8000=oo`05001oogooOol00002Ool20000
0goo001oo`03Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool01`00Oomoogoo001o
o`0000Qoo`03001oogoo00=oo`03001oogoo00=oo`80009oo`03001oogoo00Yoo`03001oogoo00Qo
o`03001oogoo00=oo`04001oogoo0006Ool01000Oomoo`001Goo00<007ooOol037oo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol0:goo00<007ooOol03Woo000?Ool00`00Oomoo`04Ool01000
Ool000000goo0`0017oo00<007ooOol00goo00@007oo000000Eoo`03001oogoo008000Eoo`03001o
ogoo008000Yoo`04001oogooOol20003Ool200000goo001oo`0>Ool00`00Oomoo`02Ool01000Oomo
o`002Goo0P0000=oo`00000047oo0P0017oo00<007ooOol017oo0P000Woo00@007ooOol000Eoo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Qoo`80
0003Ool007oo009oo`03001oogoo00=oo`8000Aoo`03001oogoo009oo`03001oogoo008000=oo`03
001oogoo00moo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00Yoo`03001oogoo01Yoo`03
001oogoo00=oo`04001oogoo0003Ool30004Ool00`00Oomoo`03Ool01000Ool000001Goo00<007oo
Ool00P001Goo00<007ooOol00P002Woo00<007ooOol00Woo00<007ooOol00Woo00<007oo00003goo
0P000goo0P0000=oo`00Ool027oo0P000Woo00<007ooOol03Woo0`000goo0P001Woo00L007ooOomo
o`00Ool00005Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`08Ool01000Oomoo`000Woo0P001Goo0P0017oo00<007ooOol00Woo00<007oo00000P000Woo0P00
4Goo00<007ooOol04Goo00<007ooOol01Goo00<007ooOol02Woo00<007ooOol03Woo000?Ool00`00
Oomoo`06Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0NOol00`00Oomoo`05Ool30004Ool00`00Oomoo`03Ool50007Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00<007oo00002Goo00<007ooOol037oo00<007ooOol01goo00<007ooOol0
0Woo00@007oo000000Eoo`03001oogoo00=oo`05001oogooOol0000>Ool00`00Ool00005Ool00`00
Oomoo`07Ool01000Oomoo`001Goo00<007ooOol07Goo00<007ooOol06Woo00<007ooOol01Woo00<0
07ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol047oo00<007ooOol03goo0P00
7goo00<007ooOol01Woo0P0017oo00<007ooOol00goo1@0027oo00<007ooOol00Woo00<007oo0000
17oo00@007ooOol000Uoo`03001oogoo00aoo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo
00=oo`8000Eoo`03001oogoo008000eoo`800003Ool007oo00Aoo`03001oogoo00Moo`04001oogoo
0005Ool00`00Oomoo`0MOol00`00Oomoo`0>Ool000moo`03001oogoo00eoo`03001oogoo00Qoo`03
001oogoo009oo`03001oogoo00Moo`03001oogoo00]oo`8000Ioo`05001oogooOol0000>Ool00`00
Ool0000200000goo001oo`0NOol20002Ool00`00Oomoo`03Ool200000goo00000007Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool20009Ool00`00Oomoo`08Ool01000Oomoo`001Goo
00<007ooOol037oo00D007ooOomoo`00009oo`<001]oo`06001oogoo001oo`000Woo00<007ooOol0
3goo00<007ooOol06Woo00<007ooOol037oo00<007ooOol027oo00<007ooOol00Woo00<007ooOol0
1goo00<007ooOol02goo0P001Woo0P000Woo00<007ooOol037oo00<007ooOol00P0000=oo`000000
7goo00D007ooOomoo`0000Eoo`03001oo`00008000Ioo`03001oogoo00=oo`8000Eoo`03001oogoo
00Yoo`<000Uoo`03001oogoo00Qoo`04001oo`000005Ool00`00Oomoo`0<Ool00`00Oomoo`020002
Ool3000KOol01P00Oomoo`00Ool0009oo`03001oogoo00moo`03001oogoo00ioo`003goo00<007oo
Ool03Goo00<007ooOol027oo00<007ooOol00Woo00<007ooOol01goo00<007ooOol02goo0P001Woo
00D007ooOomoo`0000ioo`03001oo`0000800003Ool007oo01ioo`80009oo`03001oogoo00=oo`80
0003Ool0000000Moo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00]oo`8000Uoo`03001o
ogoo00Qoo`04001oogoo0005Ool00`00Oomoo`0<Ool01@00Oomoogoo00000Woo0`006goo00H007oo
Ool007oo0002Ool00`00Oomoo`0?Ool00`00Oomoo`0JOol00`00Oomoo`0<Ool00`00Oomoo`08Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool20006Ool20002Ool00`00Oomoo`0<Ool0
0`00Oomoo`0200000goo0000000OOol01@00Oomoogoo00001Goo00<007oo00000P001Woo00<007oo
Ool00goo0P001Goo00<007ooOol02Woo0`002Goo00<007ooOol027oo00@007oo000000Eoo`03001o
ogoo00aoo`03001oogoo0080009oo`<001]oo`06001oogoo001oo`000Woo00<007ooOol03goo00<0
07ooOol03Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`020004Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Ool00003Ool00`00Oomoo`04Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`07Ool2
0006Ool20005Ool01000Oomoo`001Goo0P0027oo0P0000=oo`0000001goo00<007ooOol00goo00@0
07oo0000009oo`03001oogoo00]oo`03001oo`0000Moo`8000Yoo`03001oogoo00=oo`800003Ool0
07oo00Aoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo00Aoo`03001o
ogoo019oo`8000Qoo`03001oogoo01Yoo`03001oogoo00Aoo`8000=oo`03001oogoo008000Aoo`03
001oogoo009oo`03001oogoo009oo`03001oogoo00]oo`03001oo`00009oo`03001oogoo009oo`03
001oogoo00=oo`04001oo`000002Ool00`00Oomoo`05Ool00`00Oomoo`020006Ool00`00Oomoo`07
Ool20007Ool00`00Oomoo`03Ool01@00Oomoogoo00001Goo00<007ooOol01goo00<007oo00000P00
1Woo00<007ooOol00goo0P0000=oo`00Ool00Woo00<007ooOol02Woo0P0000=oo`00Ool01Goo0`00
2Woo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo
00moo`03001oogoo00Aoo`03001oogoo019oo`8000Qoo`03001oogoo00ioo`003goo00<007ooOol0
3Woo00L007ooOomoo`00Ool00003Ool2000FOol00`00Oomoo`05Ool20007Ool00`00Oomoo`03Ool0
0`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`03Ool2000=Ool00`00Oomoo`08Ool20003Ool2
0002Ool30005Ool00`00Oomoo`02Ool00`00Oomoo`07Ool20005Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool20007Ool00`00Ool00005Ool200000goo001oo`0=Ool00`00Oomoo`09Ool00`00Oomoo`05
Ool00`00Ool00005Ool20002Ool00`00Oomoo`05Ool00`00Ool0000:Ool20008Ool00`00Oomoo`0J
Ool00`00Oomoo`0=Ool01`00Oomoogoo001oo`0000=oo`8001Ioo`03001oogoo00Eoo`8000Moo`03
001oogoo00=oo`8000]oo`03001oogoo00Aoo`8000Eoo`03001oogoo00aoo`03001oogoo00Qoo`03
001oogoo009oo`04001oogooOol20005Ool00`00Oomoo`02Ool00`00Oomoo`07Ool30005Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool20006Ool200000goo001oo`04Ool01000Oomoo`003Woo00<007oo
Ool02Goo00<007ooOol01Goo00<007oo00001Goo0P000Woo00<007ooOol01Goo00<007oo00002Woo
0P0027oo00<007ooOol03Woo000?Ool00`00Oomoo`0>Ool01`00Oomoogoo001oo`0000=oo`8000Ao
o`05001oogooOol00005Ool00`00Oomoo`0=Ool30007Ool00`00Oomoo`0?Ool00`00Ool00008Ool0
1000Ool000000Woo00<007ooOol037oo00D007ooOomoo`00009oo`8000=oo`80009oo`05001oogoo
Ool00008Ool00`00Oomoo`05Ool200000goo001oo`06Ool300000goo001oo`08Ool01000Oomoo`00
17oo00<007oo00002Goo00<007ooOol027oo0P0000=oo`00Ool04Woo00<007ooOol00Woo00<007oo
Ool017oo00D007ooOomoo`0000Eoo`03001oogoo019oo`03001oogoo01Yoo`03001oogoo00eoo`07
001oogooOol007oo00000goo0P0017oo00D007ooOomoo`0000Eoo`03001oogoo00eoo`<000Moo`80
011oo`04001oo`000007Ool01000Oomoo`000Woo0P003Goo0P000Woo00D007ooOomoo`0000Aoo`05
001oogooOol00002Ool20007Ool00`00Oomoo`06Ool01000Ool000001goo0`0000=oo`00Ool027oo
00@007oo000000=oo`800003Ool007oo00Qoo`03001oogoo00Qoo`04001oogoo000COol00`00Oomo
o`02Ool00`00Oomoo`04Ool01@00Oomoogoo00001Goo00<007ooOol04Woo00<007ooOol03Woo000?
Ool00`00Oomoo`06Ool20003Ool200000goo001oo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1@00Oomoogoo000017oo00<007ooOol01goo00<007ooOol017oo0P007Goo0`001Goo00<007ooOol0
37oo00<007ooOol00goo00D007ooOomoo`0000Moo`<00005Ool00000001oo`020003Ool01`00Oomo
ogoo001oo`0000=oo`04001oo`000003Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20003
Ool30006Ool01@00Oomoogoo00001Goo00<007ooOol00goo0`001Goo0P001Woo0P000Woo00<007oo
Ool027oo0P001goo00D007ooOomoo`0000=oo`03001oogoo01Aoo`03001oogoo01Yoo`03001oogoo
00Ioo`04001oogooOol200000goo001oo`04Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00<007ooOol01goo00<007ooOol017oo0P007Woo0P001Goo00<007ooOol037oo00<0
07ooOol00goo0P000Woo00<007ooOol01Woo0P000Woo0P0000Aoo`000000009oo`80009oo`04001o
ogoo0002Ool200000goo001oo`03Ool01@00Oomoogoo00001Goo00<007ooOol00goo00<007ooOol0
0Woo0`001Woo00D007ooOomoo`0000Eoo`03001oogoo00=oo`<000Eoo`8000Ioo`80009oo`03001o
ogoo00Qoo`8000Moo`05001oogooOol00003Ool00`00Oomoo`0DOol00`00Oomoo`0>Ool000moo`03
001oogoo00Ioo`8000=oo`800003Ool007oo00Aoo`03001oogoo009oo`03001oogoo009oo`05001o
ogooOol00004Ool00`00Oomoo`07Ool00`00Oomoo`04Ool2000MOol30005Ool00`00Oomoo`0<Ool0
0`00Oomoo`03Ool01@00Oomoogoo00001goo0`0000Eoo`00000007oo008000=oo`07001oogooOol0
07oo00000goo00@007oo000000=oo`80009oo`03001oogoo00=oo`03001oogoo00=oo`8000=oo`<0
00Ioo`05001oogooOol00005Ool00`00Oomoo`03Ool30005Ool20006Ool20002Ool00`00Oomoo`08
Ool20007Ool01@00Oomoogoo00000goo00<007ooOol057oo00<007ooOol06Woo00<007ooOol01Woo
00@007ooOomoo`800003Ool007oo00Aoo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
0004Ool00`00Oomoo`07Ool00`00Oomoo`04Ool2000NOol20005Ool00`00Oomoo`0<Ool00`00Oomo
o`03Ool20002Ool00`00Oomoo`06Ool20002Ool2000017oo000000000Woo0P000Woo00@007ooOol0
009oo`800003Ool007oo00=oo`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomoo`02Ool3
0006Ool01@00Oomoogoo00001Goo00<007ooOol00goo0`001Goo0P001Woo0P000Woo00<007ooOol0
27oo0P001goo00D007ooOomoo`0000=oo`03001oogoo01Aoo`03001oogoo00ioo`003goo00<007oo
Ool01Woo0P001goo00<007ooOol00goo0P000Woo00<007ooOol00Woo00<007ooOol02goo00<007oo
Ool00Woo00<007ooOol037oo00<007ooOol01goo00<007ooOol00P000Woo00D007ooOomoo`0000Io
o`8000Ioo`03001oogoo00Aoo`800004Ool007ooOol20005Ool00`00Oomoo`05Ool30002Ool20000
0goo001oo`020005Ool00`00Ool00002Ool00`00Oomoo`020003Ool20002Ool00`00Oomoo`0=Ool4
0002Ool20003Ool20007Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomo
o`06Ool01P00Ool00000Ool000Eoo`05001oogooOol00003Ool00`00Oomoo`0DOol00`00Oomoo`0J
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`03Ool20002Ool00`00Oomoo`02Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool01@00Oomoogoo00000Woo
0P000Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol01Goo00<007oo00000goo00<007oo
Ool00goo00<007ooOol01Woo0P000goo00H007oo000007oo0005Ool01P00Oomoo`00Ool000=oo`03
001oogoo009oo`05001oogooOol0000?Ool40002Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00
Oomoo`04Ool20006Ool00`00Oomoo`08Ool00`00Oomoo`06Ool01P00Ool00000Ool000Eoo`05001o
ogooOol00003Ool00`00Oomoo`0DOol00`00Oomoo`0>Ool000moo`03001oogoo00moo`03001oogoo
00=oo`80009oo`03001oogoo00=oo`8000Eoo`03001oogoo00Uoo`03001oogoo00=oo`8000=oo`03
001oogoo00=oo`80009oo`03001oogoo00Qoo`800003Ool007oo00Uoo`03001oogoo00Ioo`06001o
o`00001oo`000Woo0P001Woo00<007ooOol01Woo00<007ooOol00P001Woo00<007ooOol02Goo0P00
1Goo00<007ooOol01Woo0P0027oo0`000Woo0P000goo0P005Woo00<007ooOol04Goo00@007oo0000
00Moo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`0JOol00`00
Oomoo`0>Ool00`00Oomoo`03Ool20002Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`09Ool00`00
Oomoo`03Ool20003Ool20005Ool00`00Oomoo`02000:Ool00`00Ool0000:Ool20007Ool01P00Oomo
o`00Ool000=oo`03001oogoo00Aoo`8000Moo`05001oogooOol00006Ool2000;Ool00`00Oomoo`0=
Ool00`00Oomoo`07Ool30002Ool00`00Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`0AOol01000
Ool000001goo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo00io
o`003goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol01Goo0P000Woo00<007ooOol00goo
0P0077oo00H007ooOomoo`00Ool2000=Ool20002Ool01@00Oomoogoo00000goo00<007oo00000goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00P000Woo00<007ooOol01Goo00<007oo0000
0Woo00<007ooOol00P000Woo00<007ooOol00Woo00<007ooOol027oo0P001Goo00@007oo000000Eo
o`80009oo`03001oogoo00=oo`<000Moo`8000]oo`05001oogooOol00006Ool01`00Oomoogoo001o
o`0000Aoo`<000Ioo`03001oogoo00aoo`05001oogooOol0000FOol00`00Oomoo`0JOol00`00Oomo
o`03Ool00`00Oomoo`06Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`03Ool2000LOol20002Ool0
1000Oomoo`003Woo00<007ooOol00P000Woo00H007ooOomoo`00Ool20002Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo00H007ooOol007oo0003Ool01@00
Oomoogoo000017oo00<007ooOol027oo00<007ooOol01goo00<007ooOol00goo00D007ooOomoo`00
00Eoo`<000Moo`03001oogoo00Yoo`03001oogoo008000Ioo`07001oogooOol007oo000017oo0`00
1Woo00<007ooOol037oo00D007ooOomoo`0001Ioo`03001oogoo00ioo`003goo00<007ooOol05Goo
0`0000Aoo`00000000=oo`80021oo`05001oogooOol00002Ool20006Ool00`00Oomoo`03Ool01@00
Oomoogoo00001Goo00<007ooOol037oo00D007ooOomoo`0000ioo`03001oogoo00<00007Ool007oo
Ool007oo00000Woo00<007ooOol00P002Woo00<007ooOol01Woo0P000Woo00<007ooOol01Woo00<0
07ooOol017oo0P0000=oo`00Ool01Goo0P0000=oo`00Ool00Woo00<007ooOol00Woo00<007oo0000
4goo00<007ooOol02Goo0P000Woo00@007ooOol0009oo`80009oo`03001oogoo00eoo`03001oogoo
01Yoo`03001oogoo01Aoo`<00004Ool000000003Ool2000POol01@00Oomoogoo00000goo00<007oo
Ool017oo00<007ooOol00goo0P000Woo00<007ooOol00goo0P003Goo0P000Woo00<007ooOol037oo
00@007ooOomoo`80009oo`03001oo`00009oo`03001oo`0000=oo`03001oogoo019oo`05001oogoo
Ool00008Ool00`00Oomoo`04Ool01000Oomoo`001Woo00@007ooOol0009oo`8000=oo`800003Ool0
07oo019oo`03001oogoo00Uoo`80009oo`04001oogoo0002Ool20002Ool00`00Oomoo`0=Ool00`00
Oomoo`0>Ool000moo`03001oogoo01Eoo`<00004Ool000000003Ool2000POol01@00Oomoogoo0000
0Woo0P001Woo00<007ooOol00goo00D007ooOomoo`0000Eoo`03001oogoo00aoo`05001oogooOol0
000>Ool00`00Oomoo`0300001goo001oogoo001oo`00009oo`03001oogoo008000Yoo`03001oogoo
00Ioo`80009oo`03001oogoo00Ioo`03001oogoo00Aoo`800003Ool007oo00Eoo`800003Ool007oo
009oo`03001oogoo009oo`03001oo`0001=oo`03001oogoo00Uoo`80009oo`04001oogoo0002Ool2
0002Ool00`00Oomoo`0=Ool00`00Oomoo`0JOol00`00Oomoo`0DOol3000017oo000000000goo0P00
87oo00D007ooOomoo`0000=oo`03001oogoo00Aoo`03001oogoo00=oo`80009oo`03001oogoo00=o
o`8000eoo`80009oo`03001oogoo00aoo`04001oogooOol20002Ool00`00Ool00002Ool00`00Ool0
0003Ool00`00Oomoo`0BOol01@00Oomoogoo000027oo00<007ooOol017oo00@007ooOol000Ioo`04
001oogoo0002Ool20003Ool200000goo001oo`0BOol00`00Oomoo`09Ool20002Ool01000Oomoo`00
0Woo0P000Woo00<007ooOol03Goo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool200000goo001o
o`0<Ool00`00Oomoo`020005Ool00`00Oomoo`0:Ool20008Ool20004Ool20005Ool00`00Oomoo`0L
Ool00`00Oomoo`06Ool01000Oomoo`002Goo00@007ooOol000Uoo`03001oo`0000Qoo`8000aoo`04
001oogoo0007Ool00`00Ool00008Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool0
0`00Oomoo`05Ool20006Ool00`00Oomoo`09Ool20002Ool01P00Oomoogoo001oo`8000]oo`03001o
ogoo00Aoo`03001oogoo01Yoo`03001oogoo00Ioo`03001oo`0000eoo`03001oogoo008000Eoo`03
001oogoo00Yoo`8000Qoo`8000Eoo`03001oogoo00=oo`03001oogoo01aoo`03001oogoo00Ioo`05
001oogooOol00009Ool00`00Ool00009Ool01000Oomoo`001goo0`003goo00<007ooOol017oo0P00
00=oo`00Ool01goo00<007ooOol01goo00<007ooOol01goo00<007ooOol037oo00<007ooOol01Goo
0P001Woo00<007ooOol02Goo0P000Woo00H007ooOomoo`00Ool2000;Ool00`00Oomoo`04Ool00`00
Oomoo`0>Ool000moo`03001oogoo00Aoo`@00003Ool007oo00=oo`05001oogooOol00007Ool20005
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`09Ool20002Ool00`00Oomoo`03Ool01000
Oomoo`002Goo00<007ooOol00Woo00<007ooOol02Woo0P0000=oo`00Ool01goo00<007ooOol00goo
00<007ooOol017oo00D007ooOomoo`0000Aoo`07001oogooOol007oo000017oo00<007ooOol00goo
0P001Goo00<007ooOol01Goo0`0000=oo`00Ool00Woo00<007oo000027oo00<007ooOol07Goo0P00
17oo0P000goo0P001Woo00<007ooOol02Goo0P000Woo00<007ooOol00goo0P000Woo00<007ooOol0
3Goo00<007ooOol06Woo00<007ooOol00goo100000=oo`00Ool00goo00D007ooOomoo`0000Moo`80
00Eoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Uoo`80009oo`03001oogoo00=oo`80
0003Ool007oo00Qoo`03001oogoo009oo`03001oogoo00]oo`03001oo`0000Qoo`03001oogoo00=o
o`03001oogoo00Eoo`03001oogoo008000Moo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool00`00Oomoo`06Ool20002Ool00`00Oomoo`0200000goo001oo`07Ool00`00Oomoo`0MOol0
0`00Oomoo`03Ool20003Ool20006Ool00`00Oomoo`09Ool20002Ool00`00Oomoo`03Ool20002Ool0
0`00Oomoo`0=Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`05001oogooOol00005Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool20002Ool01@00Oomoogoo00000goo00<007oo00003goo0P000Woo
00L007ooOomoo`00Ool0000>Ool01000Oomoo`001Woo00<007ooOol00goo0P0000=oo`00Ool017oo
00<007ooOol00goo00<007ooOol047oo00D007ooOomoo`00009oo`8000=oo`8000Eoo`03001oogoo
009oo`03001oogoo00Uoo`05001oogooOol00009Ool00`00Oomoo`0<Ool2000@Ool20002Ool01000
Ool000000goo0P004Goo0`000Woo00D007ooOomoo`0001Eoo`03001oogoo01Yoo`03001oogoo00Ao
o`80009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`80009oo`05001oogooOol0
0003Ool00`00Ool0000?Ool20002Ool01P00Oomoogoo001oo`8000eoo`800003Ool007oo00Eoo`80
00Eoo`03001oo`0000Eoo`8000Eoo`03001oogoo00moo`80009oo`05001oogooOol00004Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`020008Ool2000=Ool3000@Ool0
1P00Oomoogoo001oo`8000=oo`80015oo`<0009oo`05001oogooOol0000EOol00`00Oomoo`0>Ool0
00moo`03001oogoo00Eoo`03001oogoo009oo`06001oogoo001oo`0027oo00@007oo0000009oo`05
001oogooOol00003Ool00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`08
Ool00`00Oomoo`0LOol01@00Oomoogoo00000goo00<007ooOol027oo00<007ooOol00Woo00@007oo
000000=oo`8000Moo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo01Ao
o`03001oogoo00Aoo`07001oo`00001oo`00Ool00P005goo0P005goo00<007ooOol06Woo00<007oo
Ool017oo0P000goo00H007ooOol007oo0008Ool01000Ool000000Woo00D007ooOomoo`0000=oo`03
001oogoo015oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Qoo`8001ioo`03001oogoo
0080009oo`03001oogoo00Qoo`8000=oo`800003Ool007oo00=oo`03001oogoo00Ioo`03001oogoo
00aoo`03001oogoo00Yoo`8000Ioo`03001oogoo01=oo`8000Ioo`07001oo`00001oo`00Ool00P00
5goo0P005goo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool000Yoo`8000Ioo`03001oogoo00Qoo`03001oogoo00=oo`8000Eoo`04001oogoo0005Ool2000<
Ool00`00Oomoo`08Ool20002Ool01000Oomoo`001Woo00H007ooOomoo`00Ool30005Ool00`00Oomo
o`020007Ool01P00Oomoogoo001oo`8000=oo`8000Eoo`03001oo`00009oo`03001oogoo009oo`03
001oogoo00Uoo`03001oogoo009oo`03001oogoo00Uoo`800003Ool0000000=oo`03001oogoo00=o
o`03001oogoo008000Qoo`04001oo`00Ool2000<Ool01000Oomoo`002Goo00<007ooOol00P001Goo
00<007ooOol03goo00<007ooOol06Woo00<007ooOol017oo0P000goo00H007ooOol007oo000:Ool2
0006Ool00`00Oomoo`08Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`020005Ool00`00Oomoo`0:
Ool2000:Ool00`00Oomoo`0200000goo001oo`05Ool20005Ool20005Ool01@00Oomoogoo000027oo
00<007ooOol00P0000=oo`00Ool00goo00<007ooOol00goo00H007ooOol007oo0004Ool00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`020003Ool00`00Oomoo`03Ool00`00
Ool000020007Ool200000goo001oo`02000<Ool01000Oomoo`002Goo00<007ooOol00P001Goo00<0
07ooOol03goo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool000Yoo`8000Ioo`03001oogoo00Qoo`03001oogoo00=oo`8000Eoo`04001oogoo0005Ool2000<
Ool00`00Oomoo`08Ool20002Ool01000Oomoo`001Woo00H007ooOomoo`00Ool30005Ool00`00Oomo
o`020007Ool01P00Oomoogoo001oo`8000=oo`8000Eoo`03001oo`00009oo`03001oogoo009oo`03
001oogoo00Uoo`03001oogoo009oo`03001oogoo00Uoo`800003Ool0000000=oo`03001oogoo00=o
o`03001oogoo008000Qoo`04001oo`00Ool2000<Ool01000Oomoo`002Goo00<007ooOol00P001Goo
00<007ooOol03goo00<007ooOol06Woo00<007ooOol017oo0P000goo00H007ooOol007oo000:Ool2
0006Ool00`00Oomoo`08Ool00`00Oomoo`03Ool20005Ool00`00Oomoo`020005Ool00`00Oomoo`0:
Ool2000:Ool00`00Oomoo`0200000goo001oo`05Ool20005Ool20005Ool01@00Oomoogoo000027oo
00<007ooOol00P0000=oo`00Ool00goo00<007ooOol00goo00H007ooOol007oo0004Ool00`00Oomo
o`0:Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`020003Ool00`00Oomoo`03Ool00`00
Ool000020007Ool200000goo001oo`02000<Ool01000Oomoo`002Goo00<007ooOol00P001Goo00<0
07ooOol03goo00<007ooOol03Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`07Ool300000goo001o
o`05Ool30002Ool200000goo001oo`0<Ool00`00Oomoo`020005Ool01000Oomoo`000goo00@007oo
000000aoo`<00003Ool007oo009oo`03001oogoo00Aoo`04001oogoo000:Ool00`00Oomoo`04Ool0
1000Oomoo`000Woo0P000Woo00H007ooOol007oo0003Ool00`00Oomoo`0;Ool00`00Ool00003Ool2
0002Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool20003Ool0
0`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`020005
Ool00`00Oomoo`0?Ool00`00Oomoo`0JOol00`00Oomoo`04Ool20008Ool300000goo001oo`05Ool3
0002Ool200000goo001oo`0<Ool00`00Oomoo`020005Ool00`00Oomoo`020002Ool01000Oomoo`00
37oo0`0000=oo`00Ool00Woo00<007ooOol017oo0P0000=oo`00Ool02Goo00<007ooOol01Goo00<0
07oo00000goo00L007ooOomoo`00Ool00002Ool00`00Oomoo`02000<Ool01000Oomoo`000Woo0`00
00=oo`00Ool02goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01goo0P000goo00<007oo
Ool00goo00<007ooOol037oo00<007ooOol047oo00<007ooOol01goo00<007ooOol00P001Goo00<0
07ooOol03goo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool20003Ool20003Ool20002Ool01000
Oomoo`000Woo0`001Woo00D007ooOomoo`0000Ioo`8000=oo`8000Ioo`03001oogoo00=oo`03001o
ogoo00ioo`8000eoo`8000ioo`80009oo`03001oogoo00=oo`<000Aoo`03001oo`0000=oo`05001o
ogooOol00006Ool00`00Oomoo`06Ool500000goo001oo`08Ool01000Ool000001Woo00<007ooOol0
0goo00<007ooOol05Goo00@007oo0000009oo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo
008000Qoo`8000eoo`03001oogoo01Yoo`03001oogoo00Ioo`04001oogooOol20003Ool20002Ool0
1000Oomoo`000Woo0`001Woo00D007ooOomoo`0000Ioo`8000=oo`8000Ioo`03001oogoo00=oo`03
001oogoo00moo`03001oogoo00aoo`03001oogoo00eoo`05001oogooOol00005Ool20004Ool01000
Oomoo`000Woo0P000Woo00<007ooOol01Goo00<007ooOol01Goo1@000Woo00<007ooOol01goo00<0
07oo00001goo00<007ooOol00goo00<007ooOol05Goo00<007oo00000goo00<007ooOol03Goo00<0
07ooOol02Woo00<007ooOol00P0027oo0P003Goo00<007ooOol03Woo000?Ool00`00Oomoo`06Ool3
0002Ool200000goo001oo`02Ool00`00Ool00005Ool30006Ool01@00Oomoogoo00001Woo0P0000=o
o`00Ool00goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol017oo00<007ooOol00goo0P00
1Woo00D007ooOomoo`00009oo`8000Moo`03001oogoo00Aoo`<000Eoo`05001oogooOol00002Ool2
0002Ool00`00Oomoo`02Ool01000Oomoo`002Woo00@007oo0000009oo`03001oogoo00Moo`04001o
ogooOol20003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool3000<Ool01@00Oomoogoo000047oo00@0
07ooOol000Ioo`03001oogoo00eoo`8000Eoo`03001oogoo00moo`03001oogoo01Yoo`03001oogoo
00Ioo`80009oo`800003Ool007oo009oo`03001oo`0000Eoo`<000Ioo`05001oogooOol00006Ool2
00000goo001oo`03Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`04Ool20005Ool00`00
Oomoo`04Ool01@00Oomoogoo00000goo00<007ooOol01Goo0P001Woo0P001Goo0P000Woo00D007oo
Oomoo`0000=oo`03001oogoo009oo`03001oo`0000Yoo`800003Ool007oo009oo`03001oogoo00Mo
o`03001oogoo00<0009oo`8000Eoo`03001oogoo00=oo`8000eoo`05001oogooOol0000@Ool01000
Oomoo`001Woo00<007ooOol03Goo0P001Goo00<007ooOol03goo00<007ooOol03Woo000?Ool00`00
Oomoo`08Ool20008Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool20006Ool00`00Oomoo`05Ool20002Ool01000Oomoo`002goo00@007ooOol000moo`03001oogoo
00Ioo`04001oo`00Ool30005Ool00`00Oomoo`0=Ool01000Oomoo`000Woo0P0027oo0P000Woo00@0
07ooOomoo`8000Aoo`03001oogoo00Ioo`8000Aoo`04001oo`000003Ool20002Ool00`00Oomoo`07
Ool3000=Ool01P00Oomoo`00Ool0009oo`03001oogoo00Aoo`03001oogoo00eoo`80009oo`06001o
ogoo001oo`0017oo00<007ooOol027oo00<007ooOol06Woo00<007ooOol01goo0P0027oo00<007oo
00001goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol017oo0P001Woo00<007ooOol01Woo
00<007ooOol00P0000=oo`00Ool02Woo0P0000=oo`00Ool03Woo00<007ooOol01Woo00D007oo0000
07oo008000Eoo`8000moo`03001oo`0000=oo`03001oogoo00Moo`05001oogooOol00002Ool30004
Ool00`00Oomoo`05Ool30004Ool00`00Oomoo`04Ool01@00Oomoogoo00002Goo0P003Woo00H007oo
Ool007oo0002Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool20002Ool01P00Oomoo`00Ool000Aoo`03
001oogoo00Qoo`03001oogoo00ioo`003goo00<007ooOol027oo0P0027oo00<007oo00001goo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol017oo0P001Woo00<007ooOol01Goo0P000Woo00@0
07ooOol000]oo`04001oogoo000?Ool00`00Oomoo`06Ool01000Ool007oo0`001Goo00<007ooOol0
3Goo00@007ooOol0009oo`8000Qoo`80009oo`04001oogooOol20004Ool00`00Oomoo`06Ool20004
Ool01000Ool000000goo0P000Woo00<007ooOol01goo0`003Goo00H007ooOol007oo0002Ool00`00
Oomoo`04Ool00`00Oomoo`0=Ool20002Ool01P00Oomoo`00Ool000Aoo`03001oogoo00Qoo`03001o
ogoo01Yoo`03001oogoo00Moo`8000Qoo`03001oo`0000Moo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo00Aoo`8000Ioo`03001oogoo00Ioo`03001oogoo00800003Ool007oo00Yoo`800003
Ool007oo00ioo`03001oogoo00Ioo`05001oo`00001oo`020005Ool2000?Ool00`00Ool00003Ool0
0`00Oomoo`07Ool01@00Oomoogoo00000Woo0`0017oo00<007ooOol01Goo0`0017oo00<007ooOol0
17oo00D007ooOomoo`0000Uoo`8000ioo`06001oogoo001oo`000Woo00<007ooOol017oo00<007oo
Ool03Goo0P000Woo00H007ooOol007oo0004Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool000moo`03
001oogoo00Qoo`8000Uoo`06001oo`00001oo`000goo0P000goo00<007ooOol00P0000=oo`000000
1Goo0P001goo00<007ooOol01Woo00<007oo00001Goo0P000goo0P001Goo00<007oo000037oo00<0
07oo00000P001Goo00<007ooOol00goo00<007ooOol01goo00<007ooOol00P001goo00<007ooOol0
0goo0P0037oo00@007ooOomoo`8000Aoo`04001oo`000002Ool01000Oomoo`0037oo0P001goo00<0
07ooOol00goo0P002Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo
00eoo`8000aoo`05001oogooOol00006Ool00`00Oomoo`0JOol00`00Oomoo`07Ool20009Ool01P00
Ool00000Ool000=oo`8000=oo`03001oogoo00800003Ool0000000Eoo`8000Moo`03001oogoo00Io
o`04001oo`000005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000Ool000002goo00<007oo0000
0P001Goo00<007ooOol00goo00<007ooOol01goo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03
001oogoo00]oo`03001oogoo00<000Aoo`03001oo`0000=oo`04001oo`00000<Ool00`00Oomoo`06
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool20002Ool01000Oomoo`0017oo00<007ooOol017oo00<0
07ooOol03Goo0P0037oo00D007ooOomoo`0000Ioo`03001oogoo00ioo`003goo00<007ooOol027oo
0P001Goo00H007ooOomoo`00Ool20005Ool2000>Ool01000Ool000000Woo00D007ooOomoo`0000]o
o`05001oogooOol00006Ool20005Ool00`00Oomoo`05Ool200000goo001oo`05Ool20008Ool00`00
Oomoo`03Ool20005Ool00`00Oomoo`020007Ool00`00Oomoo`03Ool2000LOol00`00Oomoo`07Ool0
0`00Oomoo`08Ool20008Ool2000:Ool01000Oomoo`0017oo00@007ooOol000Ioo`03001oogoo00Yo
o`03001oogoo0080011oo`03001oogoo00Aoo`03001oogoo01Yoo`03001oogoo00Moo`8000Eoo`06
001oogooOol007oo0P001Goo0P003Woo00@007oo0000009oo`05001oogooOol0000;Ool20002Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Ool00007Ool00`00Oomoo`07Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo000027oo00<007ooOol00goo00<007ooOol0
6goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol027oo0P000Woo00<0
07ooOol00Woo00@007ooOol000Ioo`03001oogoo00Yoo`03001oogoo0080011oo`03001oogoo00Ao
o`03001oogoo00ioo`003goo00<007ooOol01Goo00<007ooOol00P0017oo00<007ooOol017oo0P00
0Woo00D007ooOomoo`0000Aoo`07001oogooOol007oo00005goo00<007ooOol00goo00D007ooOomo
o`00009oo`8000=oo`8000Qoo`8000Moo`03001oogoo00Ioo`03001oo`00009oo`03001oogoo00Mo
o`03001oogoo00Moo`03001oogoo008000=oo`8000Moo`03001oogoo00=oo`80009oo`03001oogoo
009oo`8000Aoo`05001oogooOol00008Ool00`00Oomoo`020003Ool2000=Ool20008Ool00`00Oomo
o`02Ool00`00Oomoo`07Ool00`00Oomoo`0=Ool3000FOol00`00Oomoo`0JOol00`00Oomoo`04Ool2
00000goo00000004Ool00`00Oomoo`04Ool20002Ool01@00Oomoogoo000017oo00L007ooOomoo`00
Ool0000GOol00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00Woo00<007ooOol01goo
00<007ooOol01Goo0P001goo00H007ooOol007oo0009Ool00`00Oomoo`07Ool01@00Oomoogoo0000
17oo00<007ooOol01Woo00<007ooOol00goo00D007ooOomoo`0000Aoo`8000Aoo`05001oogooOol0
0007Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Oomoo`07Ool00`00Oomoo`0=Ool3000FOol00`00Oomoo`0>Ool000moo`03001oogoo00Aoo`03
001oogoo009oo`8000=oo`04001oo`000005Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20002Ool0
0`00Oomoo`0>Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`8000Eoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo00Aoo`8000Moo`04001oogoo0007Ool01@00Oomoogoo000027oo0P002goo
0P0047oo00@007oo0000009oo`05001oo`00001oo`040006Ool00`00Oomoo`09Ool200000goo001o
o`020008Ool20003Ool20005Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool2000;Ool00`00Oomoo`07
Ool00`00Oomoo`0>Ool00`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`02Ool20003Ool01000
Ool000001Goo00<007ooOol00goo00<007ooOol00Woo0P000Woo00<007ooOol03Woo00<007ooOol0
0goo0P000Woo00@007ooOol000Eoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Eoo`03
001oogoo00Eoo`800003Ool007oo00Moo`03001oogoo008000Moo`<000]oo`03001oogoo00ioo`80
0003Ool007oo00Aoo`03001oogoo00<000Moo`03001oogoo00aoo`03001oo`0000Uoo`03001oogoo
009oo`03001oogoo00=oo`8000Eoo`03001oogoo00Yoo`8000]oo`03001oogoo00Moo`03001oogoo
00ioo`03001oogoo00ioo`003goo00<007ooOol017oo00<007ooOol00Woo0P000goo00@007oo0000
00Eoo`03001oogoo00=oo`03001oogoo009oo`80009oo`03001oogoo00ioo`03001oogoo00=oo`06
001oogooOol007oo0P001Goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol017oo0P001goo
00@007ooOol000Moo`05001oogooOol00008Ool2000;Ool2000@Ool01000Ool000000Woo00D007oo
000007oo00@000Ioo`03001oogoo00Uoo`800003Ool007oo008000Qoo`8000=oo`8000Eoo`03001o
ogoo00=oo`03001oogoo00Yoo`8000]oo`03001oogoo00Moo`03001oogoo00ioo`03001oogoo01Yo
o`03001oogoo00=oo`03001oogoo009oo`8000=oo`04001oo`000005Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool20002Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool20002Ool01000Oomoo`001Goo00<0
07ooOol00Woo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo0P0000=oo`00Ool01goo
00<007ooOol00P001goo0`002goo00<007ooOol03Woo0P0000=oo`00Ool017oo00<007ooOol00`00
1goo00<007ooOol037oo00<007oo00002Goo00<007ooOol00Woo00<007ooOol00goo0P001Goo00<0
07ooOol02Woo0P002goo00<007ooOol01goo00<007ooOol03Woo00<007ooOol03Woo000?Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00
Oomoo`03Ool20006Ool01`00Oomoogoo001oo`0000moo`05001oogooOol00003Ool00`00Oomoo`0F
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007oo
Ool01Goo0P000Woo00@007ooOol000aoo`8000=oo`03001oogoo00Eoo`8000Aoo`03001oogoo009o
o`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Eoo`800003Ool007oo
00Moo`03001oogoo00Aoo`8000]oo`05001oogooOol00005Ool01000Ool000003Goo00<007ooOol0
6Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol02Woo00<007ooOol00goo00<007ooOol0
0goo00<007ooOol00goo0P001Woo00L007ooOomoo`00Ool0000?Ool20002Ool01@00Oomoogoo0000
67oo00<007ooOol00goo00<007ooOol00goo0P001Goo00<007ooOol00P000Woo00<007ooOol01Woo
00D007ooOomoo`0000moo`03001oogoo009oo`03001oogoo00Aoo`<000Aoo`03001oogoo009oo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00=oo`03001oogoo00Aoo`<00003Ool007oo00Mo
o`03001oogoo00Aoo`8000]oo`05001oogooOol00005Ool01000Ool000003Goo00<007ooOol03Woo
000?Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool01000Ool000000Woo00H007ooOomoo`00Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo00<007ooOol00goo00D007ooOomoo`0001Ioo`80
0003Ool007oo00Qoo`03001oogoo009oo`03001oogoo00eoo`05001oogooOol00005Ool30003Ool0
0`00Oomoo`07Ool00`00Oomoo`02Ool30002Ool30005Ool20003Ool00`00Oomoo`03Ool01000Ool0
00002goo00<007oo00003goo0P002goo00D007ooOomoo`0001Ioo`03001oogoo01Yoo`03001oogoo
00=oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`04001oo`00
0002Ool01P00Oomoogoo001oo`8000Ioo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00Qo
o`80009oo`03001oogoo009oo`03001oogoo00=oo`80009oo`03001oogoo01Eoo`04001oo`000008
Ool20003Ool2000BOol20005Ool20004Ool00`00Oomoo`07Ool00`00Oomoo`02Ool20003Ool20005
Ool30002Ool20005Ool00`00Ool0000<Ool00`00Ool0000?Ool2000;Ool01@00Oomoogoo00005Woo
00<007ooOol03Woo000?Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Oomo
o`001Goo00<007ooOol00Woo00<007ooOol00goo0`0000=oo`00Ool00P001Woo0P000goo00@007oo
000000Moo`8000Aoo`<00003Ool007oo00=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00
Oomoo`05Ool200000goo001oo`020004Ool2000FOol00`00Oomoo`02Ool00`00Oomoo`08Ool20000
0goo00000005Ool00`00Oomoo`03Ool20003Ool20002Ool30002Ool00`00Oomoo`05Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`08Ool01`00Oomoogoo001oo`0000Eoo`800003Ool007oo
00Eoo`8000moo`03001oogoo01Aoo`03001oogoo01Yoo`03001oogoo00Aoo`8000=oo`03001oogoo
009oo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Oomoo`03Ool300000goo001oo`020006Ool2
0003Ool01000Ool000001goo0`000goo0`0000=oo`00Ool00goo00<007ooOol00goo0P000Woo00D0
07ooOomoo`0000Qoo`03001oo`00009oo`03001oogoo00=oo`03001oogoo01Eoo`03001oogoo009o
o`03001oogoo00Qoo`03001oo`00008000Eoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo
Ool20003Ool00`00Oomoo`04Ool20003Ool20005Ool00`00Oomoo`08Ool01`00Oomoogoo001oo`00
00Eoo`800003Ool007oo00Eoo`8000moo`03001oogoo01Aoo`03001oogoo00ioo`003goo00<007oo
Ool01Goo00D007ooOol007oo00@000Eoo`03001oogoo009oo`8000=oo`80009oo`03001oogoo0080
00Qoo`800003Ool0000000Eoo`8000=oo`03001oogoo009oo`03001oogoo00=oo`8000Ioo`03001o
ogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`800003Ool007oo0080009oo`03001oogoo00=o
o`06001oogooOol007oo0P003goo00<007ooOol03Woo00@007ooOol0009oo`03001oogoo01ioo`03
001oogoo00800003Ool007oo00<001Uoo`03001oogoo008000moo`03001oogoo00Moo`03001oogoo
008000Qoo`03001oogoo01Yoo`03001oogoo00Aoo`800003Ool007oo00@000Eoo`03001oogoo009o
o`8000=oo`80009oo`03001oogoo008000Qoo`800003Ool0000000Eoo`8000=oo`8000=oo`8000Eo
o`03001oogoo00Aoo`03001oogoo00=oo`8000Ioo`03001oogoo00Ioo`03001oo`00009oo`03001o
ogoo008000Eoo`03001oogoo00800003Ool007oo00ioo`03001oogoo00moo`03001oo`0000=oo`03
001oogoo01eoo`80009oo`05001oogoo001oo`03000IOol00`00Oomoo`02000?Ool00`00Oomoo`07
Ool00`00Oomoo`020008Ool00`00Oomoo`0>Ool000moo`03001oogoo00Eoo`05001oogoo001oo`04
0005Ool00`00Oomoo`02Ool20003Ool20002Ool00`00Oomoo`020008Ool200000goo00000005Ool2
0003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool200000goo001oo`020002Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`8000mo
o`03001oogoo00ioo`04001oogoo0002Ool00`00Oomoo`0NOol00`00Oomoo`0200000goo001oo`03
000IOol00`00Oomoo`02000?Ool00`00Oomoo`07Ool00`00Oomoo`020008Ool00`00Oomoo`0JOol0
0`00Oomoo`04Ool200000goo001oo`040005Ool00`00Oomoo`02Ool20003Ool20002Ool00`00Oomo
o`020008Ool200000goo00000005Ool20003Ool20003Ool20005Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool20006Ool00`00Oomoo`06Ool00`00Ool00002Ool00`00Oomoo`020005Ool00`00Oomoo`02
00000goo001oo`0>Ool00`00Oomoo`0?Ool00`00Ool00003Ool00`00Oomoo`0MOol20002Ool01@00
Oomoo`00Ool00`006Goo00<007ooOol00P003goo00<007ooOol01goo00<007ooOol00P0027oo00<0
07ooOol03Woo000?Ool00`00Oomoo`05Ool40002Ool30005Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01000Oomoo`000Woo0P000Woo00<007ooOol027oo0P002goo00<007oo00000goo00@007oo0000
009oo`03001oogoo009oo`03001oogoo00=oo`8000Ioo`8000Yoo`80009oo`03001oogoo00=oo`05
001oogooOol00005Ool00`00Oomoo`07Ool01000Oomoo`002Woo00<007ooOol00goo00<007ooOol0
0goo00<007ooOol037oo00<007ooOol00Woo00@007ooOol000Ioo`03001oogoo008000Aoo`03001o
o`00008000Aoo`03001oogoo00Ioo`8000=oo`8000Eoo`03001oogoo008000Eoo`03001oogoo00Mo
o`03001oogoo008000Eoo`03001oogoo00Yoo`03001oogoo01Yoo`03001oogoo00Aoo`@0009oo`<0
00Eoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0002Ool20002Ool00`00Oomoo`08Ool2
000;Ool01000Ool000000Woo00@007ooOol0009oo`8000=oo`8000Eoo`03001oogoo00Aoo`<000Yo
o`03001oogoo008000Eoo`03001oogoo008000Eoo`03001oogoo00Moo`03001oo`0000Yoo`8000Eo
o`03001oogoo00=oo`03001oogoo00aoo`03001oogoo009oo`04001oo`000006Ool00`00Ool00002
0004Ool00`00Ool000020003Ool20008Ool20003Ool20005Ool00`00Oomoo`020005Ool00`00Oomo
o`07Ool00`00Oomoo`020005Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool000moo`03001oogoo00Io
o`8000=oo`8000aoo`03001oogoo009oo`03001oogoo00=oo`80009oo`05001oogooOol00006Ool2
0002Ool01P00Oomoo`00Ool000Eoo`<00003Ool007oo00Aoo`<0009oo`03001oogoo00=oo`80009o
o`<000=oo`8000Eoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00Moo`04001oogoo0006
Ool00`00Oomoo`03Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`09Ool20003Ool20005Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00P00
00=oo`00000017oo00<007ooOol02goo00<007ooOol02Goo00<007ooOol00goo0P000Woo00<007oo
Ool03Goo00<007ooOol06Woo00<007ooOol01Woo00@007ooOomoo`8000aoo`03001oogoo009oo`03
001oogoo00=oo`80009oo`05001oogooOol00006Ool20002Ool01P00Oomoo`00Ool000Eoo`<00003
Ool007oo00Aoo`<0009oo`8000Eoo`03001oogoo00<000Aoo`03001oogoo00=oo`03001oogoo00Io
o`03001oogoo009oo`03001oogoo00Moo`03001oo`0000Moo`03001oogoo00=oo`03001oogoo00]o
o`03001oogoo009oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00=oo`8000Eoo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo008000=oo`80009oo`03001oogoo008000Aoo`03001o
ogoo00]oo`03001oogoo00Uoo`03001oogoo00=oo`80009oo`03001oogoo00eoo`03001oogoo00io
o`003goo00<007ooOol01Woo0P0000=oo`00Ool00P0037oo00<007ooOol00Woo0`001Goo00<007oo
Ool00goo00<007ooOol017oo0P000Woo00@007ooOol000Qoo`8000Eoo`03001oogoo008000Qoo`80
00=oo`8000Ioo`07001oogooOol007oo00000Woo00@007ooOol000Uoo`03001oogoo00=oo`8000Mo
o`05001oogooOol0000=Ool00`00Ool000020003Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`08Ool20007Ool01@00Oomoogoo00002Goo00<007oo
Ool00Woo00<007ooOol00P000Woo00D007ooOomoo`0000Eoo`03001oogoo00eoo`03001oogoo01Yo
o`03001oogoo00Ioo`04001oo`00Ool2000<Ool00`00Oomoo`02Ool30005Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool20002Ool01000Oomoo`002Goo00<007ooOol00goo00D007ooOomoo`0000Uoo`03
001oogoo009oo`03001oogoo00Aoo`06001oogooOol007oo0P0000=oo`00Ool00Woo00<007ooOol0
1goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol00P0037oo00<007ooOol00P0017oo00<0
07ooOol047oo00<007ooOol037oo00<007ooOol00goo00<007ooOol027oo00<007ooOol01Woo00D0
07ooOomoo`0000Uoo`03001oogoo009oo`03001oogoo0080009oo`05001oogooOol00005Ool00`00
Oomoo`0=Ool00`00Oomoo`0>Ool000moo`03001oogoo00Ioo`<000Eoo`05001oogooOol00007Ool2
0002Ool30005Ool00`00Oomoo`0200000goo001oo`05Ool20006Ool00`00Ool00005Ool20002Ool0
1000Oomoo`000Woo0P0000=oo`00Ool00P0027oo0P0037oo00<007ooOol00goo00<007ooOol00goo
0P000Woo00@007ooOol0009oo`8000=oo`8000=oo`800003Ool007oo009oo`03001oo`00009oo`03
001oo`0000Eoo`8000=oo`03001oogoo009oo`03001oogoo00Qoo`80009oo`06001oogooOol007oo
0P0000=oo`00Ool00goo00<007ooOol01Woo00<007ooOol00P000goo0P002Goo0`0000=oo`00Ool0
1Woo00<007ooOol02Goo00D007ooOomoo`0000Eoo`03001oogoo00=oo`8000Qoo`03001oogoo01Yo
o`03001oogoo00Ioo`8000Eoo`05001oogooOol00007Ool20002Ool30005Ool00`00Oomoo`020000
0goo001oo`0=Ool01000Ool000001Goo00<007ooOol00P0000=oo`00Ool00Woo00<007oo00000Woo
00<007ooOol01goo00<007ooOol02Woo0P001Goo00<007ooOol00goo00L007ooOomoo`00Ool00003
Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Ool000000Woo00H007ooOol007oo0002Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`08Ool01@00Oomoogoo00003Goo
00<007ooOol01Goo0P000Woo00<007ooOol00Woo00<007ooOol027oo0`0000=oo`00Ool01Woo00<0
07ooOol02Goo00D007ooOomoo`0000Eoo`03001oogoo00=oo`8000Qoo`03001oogoo00ioo`003goo
00<007ooOol01Woo0`001Goo00D007ooOomoo`0000Moo`80009oo`<000Eoo`03001oogoo00800003
Ool007oo00Eoo`8000Ioo`03001oo`0000Eoo`80009oo`04001oogoo0002Ool200000goo001oo`02
0008Ool2000<Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20002Ool01000Oomoo`000Woo0P000goo
0P000goo0P0000=oo`00Ool00Woo00<007oo00000Woo00<007oo00001Goo0P000goo00<007ooOol0
0Woo00<007ooOol027oo0P000Woo00H007ooOomoo`00Ool200000goo001oo`03Ool00`00Oomoo`06
Ool00`00Oomoo`020003Ool20009Ool300000goo001oo`06Ool00`00Oomoo`09Ool01@00Oomoogoo
00001Goo00<007ooOol00goo0P0027oo00<007ooOol06Woo00<007ooOol01Woo0P001Goo00D007oo
Oomoo`0000Moo`80009oo`<000Eoo`03001oogoo00800003Ool007oo00eoo`04001oo`000005Ool0
0`00Oomoo`0200000goo001oo`02Ool00`00Ool00002Ool00`00Oomoo`07Ool00`00Oomoo`0:Ool2
0005Ool00`00Oomoo`03Ool01`00Oomoogoo001oo`0000=oo`03001oogoo009oo`03001oogoo009o
o`04001oo`000002Ool01P00Oomoo`00Ool0009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00Qoo`05001oogooOol0000=Ool00`00Oomoo`05Ool20002Ool00`00Oomo
o`02Ool00`00Oomoo`08Ool300000goo001oo`06Ool00`00Oomoo`09Ool01@00Oomoogoo00001Goo
00<007ooOol00goo0P0027oo00<007ooOol03Woo000?Ool00`00Oomoo`08Ool00`00Ool00002Ool2
0003Ool00`00Oomoo`07Ool00`00Ool000020008Ool20002Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`08Ool20007Ool00`00Oomoo`05Ool00`00Oomoo`0:
Ool00`00Oomoo`03Ool20008Ool20002Ool00`00Oomoo`0:Ool00`00Ool00004Ool00`00Oomoo`03
Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`08Ool20002Ool3000;Ool00`00Oomoo`09Ool2000J
Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`04Ool2000=Ool00`00Oomoo`0JOol00`00
Oomoo`07Ool00`00Ool00002Ool20003Ool00`00Oomoo`07Ool00`00Ool000020008Ool20002Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02000:Ool00`00Oomoo`05
Ool20006Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`07Ool01@00Oomoogoo00002goo
00@007ooOol000Aoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00Qo
o`04001oogooOol2000<Ool00`00Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomo
o`07Ool00`00Oomoo`04Ool2000=Ool00`00Oomoo`0>Ool000moo`03001oogoo00Qoo`03001oo`00
00=oo`03001oogoo00]oo`03001oogoo008000Yoo`03001oo`0000eoo`03001oogoo00Moo`8000Ao
o`03001oogoo00=oo`03001oogoo00eoo`80009oo`05001oogooOol00007Ool20003Ool200000goo
001oo`05Ool300000goo001oo`07Ool20009Ool300000goo001oo`02Ool01000Oomoo`000Woo00<0
07oo00000goo00<007ooOol037oo00<007ooOol00goo00<007ooOol01Goo00<007oo00001Goo0P00
00=oo`00Ool027oo00<007oo00000Woo00<007oo00001goo00<007ooOol00goo00<007ooOol00goo
00D007ooOomoo`0001Eoo`03001oogoo01Yoo`03001oogoo00Moo`03001oo`0000=oo`03001oogoo
00]oo`03001oogoo008000Yoo`03001oo`0000eoo`03001oogoo00Moo`8000Aoo`03001oogoo00=o
o`8000moo`03001oogoo0080009oo`03001oogoo00Ioo`03001oogoo009oo`04001oo`000006Ool2
0002Ool00`00Oomoo`05Ool30009Ool200000goo00000002Ool01P00Oomoogoo001oo`800003Ool0
07oo009oo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo00Aoo`800003Ool007oo00Aoo`04
001oogoo0009Ool00`00Ool00002Ool00`00Ool00007Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
1@00Oomoogoo00005Goo00<007ooOol03Woo000?Ool00`00Oomoo`09Ool00`00Oomoo`02Ool20007
Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`07Ool00`00Oomoo`0200000goo001oo`02
Ool00`00Oomoo`04Ool01000Ool000002goo00<007ooOol01Woo00<007ooOol01Goo0P0027oo0P00
0goo0P0017oo0P0027oo0P0000=oo`00Ool00Woo00<007ooOol00Woo00<007oo000017oo00<007oo
Ool027oo0P0000=oo`00Ool03Woo00@007ooOomoo`8000=oo`03001oogoo00Aoo`<0009oo`03001o
ogoo00Eoo`03001oo`0000=oo`04001oo`000007Ool01`00Oomoogoo001oo`0000Aoo`03001oogoo
00]oo`03001oogoo00Moo`05001oogooOol00002Ool200000goo001oo`0:Ool00`00Oomoo`0JOol0
0`00Oomoo`08Ool00`00Oomoo`02Ool20007Ool00`00Oomoo`02Ool00`00Oomoo`0200000goo001o
o`07Ool00`00Oomoo`0200000goo001oo`02Ool00`00Oomoo`04Ool01000Oomoo`002goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool01goo00@007oo0000009oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`08Ool01000
Ool000003goo00<007ooOol00`002Woo00<007ooOol02Goo0P0000=oo`00Ool00Woo00<007oo0000
27oo00L007ooOomoo`00Ool00004Ool00`00Oomoo`0;Ool00`00Oomoo`07Ool01@00Oomoogoo0000
0Woo0P0000=oo`00Ool02Woo00<007ooOol03Woo000?Ool00`00Oomoo`09Ool01000Ool000000Woo
00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00800003Ool007oo00Aoo`03001oogoo
00=oo`800003Ool007oo00=oo`03001oogoo00=oo`03001oo`00008000Moo`@000Aoo`03001oogoo
00Uoo`8000Eoo`03001oogoo0080009oo`03001oogoo00Aoo`8000Eoo`03001oo`0000Moo`03001o
ogoo00Uoo`<00003Ool007oo00=oo`04001oo`00000GOol00`00Oomoo`05Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Ool0000FOol00`00Oomoo`02000G
Ool00`00Oomoo`0JOol00`00Oomoo`08Ool01000Ool000000Woo00D007ooOomoo`0000=oo`03001o
ogoo009oo`03001oogoo00800003Ool007oo00Aoo`03001oogoo00=oo`800003Ool007oo00=oo`03
001oogoo00=oo`03001oogoo008000Qoo`<000Aoo`03001oogoo00Yoo`03001oogoo00=oo`05001o
ogooOol00002Ool20006Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<007ooOol02Woo0P0000=o
o`0000000goo0P0000=oo`00Ool05goo00<007ooOol017oo0P002goo00<007ooOol01Woo00<007oo
Ool037oo00<007oo00005Woo00<007ooOol00P005goo00<007ooOol03Woo000?Ool00`00Oomoo`09
Ool01000Ool000000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo00800003Ool0
07oo00Aoo`03001oogoo00=oo`800003Ool007oo00=oo`03001oogoo00=oo`03001oo`00008000Mo
o`@000Aoo`03001oogoo00Uoo`8000Eoo`03001oogoo0080009oo`03001oogoo00Aoo`8000Eoo`03
001oo`0000Moo`03001oogoo00Uoo`<00003Ool007oo00=oo`04001oo`00000GOol00`00Oomoo`05
Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool00`00Ool0000F
Ool00`00Oomoo`02000GOol00`00Oomoo`0JOol00`00Oomoo`08Ool01000Ool000000Woo00D007oo
Oomoo`0000=oo`03001oogoo009oo`03001oogoo00800003Ool007oo00Aoo`03001oogoo00=oo`80
0003Ool007oo00=oo`03001oogoo00=oo`03001oogoo008000Qoo`<000Aoo`03001oogoo00Yoo`03
001oogoo00=oo`05001oogooOol00002Ool20006Ool00`00Oomoo`03Ool01000Oomoo`001Woo00<0
07ooOol02Woo0P0000=oo`0000000goo0P0000=oo`00Ool05goo00<007ooOol017oo0P002goo00<0
07ooOol01Woo00<007ooOol037oo00<007oo00005Woo00<007ooOol00P005goo00<007ooOol03Woo
000?Ool00`00Oomoo`06Ool20003Ool20002Ool300000goo001oo`02Ool00`00Oomoo`02Ool00`00
Oomoo`020002Ool00`00Oomoo`03Ool200000goo001oo`08Ool20004Ool01@00Oomoogoo00001Goo
00<007ooOol00goo00H007ooOomoo`00Ool200000goo001oo`05Ool20005Ool00`00Oomoo`020007
Ool01@00Oomoogoo00003Woo00<007ooOol00P001goo00<007ooOol01Woo00<007ooOol00goo00<0
07ooOol04Woo00<007ooOol01Goo00<007ooOol00goo0P008Woo00<007ooOol047oo00<007ooOol0
0P000Woo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol06Woo00<007ooOol01Woo00@007oo
Oomoo`80009oo`<00003Ool007oo009oo`03001oogoo009oo`03001oogoo0080009oo`03001oogoo
00=oo`800003Ool007oo00Qoo`8000Aoo`05001oogooOol00005Ool00`00Oomoo`03Ool20002Ool0
1P00Oomoo`00Ool000Moo`03001oogoo00=oo`05001oogooOol00007Ool20002Ool00`00Oomoo`0<
Ool01@00Oomoogoo000027oo00<007ooOol01Goo0P001Goo00<007ooOol06Goo0P001Woo00<007oo
Ool087oo00<007ooOol047oo00<007ooOol00P000Woo00<007ooOol01Woo00<007ooOol02Goo00<0
07ooOol03Woo000?Ool00`00Oomoo`04Ool01000Ool000000Woo0`000Woo0`000Woo00<007ooOol0
1Goo00<007ooOol00Woo00<007oo000037oo00<007ooOol00goo0P001Goo00@007ooOol0009oo`80
00Eoo`03001oo`0001Ioo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo0080009oo`03001o
ogoo00Eoo`8001=oo`05001oogooOol00005Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`07Ool00`00Oomoo`09Ool20008Ool2000FOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool20002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0
6Woo00<007ooOol00goo00@007ooOol0009oo`<0009oo`<0009oo`03001oogoo00Eoo`03001oogoo
009oo`03001oo`0000aoo`03001oogoo00=oo`8000Eoo`800003Ool007oo009oo`03001oogoo00=o
o`04001oo`00000EOol00`00Oomoo`02Ool00`00Oomoo`08Ool01@00Oomoogoo00000goo00<007oo
Ool017oo0`004Woo0P000Woo00<007ooOol00goo0P001Goo00<007ooOol00Woo00<007ooOol01goo
00<007ooOol02Goo00<007ooOol01goo00<007ooOol05Goo00<007ooOol01goo00<007ooOol00Woo
00<007ooOol017oo0P000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo00ioo`003goo00<007ooOol017oo00<007ooOol00goo10000Woo0`001Goo00L007ooOomo
o`00Ool00002Ool00`00Ool00005Ool20002Ool01000Oomoo`001Woo00<007ooOol02Goo0P0037oo
00H007ooOol007oo0004Ool00`00Oomoo`02Ool01000Oomoo`001goo0P001Woo00<007ooOol00P00
0Woo00<007ooOol01Woo00<007ooOol01goo00<007oo00000P002Goo00<007oo00002Goo00<007oo
Ool02Goo0P0000=oo`00Ool00goo00<007ooOol01Woo0P001Woo0P000Woo00@007ooOol000Aoo`03
001oogoo00Aoo`03001oogoo009oo`04001oo`000006Ool01000Ool0000027oo0P000Woo00<007oo
Ool02goo00<007ooOol017oo00<007ooOol06Woo00<007ooOol00goo00<007ooOol00goo10000Woo
0`001Goo00L007ooOomoo`00Ool00002Ool00`00Ool00005Ool20002Ool01000Oomoo`001Woo00<0
07ooOol02Woo00<007ooOol02Woo0P0000=oo`00Ool00P000goo0P000goo0P0000=oo`00Ool01goo
00<007ooOol017oo00D007ooOomoo`0000=oo`03001oogoo00Eoo`8000Qoo`800003Ool0000000Uo
o`04001oogoo0009Ool00`00Oomoo`09Ool01000Oomoo`0017oo00<007ooOol01Goo0`001Woo00H0
07ooOomoo`00Ool20003Ool20006Ool00`00Oomoo`02Ool01000Ool000001Woo00@007oo000000Qo
o`80009oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo00ioo`003goo00<007ooOol017oo
00<007ooOol00goo0`001Goo00<007ooOol00goo00<007ooOol01Woo00<007ooOol01goo00<007oo
00002Goo00<007ooOol00Woo00H007oo000007oo0003Ool00`00Ool00009Ool01P00Oomoo`00Ool0
00Aoo`03001oogoo009oo`04001oogoo0005Ool01000Ool000003Goo00<007ooOol01Woo00<007oo
Ool01goo00<007ooOol00goo00H007ooOol007oo0002Ool00`00Oomoo`0EOol20006Ool00`00Oomo
o`02Ool00`00Oomoo`09Ool20002Ool00`00Oomoo`0<Ool00`00Oomoo`08Ool01@00Oomoogoo0000
3goo00<007ooOol04Woo00<007ooOol06Woo00<007ooOol00goo00<007ooOol00goo0`001Goo00<0
07ooOol00goo00<007ooOol01Woo00<007ooOol01goo00<007oo00002Goo00<007ooOol00Woo00H0
07ooOol007oo0003Ool01000Ool0000027oo0P0000=oo`00Ool00P000goo0P000goo0P0000=oo`00
Ool017oo00@007ooOol000ioo`03001oogoo00Eoo`8000Qoo`8000Eoo`03001oo`00009oo`03001o
o`0001Qoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo00Uoo`05001oogooOol0000>Ool0
0`00Oomoo`08Ool01@00Oomoogoo00003goo00<007ooOol04Woo00<007ooOol03Woo000?Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool30005Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`07
Ool00`00Ool00009Ool00`00Oomoo`02Ool01P00Ool00000Ool000=oo`03001oo`0000Uoo`06001o
ogoo001oo`0017oo00<007ooOol00Woo00@007ooOol000Eoo`04001oo`00000=Ool00`00Oomoo`06
Ool00`00Oomoo`07Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0009oo`03001oogoo01Eoo`8000Io
o`03001oogoo009oo`03001oogoo00Uoo`80009oo`03001oogoo00aoo`03001oogoo00Qoo`05001o
ogooOol0000?Ool00`00Oomoo`0BOol00`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`03Ool3
0005Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Ool00009Ool00`00Oomo
o`02Ool01P00Oomoo`00Ool000=oo`04001oo`000008Ool200000goo001oo`020003Ool20003Ool2
00000goo001oo`04Ool01000Oomoo`003Woo00<007ooOol01Goo0P0027oo0P001Goo00<007oo0000
0Woo00<007oo000067oo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol02Goo00D007ooOomo
o`0000ioo`03001oogoo00Qoo`05001oogooOol0000?Ool00`00Oomoo`0BOol00`00Oomoo`0>Ool0
00moo`03001oogoo00Aoo`8000Eoo`@000=oo`03001oogoo00Qoo`05001oogooOol00009Ool00`00
Oomoo`04Ool30002Ool30002Ool01000Ool000001Goo00<007oo000017oo00<007ooOol00goo0P00
27oo0P001Woo00<007ooOol00Woo00<007ooOol03Woo00@007ooOomoo`8000Aoo`05001oogooOol0
000:Ool01000Oomoo`004Goo00<007ooOol00Woo00<007ooOol047oo00<007ooOol017oo0P000goo
0P000Woo00<007ooOol01Goo00<007ooOol00`0047oo00<007ooOol01Woo00<007ooOol06Goo00<0
07ooOol06Woo00<007ooOol00goo0`0017oo10000goo00<007ooOol027oo00D007ooOomoo`0000Uo
o`03001oogoo00Aoo`<0009oo`<0009oo`04001oogoo0005Ool01000Ool000000goo0P001Goo00<0
07ooOol01goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol03goo00<007ooOol00`0017oo
00<007ooOol00P002Woo00<007oo00004Woo00<007ooOol00Woo00<007ooOol047oo00<007ooOol0
17oo00<007ooOol00Woo00D007ooOomoo`0000Ioo`80009oo`<0011oo`03001oogoo00Ioo`03001o
ogoo01Uoo`03001oogoo00ioo`003goo00<007ooOol01Goo00<007ooOol01Goo0P002Woo00D007oo
Oomoo`0000=oo`03001oogoo00Yoo`80009oo`03001oogoo00=oo`8000aoo`04001oo`000008Ool2
00000goo001oo`020003Ool2000?Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`07Ool0
0`00Oomoo`06Ool01@00Oomoogoo00002Woo00<007ooOol03Goo0P001Goo0P001Goo00<007ooOol0
0goo00<007ooOol01Woo0P001Goo00<007ooOol02Goo0P002Woo00<007ooOol02Goo00<007ooOol0
1Goo00<007ooOol00P001Goo00<007ooOol02Woo00<007ooOol06Woo00<007ooOol017oo0P001Woo
0P002Woo00D007ooOomoo`0000=oo`03001oogoo00Yoo`80009oo`03001oogoo00=oo`8000aoo`04
001oogoo0009Ool00`00Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool2
0005Ool00`00Oomoo`07Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`08Ool2000?Ool20005Ool0
0`00Oomoo`03Ool20005Ool00`00Oomoo`05Ool30005Ool00`00Oomoo`09Ool2000:Ool00`00Oomo
o`09Ool00`00Oomoo`05Ool00`00Oomoo`020005Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool000mo
o`03001oogoo00Eoo`<00003Ool007oo009oo`03001oo`00009oo`8000Eoo`03001oogoo00Eoo`80
00Eoo`03001oogoo00=oo`8000Eoo`03001oogoo008000Ioo`03001oogoo00=oo`04001oo`000003
Ool2000:Ool00`00Oomoo`020003Ool2000;Ool00`00Ool00003Ool00`00Oomoo`03Ool00`00Oomo
o`07Ool01@00Oomoogoo000027oo00<007ooOol00P0000=oo`00Ool00P003Woo0P0000=oo`000000
1Goo0P000Woo00H007ooOol007oo0002Ool00`00Oomoo`0>Ool01@00Oomoogoo000017oo00<007oo
Ool037oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol027oo0P001Goo00<007ooOol02Woo
00<007ooOol06Woo00<007ooOol017oo0`0000=oo`00Ool00Woo00<007oo00000Woo0P001Goo00<0
07ooOol01Goo0P001Goo00<007ooOol00goo0P001Goo00<007ooOol00P001Woo00<007ooOol00goo
00@007ooOol000Aoo`03001oogoo00Qoo`05001oogooOol00004Ool00`00Oomoo`09Ool01000Oomo
o`000Woo0P001Goo00<007ooOol01goo00<007ooOol00P001goo00H007ooOomoo`00Ool200000goo
001oo`0>Ool00`00Oomoo`020005Ool01P00Oomoogoo001oo`800003Ool007oo0080011oo`05001o
ogooOol00004Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`08Ool2
0005Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool000moo`03001oogoo00Ioo`8000Eoo`03001oogoo
00=oo`8000Eoo`8000Eoo`8000Eoo`03001oogoo00Eoo`03001oogoo00<000eoo`800003Ool007oo
009oo`03001oogoo00800003Ool007oo009oo`03001oo`00009oo`03001oogoo00Eoo`<000Yoo`03
001oogoo00ioo`03001oogoo00Ioo`8000=oo`05001oogooOol00002Ool20003Ool2000<Ool01000
Ool0000027oo0`0000=oo`00Ool01Woo00<007ooOol01Goo0P000goo0P000Woo00<007ooOol03Goo
00<007ooOol037oo00<007ooOol03Goo0P001Goo00<007ooOol02Woo00<007ooOol06Woo00<007oo
Ool01Woo00<007ooOol00goo00<007ooOol00goo0P001Goo0P001Goo0P001Goo00<007ooOol01Goo
00<007ooOol00`003Woo00<007oo00000goo00L007ooOomoo`00Ool00003Ool01P00Ool00000Ool0
00Qoo`8000Yoo`03001oogoo00moo`03001oogoo00Eoo`<0009oo`80009oo`05001oogooOol00004
Ool00`00Oomoo`0;Ool00`00Ool00009Ool300000goo001oo`05Ool20007Ool00`00Oomoo`02Ool0
1@00Oomoogoo00003goo00<007ooOol037oo00<007ooOol03Goo0P001Goo00<007ooOol02Woo00<0
07ooOol03Woo000?Ool00`00Oomoo`06Ool20005Ool00`00Oomoo`03Ool20005Ool20005Ool20005
Ool00`00Oomoo`05Ool00`00Oomoo`03000=Ool200000goo001oo`02Ool00`00Oomoo`0200000goo
001oo`02Ool00`00Ool00002Ool00`00Oomoo`05Ool3000:Ool00`00Oomoo`0>Ool00`00Oomoo`06
Ool20003Ool01@00Oomoogoo00000Woo0P000goo0P0037oo00@007oo000000Qoo`<00003Ool007oo
00Ioo`03001oogoo00Eoo`8000=oo`80009oo`03001oogoo00eoo`03001oogoo00aoo`03001oogoo
00eoo`8000Eoo`03001oogoo00Yoo`03001oogoo01Yoo`03001oogoo00Ioo`03001oogoo00=oo`03
001oogoo00=oo`8000Eoo`8000Eoo`8000Eoo`03001oogoo00Eoo`03001oogoo00<000ioo`03001o
o`0000=oo`07001oogooOol007oo00000goo00H007oo000007oo0008Ool2000:Ool00`00Oomoo`0?
Ool00`00Oomoo`05Ool30002Ool20002Ool01@00Oomoogoo000017oo00<007ooOol02goo00<007oo
00002Goo0`0000=oo`00Ool01Goo0P001goo00<007ooOol00Woo00D007ooOomoo`0000moo`03001o
ogoo00aoo`03001oogoo00eoo`8000Eoo`03001oogoo00Yoo`03001oogoo00ioo`003goo00<007oo
Ool01Woo0P000Woo00D007ooOomoo`0000Aoo`8000Eoo`8000Ioo`03001oogoo00]oo`03001oogoo
008000Ioo`03001oogoo008000=oo`80009oo`04001oogoo0009Ool20008Ool00`00Oomoo`0>Ool0
0`00Oomoo`02Ool20009Ool00`00Oomoo`03Ool20002Ool00`00Oomoo`08Ool20007Ool00`00Oomo
o`07Ool01000Ool000003Goo0P001Goo00<007ooOol037oo00<007ooOol03goo00<007ooOol00Woo
00<007ooOol01goo00<007ooOol00goo0P0027oo0P004Woo00<007ooOol06Woo00<007ooOol01Woo
00@007ooOol000=oo`03001oogoo009oo`8000Eoo`8000Ioo`03001oogoo00]oo`03001oogoo0080
00Ioo`05001oogooOol00004Ool00`00Oomoo`0200000goo001oo`08Ool20008Ool00`00Oomoo`0>
Ool20003Ool30009Ool00`00Oomoo`03Ool01@00Oomoogoo00002Woo00<007ooOol01Woo00<007oo
Ool01goo00<007oo00003Woo00<007ooOol00goo0P003Goo0P004Goo00<007ooOol00Woo00<007oo
Ool01goo00<007ooOol00goo0P0027oo0P004Woo00<007ooOol03Woo000?Ool00`00Oomoo`08Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool3000;Ool00`00Oomoo`0>Ool20009Ool2000AOol01@00Oomo
ogoo00002Woo00@007ooOol000Moo`80009oo`03001oogoo009oo`03001oogoo00Aoo`8000Eoo`03
001oogoo00Aoo`03001oogoo00Ioo`05001oogooOol0000@Ool00`00Oomoo`03Ool300000goo001o
o`020003Ool2000=Ool200000goo001oo`04Ool00`00Oomoo`0;Ool00`00Ool00002Ool00`00Oomo
o`09Ool01000Oomoo`000Woo0P000goo0P000goo0P004Woo00<007ooOol06Woo00<007ooOol01goo
00<007ooOol00goo00<007ooOol00goo0`002goo00<007ooOol03Woo0P002Woo00<007ooOol03goo
0P000Woo00<007ooOol027oo0P0000=oo`00Ool01goo00<007ooOol00P000goo0P001Woo00<007oo
Ool00goo00<007ooOol01Goo00<007ooOol01Goo0P000Woo00<007ooOol03goo00<007ooOol00goo
0P000Woo00<007oo000017oo00<007ooOol037oo00@007ooOol000Eoo`03001oogoo00]oo`03001o
o`00009oo`03001oogoo00Uoo`04001oogoo0002Ool20003Ool20003Ool2000BOol00`00Oomoo`0>
Ool000moo`03001oogoo0?mooaAoo`03001oogoo01Yoo`03001oogoo0?mooaAoo`03001oogoo00io
o`003goo00<007ooOol0ogoo57oo00<007ooOol06Woo00<007ooOol0ogoo57oo00<007ooOol03Woo
000?Ool00`00Oomoo`3oOolDOol00`00Oomoo`0JOol00`00Oomoo`3oOolDOol00`00Oomoo`0>Ool0
00moo`03001oogoo0?mooaAoo`03001oogoo01Yoo`03001oogoo0?mooaAoo`03001oogoo00ioo`00
3goo00<007ooOol0ogoo57oo00<007ooOol06Woo00<007ooOol0ogoo57oo00<007ooOol03Woo000?
Oooo000H000LOooo000H000@Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomo
of]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool0
0?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOooo
Oom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo
003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogoo
ogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]o
o`00ogooogooJgoo003oOoooOom[Ool00?mooomoof]oo`00ogooogooJgoo0000\
\>"],
  ImageRangeCache->{{{125, 741.125}, {429.125, 136.375}} -> {-0.479305, \
0.442031, 0.00341592, 0.00341592}, {{140.313, 419.063}, {422.125, 143.313}} -> \
{-118.106, 76.4447, 0.80306, 0.80306}, {{447, 725.75}, {422.125, 143.313}} -> \
{-364.395, 76.4447, 0.80306, 0.80306}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\t\t\t\t\t\t\tdifference:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .79343 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00447127 0.0188911 0.00447127 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .79343 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .79343 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .79343 L
s
0 .79343 m
1 .79343 L
s
1 0 m
1 .79343 L
s
0 0 m
1 0 L
1 .79343 L
0 .79343 L
closepath
clip
newpath
% Start of gray image
p
.02381 .01889 translate
.95238 .75565 scale
213 string
213 169 8 [213 0 0 169 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 228.5},
  ImageMargins->{{181, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000i1000`40O003h00Oo`0080000Goo0000
0`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo
0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007oo
Ool0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005o
o`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mo
oaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003
001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol1
0001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomo
o`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo
00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo
77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<0
07ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40
005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo
0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool0
0003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolL
Ool10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00
Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@00
0Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0
ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`00
00<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaao
o`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001o
ogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001
Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3o
OolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo0000
0`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo
0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007oo
Ool0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005o
o`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mo
oaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003
001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol1
0001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomo
o`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo
00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo
77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<0
07ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40
005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo
09eoo`8007aoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001
Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol07Goo00<007ooOol0ngoo0@000Goo0000
0`00Oomoo`17Ool00`00Oomoo`3AOol10001Ool00003001oogoo04]oo`03001oogoo0<eoo`40005o
o`0000<007ooOol0Bgoo00<007ooOol0cGoo0@000Goo00000`00Oomoo`1;Ool00`00Oomoo`3=Ool1
0001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomo
o`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo
00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo
77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<0
07ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40
005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo
0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool0
0003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolL
Ool10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00
Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@00
0Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0
ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`00
00<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaao
o`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001o
ogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001
Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3o
OolLOol10001Ool00003001oogoo04Yoo`03001oogoo0<ioo`40005oo`0000<007ooOol0BWoo00<0
07ooOol0cWoo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005o
o`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mo
oaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003
001oogoo081oo`03001oogoo09Qoo`40005oo`0000<007ooOol0P7oo00<007ooOol0V7oo0@000Goo
00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo
77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<0
07ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40
005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo
0?mooaaoo`40005oo`0000<007ooOol0^goo00<007ooOol0GGoo0@000Goo00000`00Oomoo`2kOol0
0`00Oomoo`1MOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@00
0Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0
ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`00
00<007ooOol0Y7oo00<007ooOol0M7oo0@000Goo00000`00Oomoo`2TOol01000Ool00000Lgoo0@00
0Goo00000`00Oomoo`2TOol01000Ool00000Lgoo0@000Goo00000`00Oomoo`2TOol00`00Oomoo`1d
Ool10001Ool00003001oogoo0:Aoo`03001oogoo07Aoo`40005oo`0000<007ooOol0QWoo0P00Tgoo
0@000Goo00000`00Oomoo`26Ool2002COol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<0
07ooOol0ogoo77oo0@000Goo00000`00Oomoo`1`Ool2002YOol10001Ool00003001oogoo0?mooaao
o`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001o
ogoo0?mooaaoo`40005oo`0000<007ooOol0_Woo00<007ooOol0FWoo0@000Goo00000`00Oomoo`2n
Ool00`00Oomoo`1JOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo
0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0:Ioo`8001]oo`03001oogoo05Eo
o`40005oo`0000<007ooOol0YWoo0P006goo00<007ooOol0EGoo0@000Goo00000`00Oomoo`2DOol2
0025Ool10001Ool00003001oogoo09Moo`03001oogoo085oo`40005oo`0000<007ooOol0ogoo77oo
0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007oo
Ool0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0<Eoo`8005Aoo`40
005oo`0000<007ooOol0aGoo0P00E7oo0@000Goo00000`00Oomoo`0dOol00`00Oomoo`29Ool01@00
Oomoo`00Ool00P00E7oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaao
o`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`2jOol00`00Oomoo`06Ool01@00
Oomoogoo0000Dgoo0@000Goo00000`00Oomoo`34Ool00`00Oomoo`1DOol10001Ool00003001oogoo
0;Moo`03001oogoo00]oo`8005Aoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomo
o`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo
00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<007ooOol0ogoo
77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40005oo`0000<0
07ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo0?mooaaoo`40
005oo`0000<007ooOol0ogoo77oo0@000Goo00000`00Oomoo`3oOolLOol10001Ool00003001oogoo
0?mooaaoo`40005oo`0000<007ooOol0ogoo77oo0@000Goo003o000P0001Ool00001\
\>"],
  ImageRangeCache->{{{289, 576}, {324.688, 97.1875}} -> {-230.855, 71.5814, \
0.780011, 0.780011}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\<\
In example #2 the difference can be seen more clearly, because the image is \
lighter.\
\>", "Text",
  FontSize->16],

Cell["The original image:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2699 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00329544 0.0064261 0.00329544 [
[ 0 0 0 0 ]
[ 1 .2699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2699 L
0 .2699 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00643 translate
.95238 .25704 scale
289 string
289 78 8 [289 0 0 78 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
B8B8B79D908E9FA3A2A7A09EACA29A8F8484878A9291989294AA9F8A9298A59B9C929785
898A8588878E9B9598949288878B868B8A85848B888F97979B918F8F8FA29D9591858797
96A09D9797999898A298A1A7A0A5A4979A9A9A9BA6A8AA9FABAAB3A1A1B1B2C1C6BFAEC0
B8A5ACBCB5B6B7B4B1A8A9BDADADA2A7AEA7BAB6AEB9AAAFAB9FAFB7BFB1B5B7AFA5ABBB
BAB9C0BAA0A9A7A5A6B9C3C2BCBAAAA8B0B4A7A7A0A5A7A6989B908A94989591918698A4
9F9DA4999C9B96ABA58FA0A193999A9EA6A6A1A1A28A8A94969A9398A79F97A9A6A7ABA2
9A9B9D9C9B94979B9CA28F90969C9792969DA78D8B81889895928F83798F908F8C8C9EA4
9D888C94949F98948E9089898487818578727D7C808E898FA2959490958B8E898C8E9090
91
B4A8ABA2928B9CAAA4A29F9AA29C98918787848D8F92989992A3A98E8996A29CA3919289
8589888788909499A19C9388898B8C8A8A89888D868E9397958F878D8FA59F9091898690
9CA1A298989F9C9993949A9F98A1A59FA091919CA0B2AAA3A4A7A9A99CAFB3B8BDC1ABB1
CDACACBAB0B8BAB7BAB0AABAAAACA8AAB3A2ADB8B7B3AFAFA9A1A9B6CBB8AEB6B6A8A5B8
AFAFB8B9A3A09EB1A1A7BBC4BFB9ABA5B2B4A7A2A3A9A6A3A69F9C8F8E9495959683868F
949AA59F95A49DA9AD999DA696989B9CA5A8A69EA1918D919B9A9599A19F939EA5A0ABAB
A09BAAAAA0919F9C98A6978F9A939F9D9CA09F8F8D89889795959D877A8B8E8C9599A0A2
998D8C9399A89D9B919C8C91978F838783777C84818F8C8FA8999892958E8E8A8F909291
93
BAA6A69F918B97A09C9EA09DA09B9D948985848E8E8F999F9AA0AD8F8E959B9EA4979A8E
868A868A898E939AA5A2958E8A8A87858B8A878D889194919093948E8C989C8F95928C95
A6A49A9699989C9B9791A4A7A4A8A39EA59B93929BAAA8A6ABA0A0A39CB2B6ABADB4AFB1
C1BCADB3B1AFB8B1AFB2B5BBACA9ACB1B4AAA5B6BDB6AFB4A9A9A6B9C4B7ADA8B6ADAAB8
B2AFB8BCA79D9EAEA5A1B5BCBABCB1A5B1B6B29FA9A8B0A8ABA8B19E939BA9A59F8C858F
9094999F959F9FA1ABA299A4A1948F959FA7A6A4A39B96949FA19B95989B989D9F9FAAB6
ADA4AFB7AE94A3A0A3A9A19C99949DA0A3AD9C92918D879198969C8F7F868A8798A4A8A3
9A938B8F97A1A19D939A92929E94838589777B8B848F9192A7A69C98948F90929397999B
95
BAACAAAE948B909A979A9C99A29791938C82848D8F949D9E9B97AC8F9197959B9D97908C
8B8784888B8E9B999FA697928D8A8A8E91908B8E8889928D98979B93949B9E9798928D9A
A4A295989D9C9FA9A095A3A3A3A9A2A1A69E9A939AA1A8ACB09FA197A3B4B6ABABB6B5B7
B4CAAFA6A8ADAEA9A1AFBCB2A7A5ADB2A9ACA7A5B2B8AEBBB5B2A7ACBAB8B4A3AFA7AAB3
B4B0B8B7AD9CA3A9AAA2AEB3B8BBB9AFAAA9B4A9ABA8AEA6A8ACB0A0979EAFB1A89A8793
919393999599A19BA3AB98A0AB978C969FAFB0AB9E9E9E98A2A9A295989699959EABACC3
B5A4A4BDB89EA2A3A5A4AAAF9E9FA4A5A6B1A9A0958A8A949D969A8D84848C909AA3AC9D
9A978A8FA39FA09B989495929C9589878A747689869196929DAA9DA69693969B9298979D
94
BDAEA8AF9A9392939296979295978D948E848889929BA59A9797AB948D9A989D938F898B
8B8D8A87898F9CA69BA69695928F9595928D8E94888A948E95969498949D9B9998918E98
999F9A9B99A09FA3A7A09CAAAEA9A0A2A5A59B959A9DA7B0AEA49B999FB7A9A5ACADA5B2
B4C1B69EA9B0A9A89DABBCB7A7A3ABBAAAA7A69BADB3B3C2B5B0ADA5B4BFB3A3A2ABB0B0
B1B0B4ACAEA4A6AAAFA8A7ADB5B3BBBFB0ACBBB0B1B2B8BBB1B5B6AC9C97ACB1A59C8A90
949B999DA099A399A1AE9E94AD9F9298A1B2B2ADA4A09E9A9CA79F9794989F96A4B0B3C4
B8A09CB9B4A3A3AA9F9FA9B09CA7A8A6A5ACB0A59C9397969C979C9589888F8D9D9CAA9D
9C958F93AAA29D9E998E9696A1979087867676847F879C9699A4A0AE9D97959A979E969A
94
B1ABA9B69D95919C98938B898C9E948F89828C8F9DA0A6A19592A99D949B98A69990878B
89858E8D89909B9D96AB9B978F8F9594918F8C938B919990959592948E97999795939998
9C9D989A96A4A1A1A7A6A0AAAEAB9B9FA0A49C939B9BABB2ABAA969E98B0A7A4AAA0ABB6
C5BDC7A9A2AFB2A49EA5B7B1A8ADA8B1A5A4A49C9FACBCB8B1B0ADAFADBFB6A3A4A4B0AD
B1A3B4ABABAAABB0ABABA9ACB5B0B9C3B7B2BBC2C5BEBABCAEAEB4B6A191ABBCAEA6968F
9A9B9E9A9C9DA4989AA2A2919DA1999BA6B1B2AEAAA6A29995A5A39B97979C9FA2B3AEB5
B8A796B1B1A3A8B0A3A9ACADA1A0A1AAAEA3B0A898909595989795928D8F9696A79F9C9F
9F9A9091A09B9B98958D9E99A398968D8577778281839F9599A19EA89F96929994999898
95
AFACACB7A59798A39A98918C849A9898908997979B94989F9492A5968E99969D9D9B8788
8B868A8C8892989996ACA199958F9191908D8E8E87918E8F8F9090928C999B9893959398
A09AA1A39BA1A6A9A2ACA59FACA5989BAEA19EA0A8A4B1B1AFA29A9EA3ACACA8A99CA8B4
CAC1D0CAA1B2B6A5AFA9AD9E9FADAAACA7ACA89A97A5C6B8AAADABB5ABC0B0A39E9CABB3
B2A9ADAFA7ABA5A4A7ADA9A0B0B3B9C3BAB2AEC2D0C3B8BBADA9AEB8A795A5BBB6ABA493
9C999E989A9BA39E96979E95939E969EA6ABB4AFAAA9A5A094A1A4A8A3939AA89FB4AEAA
BBAA9DA4B2A4AAB1B1AEA7A9AB9F9FA9B8A7AEAF9E999190959D9A91918F9F9DACA5989B
A09F9E98979B9A9696919E9BA29D9B958C7D79818E8BA39D9A9B9B9FA39B929D98959597
92
ABA8A8B0A58E9097A2998F91849090908E8F9B979B97989C98939691838F8D9D9A9B898A
968E8C8A86889491929C9B97958B90888B8A8D8E8A8B8E9094908D8C8B95999995969199
A39A939D9CA09FB1A5A9A99FA9A59A9AABA1A3ABB6A2AAAEB0A6A89DAEA9A9A4A99A9EB2
BBC1C2DAA8A9B2A8B5B8AFA3A2ADB2A5A5ACA49A9B9BC1B8A9AFACB3B2B5B0A89DA3AEA9
A9B4A6ACA2A69D98A2A7A4A8ACB9BFC2B6B1B1BFC7C0BABDB4AFAAA9A6989AAFB2AAAB99
9DA09F9896A0A3A39698A19D9398919FA3A4ACB3ADAAA9A5969CA8B2AB989AACA1B0B7AA
B8AFA29AADA6A5B0B2A6A0A8ABA1A0A8BCB7B5B3A4A39793989C9B9499939FA39DA69F9B
9EA5A39995A4A19696989D9D9FA2999395887D809393A6A89C979C9FAA9E9A9D9E989A95
8A
ACACA9B1AC94908F98958D958E9695978C9094979DA2A1A1938D9292848B8C92999A908C
94908A8F928D96908B9EA095938B8F84858C9198958D8F8F9795909490A49C9493989090
9D949099959FA1A8A5A3AAAAA6A79E9AA1A0A7BAC2AAA9ABADBAA4A3A2A9A1A3A8A4A8AA
B3BAB8C8C9A8ABA6B4C2B4A6A6AFB4AEA0B3A893978FA6ABA8AEAFAEB6AEAEAB9AA6ADA3
99ADA5A39CA39996A5A8ACAEA9BAC5C5B7A9AEBAC1BFC0C0C0B0A8A5A59C8F9CA9A9A89D
97A09A9C939EA1A09C9CADAE9E9894969BA3ACB7B3B1B1AD9A9AA9AFB2A297A4A0A4AFAA
B2BBAEA0ACABA3ACB2ABA8A9A49EA2A0ABBBBDB4A3A0A092989597949D94A1A89A9C999B
9FAEA99D97A3A49A979A9C979CA295929394898092979FA69B989CA1B69E9C9EA1999A9A
90
A5ADA8ADAB99958A9798979B9093939A9C95909399A6B0A6958E9192929899929A999986
8D8B8B919591A1948F99A99894908880818C918F8A8A8F8C92908E908FA5A29599988C90
9896909192989CA8A5A7ABAFA7A8A19B99A0AAB7BDB1B2A4A6BAA5A0A1AD9DA0A8AAB3AA
B3B2BAB7D4B6A0A3B6C4C8A9AAB3ADB5A8B8B2999A8F8E9CA1A7A9A5ABA9A7AC97A2AEAB
9BA5A99A9B9BA09197A9ADAAABBFC8C1BAB0B6BDC8CCC0B8C0BAA9A6A7A89D9BB3B6A8A3
9099939991999AA0A89FA1ACA498A2969B9EA6B7B6BAB8B7A69CAEB1B1AE989CA09FA7AC
B1C4BBA6A8ADA2ADB4B4ADA8A0A29E9FAAB7BEB5A9A7A495959793989B94A3AF9B979B9F
A7AEAFA09DA2A19C9C969D9B9AA0979297A1968A9B9B9EA39D9DA09FB5A6A2A1A79A9C9D
9C
A4ADAAAEB6A296939699929A919298A09E97969D9A989EA397919094939BA2999E949285
8F8A8A899192AB9C9A9D9D9C9490857F8C8E948786898E9193918B8F90A2A19792978891
9A9C9795979B9EA2A1A5A7B2AAA3A69C9EA1A6AEB1B4AA9DA0A7A89DA2B0A29BADAEAEB4
AFB4B9B1C3C59C9FBABEC4AFACAFB5B6B8B6B39FA09B9999A7AFB1AAA9A09DAAA096A49F
A39DA094959495928D989FA5B1BDC9BEBEB1B6C0CBCFC8B8B9BAAEA2A5A6A695ABBCADAC
9592949895929698A49B95A1A397A2A29AA2A3AFB2B2AEACAD9FAAB2A8AB9395A09BA3AB
ABBBC4B1ABBAABA3ADBBB0A8A2B59F9FA5B6BBB8B0AEA5989897989DA0A0AFB19A94999E
ADB0A9A29EAB9C9CA29CA8A39DA29C9496A09B92989C9FADA1A1A19EB1ABA9A2AA9D9AA1
A2
A7A7A4A8B4B6A69A989C98958C8A969CA19B949A99999F9F948C9796929BA49FA0959283
908F8F8E958CA1A2939C999693898A8B8F8C8C8687888F8F95929092999D999289998B87
9B999799979A9C9D99A1A3A6A89EA4ABACA9A5ACACB1AC9B979B9E9FA9A59D9CAAABB6B9
AEB1B3B6B2BAA199B9BDBAB9A8B0AFB1C1B7AEA8A8A8A79DABB9B4BDB5A59EA1AB9D9E99
9C9B9B919595959B979CA1A3ADC2C1C1C5BBBFC2CACFD3C2BABAAEA1A8A7A599A8BBB7A9
A5939B9B9C919D9FA095969DA4989BA197A3A2B6B3ABAEA8AFA1A2AFA2AC99969E9595A6
A6A8C5B7AAB1AD9CA6B5B39DACB2A69BAAAEB0B5B6A99F939B999CA49FACACB6A199A1A0
B1B7AAA59FADA5AAA49BA19C9A9DA09A9BA19A9495A29CACA2A59F9CA9A9A0A0A6A4A3A2
9F
A7A7A2A4ACA7A39E9AA19D99948E9F9DA79B9D9A9B97A0A89C8F91949599A7A4A29C968A
8F948A9192889A9F8F9F98A29489858B8C87888888888E8995939797909292928A8B848B
9B9192989B97999D99A1A39A9F9E959E9FA1A0A5A9ADAB9D9695939DABA9A0A8A3A8AAB0
ABAFB0AFB5BAB79BB3BBBABDAFB2AFAFB5B9A9AFACACAFA5A8B9BEC3BFAAA1A1A9ACA3A5
9B9C9C979F9DA2A5A5A2AAA1A8B8B5BDC2C4C0C0CED7CBBFBFB7B2A0A8AFA19F9AB4BCA8
AE989E9F9F97A4ABA6A398A3AFA1A0A49CA69FAFC3B8B0A5AFA6A3B2A6AFA89A989997A3
A6A6BBBDADB1AEA09DABBAA7ACADA599ACB2AEB0B7A9A4999E9F9BA49AB59EADA398A29B
A6B0ACA4999EAAACA79C9F9C9CA29F9AA29F949893A99FA2ABB0AD9FA3AE9F98A1A1A3A2
9B
A4A8A6A5AAA6A4A09A9EA1999A939E9FAC9FA69F9E99A4A7A39C9898938B96A4A4A29991
93998A83848494A18C9A95A2948B86878A8C9083828B939095949796939598928B8C8B91
9E999397999699969AA098959D9A9E96A29DA0A4AEAFA4A0958E8FA1B0AB9FA8A6A1A2AB
A6AFB1B0B8B4C0A6A6B8BABEBBB2B0B0B2B8A6B3ABAAAEA99CB4C6BBC2B4ACA7A3B3A9AF
A39D9D999C96A4A8B3A3A9A4ABB0A8A9B6BEBEC0C8D4C6B6C0C0B7A29FADA1A199AABBAD
AD9D9AA49A989CA8A8A49DA3B9ACA3A9A89F9CA2BFC2AFA5B0AEA7A9AEAEB9A1A09DA3B3
B0ABB1BBAEA9B1A69CA4B5B4ACB0A298ADAEACAFC0AFA99B959CA1AAA0B99EA4A295A09B
A9ABAA9C9898A3A09C9AA19F9AA2A19EA8A6989996A89D9DABABAEA09EAC9E989C9F9D9F
98
A7A3B0A9A19E9AA3A299A3A0A09A9F98AB9E999DA095A8A69DA09E9E9D96979797989C9C
989B8C7F7F7D87A190918E8F8D888586888E8E80859096939193949190919A91908F8699
A3959694929390959998989A9CA0A395A09C9CA7AEB2A4A69B958E9BB9B3ABA4A99EA1A7
B0B5B1B1BBBBC7BAAAB3B5C1BEAFACAAB1AAA2A8ACADA6A8A1A6BBBAB7B7AFA49EA9ABA7
A9A29A97A09BA0A5B3A09BA1A7ADAAAABBBCB8C3C7CACCB5C4B9B4A9A0AFA7999DA2B4B3
ABA89AA79EA4A3A6A3A09A9CB2B4A5A4B4A3A1A3B7C0AFAAB1AEA49BADB0BDACAA9E9BB5
B9B0AFB7BBABBBB49EA0ADAFA4AEA398A9AEA7B5C1B1A7958F9AA0A4ADB19C9FA7929E9B
A7A9AA9D9694A198959A9A9C9C989C989F9E99989DA5A19FA9A6A7A6A1AEA9989B9F9C9F
9A
B4A2AEA59C9A94A7A399A59D9E9D9F9BA79E95979F9DA7AB9E9D9FA2ABA69A968D8D8C9C
96A197898D838A9891918D82867E7E8487918E81838E949598929095989697908B8E8892
9E92929297968E939693969DA19093929B9D9D9DA3ACA1A6A9999299A9ADA89B9A9B9CA1
AFB4BCB0B8B9C2CCBCA9ADBFBAB7AAB0ADB1A8A8AAB6ABA3A99EACC7B8BDB3A4A0A5B0A7
B3A59694A4A49AA0AC9D989EA5A8B2B7B9BAB5C0C0B9C3B9C1B6AAA59DA1A69A9C9DA9AE
A4AB93999CA9A1A3A9A7A7A0ABB8B1A2ADA5A3A3BDC5B6B4B0B0A398A0A9BAB7AAA194A3
B0B6B7BAC2AFB9B9A5A4ADB29EA2ABA7A5A9B2BBBAADA49D919E99A1B1A9A19DA394989E
A1A5A59993969F9795A0999D9F979A969C999E9AA2A6A5A3AAA6B0AFA7AAAC9A96A3A0A6
A5
B0AAB0AD9C9D90A2A897A09B96A19FA0AEA9999BA6A1A6ACA4A09DA3ABA7A39D8E969394
8BA3B99A938E939B9B968D83897E7F7E7F868A80838E94919A93909497969991918E8C91
97958D939698918F969195A195898E9198989EA2A1A09B9BA3989195A9B498939CB3A3A9
B1BDC1ADA9B5B9C7CFA9A6C0C2BDB2AFAEA6A9B3A3B4AD9DA5A5AAC4C9C0B6AEA4A0ABAE
ABA8999C9EA3959AB3B09DA5A9A6ABB9BBB8B8C4BCB1BEC1B7B3AA9C979FA497928C9AA9
A7A499909BA4A29AAEA9A79CA7BAB99B9DA6A0A3B7C6C8BEAEB3A89F9EA9B1BDACA79A9F
AFB8B5B7C5B3B5BCB1A2A9B3A89DADA6A3B2B4B7BAB4AAACA1A79DA2A6A4A399A2949BA5
9AA1A59DA3A3A299989D9DA1A29D9E9494989F9B9B9FA79FA9A4B3B5A9A6AA9B92A5A3AB
A9
AF9FACADA79C9199A79E9A9895A5A2A1A5A99C9FA5A59EA5ABA8A7ADAAA5A6A1979D9F8B
8A9997898C8C9498A59B9690958B8380807F7F7E7E828D9496949595959398909390878F
918C90929295989396999C9E998D979E9F8F97A4A09C969799908A91A7A7949093ADAEAC
B1BCC0BAADAEB8C3D5BDA1BBC5C1C2AEB09FA5B4ABAAB0A4AAAEAABEC2C2BFB3AAA6A6BB
A1A29CA6ABAEA1A4BABCA2A9ADA5ACB4C0BABBC4BEBBC0C9B2B0B0A2A295A5A3938B93B1
B19DA18F989CA297A4ADA69B9DB1BAA097AC9DA5ACBFD0BFB9B4ACA3A3AEB0BFAEA39C9A
ABB3B5AABFB3B3B9B4ABA6B4ACA2ACA79CAAADBBC1B7ABAEA9B2ADAFA49F9E95A39DA0A3
9EA2AAA4B0A79E97958F98A3A19C9D95949FA29E9BA1B2A4A6A5AEB3A89EA69A95A5A3A7
A8
AD9DABB5B3A89B97A1AB9D9894ABA5A6A3A49D9E9EA199A5B1ACA7A8A4ABABA4A1A0A999
9099958F8C838891AC9C988F9389837F7E82848387808F8F91949691958C8A8F8F898494
978A8E919C989D959A9A95979C94989BA09497AAA0A19AA29E959099A596939295A6B9B4
B8BCBEBAB3AAACC0BDC79DACC3C8C5B8ADA3A6AFB7ACB4B0B0B4B0ACB8C1C0B8B4ADAEB3
A5A0A2A5AFB3A8A3AEB5A5ABB2A6ACB1BBC0C7C4BEC3BAC2B7B3AFA6AD9A9BABA0998CA7
ABA1A39191999F9897A09F9A9DA5ADA799A59AA2A9BAC9BAC4B8AEA6A4B6B8C4B3A5A698
A0ADB1AEC5BBABBABCB1ACB6B2ACABA898AAA9BABCBBACAEA7A9B2B3A99DA194A1A19BA5
A1A5A7A3AFA4A09A948D97A09B9B9B9998A2A9A39798B0A2A1A8ADA6A999A8A1959CA1A3
A5
A9A0A4B4B7B6B09FA4AA9F9C98A1A4A7A9AD9D9C9BA49EA8B0ACACB2A6ADB0ABA19CAEA0
939A9F8F8B8C8B90928F8F959A91868281868A8989838C8E8D8A8D8D8F88888B88847E8B
9487919C9A9BA59DA09892969998A199A2A49BABAEA9A0ABA89996A8A898A1ACA4ACC0C1
B7BFBAB7B5ADACBCC0C5AB9EB3C0BFC2B0A1A6B1BEB8B0B8B0B3B4A6ADBCC3C5C0B6B6A4
AEABA1A3A6ABACA4A9AFB2B0B9A8A7B2B8BEC0BDBEBEB8B9BDB8B2A6B3A79EACB5A79FA3
B2B4ABA28F9596978D999B9F9EA3A6A999A09693A3B0BFBBBDBAB2AAA9B6C5B8B9A5A99D
9BB6AEB2C1CBB4BAC0B0ACAAB1AEADAB979FA4B1B5B4A9A5A1A8BBA8A496A1949999929C
A3A4A5A4AAA7A8A0938F9D9A9A9D9C99989FB0AB9B91AB9996A2A7A2AEA3ABA396979EA1
A1
AAA9A6ADB0B4B29DA7ABA7B0A6A2A2A2A9B2A5A1A2A29BA6B3B1A9B1AAADB1AEA397AB9B
8B96AC928C8F919694938C8F9598939487888B848A85878684848B898788818388867C89
988894A09B97A79E99979B9F9A9BA49E9FA29EA4B8AEA3A4AF9F9CACA5949FBAAFB0B6CF
BCBAB2C2B8B2ABB5C2C4C9AEA7B7C1C7B29CA7A9ADB9AFB4BBA9B1A9A6B3C5CFCAC2B7AC
AAA6A2A7A2A1A9A8A7A5BABABAACA7B0B9C8CAC5C3C1BBB5BFB9B5ABB8B6A7A9B7A2ADA4
B2BDB3B59DA09BA293999FA69B9BA3B19F98948A9CA6B9BFB8BBAFA9A6AABCB5C2AAA0A2
9EB1B3ADACC3B7B2BFB4B2A8B4A8ACAF9D9BA3AFAEABAEA79EA1B4A3A2959D93949B9494
9E9EACB1AC9FA39D908B9D9A9A9C979998A5ACAAA294A7958C9EA1A0AEA5A9A89E94A0A3
A0
AEAEA2ABA9B8B7A7AAABABB2A69EA4A5ADB0A8A2A3A0A4A5A9ADA3AAA4ABB5AEA097A097
8D96A396909295968C9292938C8D8C95928F8A8585858989898A8685878A837E85817E87
938D919A9E9EA096999B9D9F9B9BA79F9FA6A8A5A8AEA29EA69F9EAC9F93A0B2AFB1AEB6
BEB4A6BFB5B3AEB2C3C2C7CBA1ABC2C3BA9FA9AAB3BCB9B1C3B2B2B2A7B2C5D5CDC8B2B0
A5A29EA3A1A4A7A7AAA3B0B6AFACA5AAB1C0D1C5C1C4C2B4B7BFB8ADB0B0A1A0A9A2ADA2
B0BFAEB2A9A2A6A79A989CA59E9E9DB4AC8F928E929FB1BAB0BDB0ADA69EADAFBBB39EA7
9DAEABA5A3B4B7ADC0BDB5AAB5A6A2A8A598A4AAA9A9A8A6A4ABB1A1999C9E97969D958F
9A9DA4AEA0979B978F8BA09D98A19799969CA0A9A49AA89D8C9DA5A3A6A5A0A59995A7AA
A2
A9AE9CA7A7B6B3AFABAEACABA3A0A4A5B4BAAFA7A49AA1A2A8A8A0A3A0A7B2B29E8F8A8F
8E989F9A94928E8F8B8D919E8F8A898C8A91978F8B898D8E8D8A8B898D8982808A83818B
90969999A69F9792A2A19CA09995A39C9E9BACAEA0AAA49B999C9DA4A29299A8AFB3B0A5
B8AEA6B0ADB0B1ABB7BEBED1A69BBAC2B7A7ADAAB8BEC1B6B6B7A6ACACB0CBE1C8C6B5AC
9F989FA5AAA6ABA3A6A9A7B9A6A8A5A4AEBBCCC9CBC4C5BAB9C2B5B1B4B1A2A09EA7A4A0
A0B5B5B3B7A4A9A0A0939BA7A8A49EAAB28E909496A5A8B6B9C0B4ADACA1A6A6B3B89BA5
A0A5AEA39DA4ADB0BBBEB0A6ADA3A1A6A793959DABADAAA9A1A8AB99979C999C9B9D948C
9496A0B09B8F999389939F9F989C99979B9799A6A796A4A48A9AA1A19EA5979E9792A4A1
9E
A5A49DAEAAB1B2B3A5A9ABA8A79EA0A2B4B2AEAFA79AA2A0A7A8A3A6A4A7B7B3A18B8286
899CA5A8988E827F808B97A0968C8E92889086878F8B91918C8B8B90918E85848E868591
8F92949AA89B9191979497979B9A9B9D9C9AA4A6A3A19E9B969B9FABB09A97A0AFB9ABAC
AFB5ACB2ADAEB4B0AFBBB8C4C09CABC1B8A9A7A5AEBEC2C9B3B7ACA7A9A5C4DBCBBDB7A9
AF9EA1B2B1A9AAA5A0ABABB1A2A3AFA6B7BEC7D0C2C3C5BBB1C8BBB8B0B1B0A3A0AEA6A3
94ADB9B3BFA6A49A9F959EA8B0A7A1A9B5988F9892A3A4B7C3BEBAADA5A6A4A5AFBD9F9C
A2A0B2A29A9FB0B6AEBEACA5B0A6A2A3A9968E99A7B0B8ADA295999697A19EA3979C928E
969FA5AF9A8D928D86909C979699989CA09897A1AB979DAF8F98A0A39DA59A9E98929D9A
95
A2A3A2A9B0AEB0B7A7AAAAABAD9DA1A7B9AFADABAA9FA29DA6AEAEA3A9AFBCB1A0938781
7F9197A99E8C8579788DA4A092958E928F8F87837D78828E929D8F86948F878488838590
90919C9AA19D9396928F949595969894959C9695A69E969898949CB3B7A4A09CA8B0ADAB
A5B6A8ADA8AFB0B9ACB0B9BED8B39CBBC0ADA89BAEBBBBC4B2B4B8A2A2A1B4D0D0BCC4B1
AAAE9DADB3AAABA49CA9B4ACA4A0B0ACB5C2C2CEBAB9BDB9ADBFC4B8AEB2B2A4A7B2A8A2
96A8B7B4C1AC9D9E9D9A9EA3ADA9A4A5AFA194A29D9DA1B3C6BAB5ACAAA49DA1A8C0A89C
AC989FA296A2AFBDABAFB1ABA9A4A39EA497938FA3B3B6ACB0988E9791949BA29D9D8F8B
94A5AAAA97979394888B908E919BA09F9D94989EA79F9BB29093A09E9AA09DA29A96999A
98
A1ABAEA7ADA8ADB7ACABAEAAB4A69FA8BDBEADA0A7A2A09DA1A9ABA5A8A6B2B79F948C8E
909994A29B8A85828190ACA394938B8D8C938F85818282828692949495928A8D8684858C
8A9296999597958C938D9599909394919FA39390A5A29FA19C9CA2AFB3A6A498A2ADB0A4
A9AEAEA6A6ADB1BCB3A8ACBDC4C39CABBBB3AB95A8B4B6BDC0B8C1ADA4A7A7BFD3C2C7B5
A2A89FA8B5ADA2A19EA4B6ADABA6A9ADB2BEB3BAC0B6B6BCB9B9CBBEB8B0AEA7A8B3B09D
97A0B0B5B4B49FA7A1A7A4A6B2B2ADA5ADAA98A0A599A9AFC6C2B1AFA9A098A4A5B7B2A0
A49A9AA599A1B5C8ADAAAFADA1959D9EA29C97899DB0BAB6C29F8E959694A0A09C9C9288
8E9FADA59B9894978A889491949E9F9C9C9196A1A5A094AD968D9C9B969C99A1A69E9399
98
9FA9AAADAEA6ABB7B1AFB3B4BBACA5AAB4BDACA0ABA7A6A4A0AAA9A9ACA4A8B4A3908B8C
919A979E978680848491A7A5948F8C8C8A9995858685888A8B8786878F9496948C84848D
8C8C8C9797959A90938F9AA09492909298A0A191A0A8A4AAA2A2A9B7B4A6AFA2A1A9B6AB
ABA3ADA5A1A9B3BCB5ABB2BABACBAA9AACACA89FA0ADB8C0C6C0BDB6A8ADB0B6C2C3BEB1
A5A6A4A2B4AFA0A49E9FB8BCAFA8A7B3BACCB4ACC4B5BCBEC7B5C0BBBEB1ACAAA1ADAD98
9994A1ADA9B0A3A7A5ACA7A2A6B7B0A6AEB69BA0ACA0AEB1BCC1B4B3ADA199A0A9B5BCA4
9D9D959EA5A5B2CBACA8B4AD98959B99A1A59C919BB5BEBFBDA791959793999A8E8F9186
8D9FA19F9E9894938D8B9794949E9C9D98918F9DA49A90A19A8E9597979A97A0AD9C9098
94
9CA2ACAAAAAAAFB3B6B3B7B8B2AEAEAFB4B6ADA7AAA3A5AA9FACA7ACAAA4A3AEA6959091
99919697968B818E83859B998F918C89878D938B8F8A86868A8B8A8D8983888884889390
86848A93928E95959699A4AA9D98959698A2A19799A6A5A5ABA8A6B3AFA6B5A6ABAAB0C2
B0A8A5ADA5A9B3B9B4AEB0B3B3CFCAA2A6ACA5ABA5AAB3BEBBC3B3B9A3A6B3ADB9C8C4C2
B3A6A698A8AFA3A8A6A9B0BAAFADA7B6C2CBBEAEC7BBB3BAC3B6BBC1B5ADACAAA0ACB298
9E9DA4A6A4A8AAA1A8ABA89D9FB5B6A5A6AD9E96A7A7A5AFAEB8B4AEACA6A5A5A4ABC1A8
9EA593A4B5B0B0C4B0A2B9BB9D9C9A97A1A8A59995B1B9C5B5A78B8F9492999B8D838E85
8B9B969AA1908D8D8B8A939B9EA59FA09F918F9D9D9E90999B878F979A9999A0B29C8D96
95
90A2A5ABAEAFB3B8BEBBB4B7B1A9AFAEB7B4ACA7ABA9A9A99CA9ACABA8A19EAEA79D9B99
9A9897949C8F8392918C9A9D928D898A8C8D958C908A818486898D8A918E8B8381849F9A
95908C929D9596999A97A6AB9B99979F96A0A99D97A4A9A0A8A7B3B5B6B1B5ACB2AFAAB8
BAADA0B2ACACB4B4AFB0ABADAAB9D1B299A7A7ACA9A1ADB5B3BFB2AEA09AA39FA4B6CCC3
BAAEA89CA1B4AEAEABB6AEB8BAADA7ABBDC1C9BDC4B8B3BDC3C8BDC0AFAFA5ABA7AAB7A4
9DA7A6A9B0ABB4A2A6A6B2A5A3A4ADA2A1A6A5909FAAA1B0A6B7BAAEA7A2A5A39F9DB6A7
99A795A2BBB2ABACBAA5B1B8A4A29A989FA1A3A19DAFB8BDB5A690939590959292849688
92A09A9DA4938E8B898A979794A09C9DA095949F96968D929B86929A9E999D9AAE9D8E94
92
8D9CA9AEAEB2BEB9C2B5ADAEADA8ADAAB0B7BAB0ACAAA4A3A0A9ABA4A89B99B1B09A9494
929B9A9A9E9E8895978C96A9A09A8E8E8E8B8B89968C848685878E8E9F9089878B878C8E
8A979DA29C9696A0A099A8AC9A9D919396A0B0A7A29DA59EA0A2AFBDAAACB5B1B8B2A4A7
BBACA1A7AEA6AEADA9AFADB2A4ABBDB9979EABACAE9DA1ABB1BDBFADA7A1A6AAA9ABBFB5
ADABA69E99BAC0AFAFBCADAEBAB3ABA2C3C5C5C6C0BAB8BABCCCBAB9B1B1A4A8AAAAB7AF
A0ADA6AAB8AAB5ADB3AEB1A9A89FAAA9A6AAAE979BABA2ADA3AEBDB6A8A09F9B9F95A1AB
979D9994B0B3AAA0B7AEACADA8A1968F918D969B9DABBBB7B3A48E92938E908D98899D8A
91929BA9A695898888888D8E8B949DA0A3968E9692928A8C9A85949CA1999E94AFA49697
93
8F97A5B5AEAEB6B6AFB5B2AFAAA7A5A6ACB4BCAAA9AAA3A7A4ABABA4AA9D9EACB8A29792
8B8F99A29F968C99978A94ABA09F969F95938F8E928A84828486848A909085878B838889
8582828E94979B9C9D9AA3B59A97979297A3A5A7AD9EA0A49C9BB5BDA9AAB3B3BBB4A4A4
B9B6A6A7AAA6ABAFA9A8ABAAA4A3ADBE9D8CA4AFA99A8F9AAAABB7AAA6A2A9B5B2AEB0B1
ABADAA9B949EB9ADA5AFB0A5B1B7B0A9C8C7BEBCBDB6B5B0B7C3B6B5B6ABA3A0ABAAB1BA
A7ABA6A1B5AFB0B0B0B3AEA59FA2A4ACA4A8AAA398A5A6A4A3A4BCB0A7A49B99978F91AD
9A93988DA5A8A39DABB6A5A3AD9B928A8A90949296A4BCB9AF9B8D908C918F8691889C92
8B8790A79E90838A8984858A92969A9D99988E9396928F8FA18895A29D999C95AAA49C98
95
9599A0B9B4B0ABBCB3ADB3AEAEAB9FA6B5B5B9AFA9A9A6A3A59FA7A3B0A19FABB8A09392
8C92979D9EA1938C8E8390ADA0A498A49C9A9B94958F85838B88858587888F8E887F8582
80818084868C99A0A0ABA7A99796969293989FADAAA69AA5A09DC0BEAAA5ABAFB7B7ACA0
B0BCA7A3A7ABACB1AEB1AAA9B1ACAEBAAB9199B5B1A9959D9BA6AFA798A6AEB4ABA9B2B6
B2ADAF9F958AA8AC9BA6A29D98ADA9A7BEC1B1B1AAA2A9AAAAAAACA2A59B9A8F9CA9A5A8
9D999895AAAB9DA2A8AC9CA09196A6AD9C9EA3A49396A0939C9DB3A59F9C9496928C8CA1
9C8D90889CA79CA2A4B89F9EA19693919399969494ABB4BAB5A28F8C919A9083928C9199
89868CA59B9382858585888B9896999D94929294989195909E8C94A39A969C91A2A09A95
93
979BA6BABAB2A9B8BBB8B1ADABAAA4A6AEB1B6BFB1ADAE9FA8A1A1A5B0A09EA9B4A48E90
8E949399999E928A8C858FA5A2A59C96959292919495908A8D8E8D96908F8E8D827C7D7E
7E8282888A8C94958D9EA99F979597928A97A6A7AEA49CA7A3A1BEBCA7A2A4A6AEB4B0A1
A9B3ABA4A3A3AEADACB1A9ABB1B7A5B0BEA291ACB4B29C949DA0A5AD9AA9AFA6A8A3A6AE
B8B1AFA9A3949CAFA7A39C9F9FABB3A6AFB9AFB3A5A0ABABA3ACB5A0AAA4A3989AA49F9B
A1999C95A5B4A2ACACA9989D90919CB0A19CA5A68D8A99939997A3A29F9F93908B8A858F
94878A8B919F929A9AAE9898A2948F919499969F9EB5B4B1AFA6968E969B9388979091A3
8F8A90A19D978681888F8A8A98929697948D898E928C958D968E92A198999D8F999D9389
85
9892AAAFB8B0ADB4B7B6A99F9DA0A3A7A9ADB3BBB7B0AFA2A9A49EA3AAA39FA2B9AD978A
889399A09EA3978F8D8C8D9D9CA19C969898908F9492938C868A8D97948E8589867D7F7C
7984858C8E8E8F99909193908B8C8D908C99A4A6AF9C979D9EA3B3B9A7A7A09EAAB0ACA7
A6AAB6A6AA9DB2ACB0AFB5AFA5B2A6AAB6AF919EB3AF988F93949FA49A9FABA2A8A0A1A4
B3AFADA99E9799B2B6A8A3A7A3AFB9ADACA6B3B4A5A3AFA6A9B0B7A4ACB2A9A19DABAA9D
ABA6A19AA2BEB6B2B2ADA89B9B949EB1A8A5A8A9968A979C9E9EA4ADA3A7A1929188898C
9F8C8A94899692969999938C9893918E928E98A8A2A4A5A8A9A09A8B8F97988B958C979F
8C8A8E93A09B868388908F8497939B939792918E938D9290968A8C999A9FA092959F8C80
7F
9992A4A9B3B0A9A7B1B3AD9C9DA0A3AAA7B1AEB5B3ADAAA4A5A0A2A2A5A8A2A4B9B49986
86939F9B969B978F8B899099ACA39F9B9799909499968B8A8A8C91978F847A84887C817D
818A8689918F8A94948D9095898C8C858EA3A9A5A7989591929C9FAE9FAE9B9AA3B3B4A1
9699A7A4A39BAEACABA7B1ADA1A8ABA8B1B89D99B3AF9E9A90959B9B9D9CA9A29997949A
A8B6B9B3A9A393A5B1ADA7A9A8AABABBADA7B4ADA9A3B1A7A7A8B2A9ABB7ACAEA4AAB3A1
A7ACA3A4A1B6BFB0A9A3A7989F949CAAA9A6A9A79C8F9B9D96A2A3B7A8A1A495978D8D8C
9F96909B909AA9A09F979E8E98A6998E8A8B9897A79B9D9EA5A4998F8B92988B8B8A989B
928B8E96A8A18A89898F968D9E989C97A09E98939996928F968F8B91999E9E9D989F8D7F
82
9F98A2B1B5B0B2ABB5AFADABA19FA0A7A4AAAAB0B4B1A6A7A5ABA5AAAAACA2A4B4B59585
8C8E9A9B9295938C8C918E97AFAB9C9B989293999C9B8F8F939194938A857C84847A7B79
7F87858791918C90928C8F96939295878E908E9AA09995918B94A4A3A3ADA49A9BADAFA0
93969CA7A49CAAB2A9A8B0B8ABAEB0ADADBEB6A0B0B2A6AA9696959EA69DA2A39B989691
96A7B1B2B1A49699A7A7A6A6A3A1B6B2ABA8A6A69F9FB4ACA49CABAFA8B1AEADADA9B4A5
A4B5A5A7A5ADC1B5AEA09D959E9398A7A9A5AAADAB979EAC9EA7A2B9B3A1A5A0968F8D8C
9B9F999B999EB2A79D9BA69798AB9A968F879C98A79595939DA39D8A858D9088818E8F9A
97909197A8A48F8D8D909890989A9898A39997949899958C959A8F919E9EA19D97A19189
85
A499A0B3BAB4B3B2B2B0B7B3A9A9A8A9A9A7A7A8B4B2ABA79FB1A2A6ACA89D9EAEB49884
8E92A097909A9B9494948F95A3A99FA099989595969893959A9C99908E8E7F7F807A7E7E
838E8D8E92908C8D8C8B8E92928F928C9A9E95919291909794A0B7A7A6AAA1A4A2A8ADAF
9A92A1ACB2ABADB3AFACB0BEAFB1B1C0BCC0CEB0A6B9B5B29E94979EB1AEA8B3AEA7A99B
94A0B7AAA4A199949FA3A5A39F9FA7ADAEA7A4A79B9DA4A8A79D9BA2A6A8AC9E98A3ACA6
A3B3ADA69FA0C2BEB0A09A919A9F9BA4A6A3A2AAAD9A9CAAAAA0A4ADBEA7A6A59895928E
96A89499A09DACA69A9FA5A494A59C988D87919CA492959BA0A39E8B828687857E8F898B
8F8D8F91979E908B91949798959A97969D9B92908C92928895A29498A19FA5A096A1948B
81
A49E99B6B3B3B7B3B4ADBEB0A4AAA2ACB2A9A6A7B0A8A8A59FADA4A5ADA9A0A2A3AAA390
8F8F9F9D99989F9E9C9590959AA9A39F9B9C90939997958F9A96918C8A8A8882847C8484
82878C908E8F8C89879298918F938E93969B9994979A9D989095ADA799AAA5ABAEAAAEB5
9E959DA3B6ADADAEBBB3B3B9B5B3AAB9C5BECCC19FA9BBAD9C908F91A0AEB0B0A4AAA1A1
98A3B9AFA7AEAA9EA0A6A7ACAEADA8B0BBAEA9AA9FA3A1A3A39A9E9FA7A5A79A8D949CA5
9DAAB4A49E9CB3BAACB09F9A9CA39EA2A5A19B9FA8948F9FA99BA0A2BFADA39E96948D8D
939D8F94A498A9A89FA1ABAC96A4A59C908C8AA59D9697A3A9AAA293848789827D8C827D
81818A90909894888993989A9493949B9C9B8D8C90968E8890A493949DA0A2A4979B988F
83
AC9E94B1B2B1B1ADADB0C1B4A3A79FAFB2A6A8A5AAA9AFA49CA9A59DA6A6A09FA5A9AB93
8C8799A497979FA09F8E92929AAB9C9894969B9C989A979396918F88898C8A83847A8389
81848F908F8E8E8D85969A8A89958F8D9598A49D9F9CA0AA9F9495928B92A6A9B4ADA3AF
9F9399A0ADB1B0ABB5B9AEB8B6ACAAAFBCB9B6C3A799AEA499978F8A96ADB8B1A5A49CA2
9EA0B2B9A6B2B5ABA6ADB2B8B5B0ADB9BABDACA9A4AAA0A5A1A09EA3AFA4A5A795949DA5
9999B4A79DA1AAB4A8AEA59A969F9BA0A5A4999AA39C88979F99A29AAEB5A79994918E8A
8C958F8BA2999EA8A7A5A8B0A2A4AA9B8F8D91A0969A9A9A9CA4A79989838D888C8C7E7B
7F7C87878B9993898B93A2979396949A9F9B968E939E978B89A1908F999D9EA19E999F8E
8A
B5A191A5ACB6B0ADAFB6BAB2A4AEA2A9A6A2A09DA4A8A99B9CA6B1A3A2A5A396A1ACAC94
968F93ABA196A09FA595939099B29B95959C9995929CA69E9792908B898B86827F7A8082
80828A8B8F908F91868D9286828D928D97969E9EA29A9CA7A5A19D9C99929197A2A79CA2
A09493969DB2B5A8A8B7ABB1B1B0A6A7AFA6AABAB5959AA8A0A79793A2B8C1BAB4B7B1AE
AE9FB0C4B7B4C1B9ABA9B4BCB6B7B0B2B4BDAAA2A7A7A59C9DA59AA4ACA7A2A09D9DA2A8
9C90A9AAA2A5A6BBB1ABAA998E95999BA1A39B959CA3888D9AA1A89DA4B8A79B9390908B
8B91978D949B8F97A5A59FB9B2A4A7A2968C919B92999F9C9DA8A79E8D8994948D87817D
7F7B828B8B8F8D858D92A194908F9097A19F9A908FA49A92889E9691969F97999B98A693
8A
B69C969DB7BCB1B2B0B5B5B8A5A9ABAAA4A7A39DA5A5A098979FB0A49DA6A29595A1A998
9A9794A7A49EA29FB19B949393A29F9A979C9B9497A2A89C90908E8A88878280807B817F
788587919292898D88898E82858F918B959CA0A09B9999A6A9ACA998A09C99A2979C908E
9A97919094A8BAADA6AAADAAA8B2AEA0A9A2A2AFB2A192A39FA5A399ADA8B1BBB5BDBBAE
B2ACACBCD8C0CEC5A8A8AAB6B7BAAFAEAFB7B1A4AAA7A89F9EA29AA1A3ABA29D9E9E9DA5
9E93A2AEA4A7A2B5C0AAA79C968F9A949AA09E92A0A9958A99A19FA2A2BDAFA29A91928F
92909E9390978992A3A099A7B29CAAA4998790999293989A99A4ABA39490969D92898281
7D7B808B8B95988B8A919389888E9395A09D979292A09898899598929AA19D959894A096
90
B9989792B4B7AAB0BBB5B5B7A8A7A5ADA7A8A39CA1A09E9A979EADA5A09E9F9D989FA6A1
949393A2ACA3A1A3AD9D9193959EAA9C98999A9DA19A93928E8C8B8687837D83807D817B
78888C93908B8A8A878D8980908D9085919BA39B989CA2A8ACAFAF999EA093A8A5AB9F92
8E8A878D93A0B8ABA6A6B7AFA9B4BBA4A3A8ABAFBEB291979FABA99BA3A3A7B8B4B1B9B5
AEB6AAB2CAC6CDCAA9A1A9B5BBB5B9AEB1AFB7ADABA7A8A0A2A2A5A5A0ACA5A1A4A39F9C
9D9798ABA0A7A0A6B9AF9E9A938F9B92939C9E8DA0ACA88793A29E9F9CB4B4ACA5999590
9390A59D8E978E949D9B9795A997A8AA9D90929A9A97A29CA0A4B2A8949292988B83807F
7E7980878893998D8D91928480859295969A97928E9D9594858B99939EA19A969591A096
90
B2AD9A8DA3A8A8ACBCB6B0BAB2ABA6A9A7A9A5A1A2A39C9B979DA99D979E9FA798A1A2A5
92918F9FA8A5A2A3AFA3989E9A98A597949299A398928B92908B8F898483817E847C7879
787F8F8F8D898887818A8A828E888E898F9DA99C9DA0A69FA4B9B49D97A4A3A7A6A6AAA4
989E9187858BA09EAFAFBAB5A8B5B5ABA6AAAFB3C6C8A18C9CA9A59D9C9E9CAABEB5B2BC
ADBAB0B0BCD4C0C5B0A2B2B2B8AAACA3AFACB2A6A1A8A2A0AAAAA7A9A5ABA4A6A69EA19B
9B9792A7A2A3A598ADB19C9B93919999929B9D979DAAB38F8CA09F9995A7B4AEAFA39391
93939D9E96928B8F969898919E969AAA9A9B94969E9B9F9A9CA8B2A891989395857E8482
7D7A8088888A91969696988982838A8D8D979A938A969796888D9E909C9F9D96958F9D95
91
AFBE988E9FA4A8A0B6B1B0B8C2AEACA8ADA6ABABA6A8A1A19A99A89E9BA8A4A39AA4A0A4
9B9896A0AE9DA29EA6A298A09D9CA39796919FA18F8E8B8C8F918C8D8586817D817E7B75
7677848A8A85888A7F888F898C878A87909FADA29AA0A69DA2B2B7A396A6B4A0A6A5A7A5
949E9D90878C8F9AA6A6A8B8A9B0B1B0A9A7B5BDBECDB89090A5ABA79D99A1A3B1B1AFB8
ABB8B2A8B6DAC2C0C1A6B1A7AFB2ABA5A5A9AFA89AA69BA2A3A7A4A4A5ABAEA5A19A9E99
8E97909FA4A4AB93A2B39A989496959B969C9B9893A6B1998C999B91939EBBB4B1AA9490
939195A29D8D938C9499948C96998C98999C95939795959596A0B2A48F9A9791877B8380
7E7B7B82848890969894978A8A8C8F8F8A909B958A8F9A9489919D8C97969C94918F9999
93
AABA999094A3AEA6B7AEADB1C4B3ACAFB3A7A9A9ABA8A3AAA29DA79EA1A9A0A4A49F9CA6
9F99999EB1A4A5979FA49596999A999A9999969A8E8D8E8F91928F8B84848283827F8171
737581898F8C88857C818B878582847F8E9DA4AB9DB1A7A1A0AEBC9B9EA5AB9BA7A9A4A5
969BA398909896A7B0A69DA4A49FA1AFAAA7A8B4B7CDDDB192AABAB3A298A39DA6B1A9B1
A8AEBBAAB2C7CBBFCDB3AFADA9BBAEB0A4ADA9A79C9C9BA0A4A4A39FAAB8B5A2A5A69F98
8C999394ACA7AB959BBAA59B9294929A9297989E949FA89B8B9499959391B3B8B2A99C8F
9292929E9E8A928C8F948F8D8C988A91989B908F948F86909199A8A58C949D8F88797F78
7B787D8382838C929691938D908C9294918D948D898A9B8F888F9D8E97989D988F8F959E
98
97AD97908B97A9A7AFB5AFACB5AFA4AEB0A9ACA4A5A8A2A4A29DA49C97A39F9C979C9BA4
A99C9A98A9AAA6969FA69A9498989CA1AC9C8E9399938F95A098948D89868884847F837A
787687888F888E827E858D83808488899799A0B5A1A9ACA19CAABCA1AAA3A3A2A7ACA3A6
9D9D9F9C92A09096AEB0AFAEAC9E98969C9C9AA9AEC3E1D59D9EB8B9A99AA4A3ABACABA6
AAAEB7B4B0C3C5BDC9C7ADB9A3B3B0A5A19FA3ACA19CA19FA9AAA9A5AEBFB5A7A6AF9EA0
91969A90A4A09E9B93B2A89B9695939D9993969F9996A0A08D929DA09E8FA3BAB3A9A394
9492989D9C90908E8E9790918E8E8786939B9187908D868E969695A18F8F958C887E857F
817C7C7F86838795908C928F8C878F90939197908986988B838894909290999C908F919D
98
94A39D8A8796A4ABADB9ACA9AFAE9EACB4AEACA3A6A6A0A5A39F9E9B959FA59F989B9BA4
B09997A4AEB5A498A6A49A909A999EAAAA9C91979F9395999D9D968F8D898D89847C837E
7A7B86868B8B8E8480878889878F8E909B999FA89C95A4999BA8B1A5B4ACA4A5A6A3AEA3
A1A0A1A797999D93AAB8ADB1ADABAEAAAB959295AAABC2D3A490ACB0AB9DA1A7A1A5ACA6
B2BFB5B9B7C3C9C6C4D7AFB3A8AEAD9DA0979FA9A59DAAA3A6ADADACAAB0AEACA0A5A19E
9993A094989D99A594A6AD9F9B9B989FA4938F95978D99A3948E9BA09B929EB8B7A8A69B
9A98989D93908F958C9A9692928B8A89999C918993918B8E938B8B979392939292858580
838584828682859B8F8B8C8E88828D8B929293908B86978E8782898F888A99A096908F9C
95
9A9F9D85848CA6ADA8B2A8AAACB29EACB4B2B1AAAFA59E9CA7A3A39B979B9E9F989B9D9B
AE958E9EA5BBA39BA4A49B8F9BA2ADAEAAA796969A939292989A968F8B8D8A87817C857F
7F7E858C8B86908680888C8D8C8E8C929799A8A1A09B9A9497A6B0AEBDAA9DA2ACA0AEA7
9B9D9AA19FA6A698A4BFAEAFA9ADA5ADB4B1AFADA7A19DB09D959EB1B3AE9CA6AAA4A8A3
AFC5B8BBBFB5C1C9BAD5BFB4BEB4B9ACA298ABA8AB9EA4A6A2AFAFADA6ABABABA1A1A89F
AA9CA3A09BA898A59D9BA9A09D98999BA1959393968B969C95848E96999297B8B8A8A297
99959D978D93929C8C8B909397888D91999B93919995908B928885939F9D9E989A818484
8285868189848B988F8C918D828287838C8C938C888796968E8589938689939C94928D9D
94
A39BA08A878D9AA7A3B2A5ACA9B5AAACB7B8B0B1ABA59FA4AFA89C9896979C9CA0989D99
AC988E9B9DBCAFA49CA29F929BA5A8A4A8A898969C968E8C94929693918A8487827F8280
7C7A8489847E8C8E848789898B89888C9796A29FA0A0979598A2A5A5B7ABAEA6ACA7A7AC
979C9BA6B5BAA7A0A5B3ACAAA3A9A0A2A9BAB7BAB3AF9BA0A58C8699A3A29AA6AA9DA0A6
A5B6B8BDC7BBB7CACFD6E2BAC4BDB8B3A99DA5ABA8ACA99EA2B0ABACA7AAAAAFAEA4A6A0
ADA5A6AB98A7999EA39AA6A69C9C989191929093988D9096998587949A9690B1B7A5A498
9796A3A192999997908990939B8F9292939997959D9492929394909FAE9D9A8E94808181
7F7E83828A8998A09992999386838D80868F979185838C928B8188948C898C9189918A95
92
A0969C8C848C9BA39DA6A3A9AEC0B1A6B6BEAFB0A5A0A5ABB4A29F98979997979F9F9BA2
A99F96A39EB2AEAB929F9F9EA39FA0A0A8A99A94A0988F8D959290928B828185857C7B7E
7D7A7E898780898D86878784878486909D9DA9A0969798919DA6A69DB3ACBCA6AAB4A4A4
9E9B9BAABABDA5A2A1A8AFAAA99E9E9BA6BBC4B6A9ABA1A5BFB39491969392999592969D
A7AAB8B9C6C6B0C2D1D2EBC1CBC3B4BCAAA2A0A7A2A7B3A39EA4A9AFB0A7ACB1B8A49E9C
9FA6A3AF9997999DAA949EA99EA3978D8C938C8D97928B979688828E94978EA2B8A7A89D
969E9EA0999C9B989D86919A9D94979990948F8E8E959C9896948C9CAA9B9C9196878083
7B7E7B828D93969A9691958D86858D8789919992898B8B9489808A9594898C948B918B93
91
93989B8B7E879A9D9A9AA8A2A5BFB6A3B0BAB1AFA3A7AEADB3ABAC9D999B95939A9B9B9C
A1A2949F9DACADA899AA9DA79B9C9E9DA6A9A597A09B939395958E8D8C858586867F7B7C
7F7C838886848D878A8A89868D8B8B919EA09D9B94939B9B9CA9A599B1AAB9ACA8B2A99A
A29E98A8B2C4B0A59DA3AFB4ADA7A4A9B1BED0BEAEA7A9A5B5C3A695B0B1A89C8985848C
9999A8B2C2C6B2BCC2BFE0CBC3C4B0B5B0A99FA2A0A3A5A19E9FA9ACADAFB6B0B6A69DA0
9A9EA0ACA1909798A69692AAA7A6A3938B8B8B8E96988D95998D7F8B8C928E98AFA8A09D
999F92939B9F989BA38D909E9A92929C8F9596949291959A94988A96A2979A95958D8385
7C7F7F878A988B89888C908E86828C8C8A8E98958C91949C8A7D8797988B919694928E8F
96
8F989692838D999D9E97A89BA2B1B9AAABB5B6AEA1A3A5B3B5B2AEA29FA297929B9CA19F
9BA6939DA2A6B3ACA0AEA69D90979E98A09FA7979C9D949091918D94908A858584817E7A
847F84888B8989858C92868C92908C9AA79B9CA29293A2A59DA4A298ADA5B5ADA7ABAF9A
A0A69A9DAEC6B6AA9EA2ACB5AFAFACB8B7C4CAC1AFA2A9A8ACC7BA99A3BBB4A9999E998B
8D9093A2AEC4BDADBAB5D5E1C4C2B6B0BAABA39A9A999BA3A5A3ADACAAB0B6ACABA29D9B
9B9A9EA7A18F9795A09C8DA7ABA0A6928B898F88909E968D969781898F948F91A6ABA1A3
A09F8E8E9DA79C9EA8928D989A98949D919DA0998B908F9590998E9A9B94979D97868584
7E7E81828297888A8A8D908A847E898B8A8B9D978D95949D8E848A90938F9698978D8A8C
9D
9199939D8B8D909B9990A89C9BA2AFA9ABB1B5B1A6A7A3AAB2B5AEA09D9B9E99A2A39E9E
9FA291919B99ACADA4ABA4988F9AA2A0A1A7A094989D9B939391908A8B8988888483807D
8380838389838C858A8D8C8D92948E98A49C9D9997919AA6ACB29CA5A7A2B9B3ACA8A8AA
99ADA497A6B7B6B39FA3A9AFB7B5ACBBC1BBBFC5ADA2A2ADA6B8C4AE9AA8B2AA9F97AC98
9D9E97A2AEABB39FA5AAC1DBBFBCB5AEB7ADA7A1999799979FA7AAA9ACB0B1AEA5A39595
9C9A999EA49395999DA28CA4AB9BA7918B8A90868A9A9A8C919C8A889497958C99ABA1A7
A89E948B9AA39D9C9D9892989BA29A9C97A4A0958B9E9391909D989A9C98999B9B8B8383
7D7B7A7E87928C8F8E938F8A8A8082858B8E9F9A868A8EA0908A888A968F9397978F8E91
A2
8B9F929F908B8B9896909F9DA1A4BBB3B5B6B3B2ABA2A0AEAFB0B3A79E9B999FA3A49C97
9B99938F9C99AAB0A8A4A6968F9AA29DA3B0A299959E999991949489918F8A8784827F79
807E848A837F8B84878C94898C8F959AA09B9A9B9791969DB2ADA6ACABA4B5BCB39EA4B4
A1AFAC9AA1B6BBBBA9A3A0ADB7B3AEB3C1BBB7BDB0A6A6AAA5A8D1C5A3A2B0B3AC98A7A0
9FA7A7B9D5BFC4B39194ABAFAAB2B8A8A5A9A69C9A9B9A949FA4AAABB0AAADB3ADAB9894
9A9BA7A0A69B93A19BA5949CACAA9D95878B918D86909993949590889193949196A59CA3
A898959193A0A199959C919A9BA09C96A19F9D8D8B9C9D9596A0979A999D969F9E9A8B86
80817D7E90918D8C8F8E918B86837F848D85949582868D9E9192888794909095958D8D8E
A6
919C93A0948B88A09E9C99A59C9FB3AEAFB6AEAEAF9B9BA5ABB2B4B0A0A69D969992958F
928D928EA1A5AABEA29DA4939290999FA3AE9DA09CA5A29E959292878A8D88848783837E
7F82888C7F7D8181888E908E8E93939CA49C999B9C97929BB1AE9FA8ADA3B2BFB9ADA4B1
AFA3A6A0A2B5B6C2B5A6A1A8B6BCB0B3C1C5BBB5BFAEA8A6A7A7C7D1ADA0ADB6B19E98A5
9BA6B2B5D1C7CBCDACA7AEB4A49CA09C9EA2A5A2969A9C9498A1A4ACAAACAAAFB0AFA39C
9D9AA69C9CA093A19B9E9D93A5AD9E9D89889393868C95928D9197858D92959095A39C9E
A5989897919EAA9A99A28C959BA6A193AC929E96949399939E9BA09A979890A19D988586
7E8381838F8D8D8A8F8792888382828387828F96848A909B94908989908C8E8E8F89898C
9C
8D8F98989B8E8392979E9BA7A0A6B9B2A4B1ACA5ACA094A3B3B1B4AD9B9EA092988F8D8A
9287928C9EA6A7B1A09DA1959992969FA2A8A1A4A4A9A4A1A392918A8C8A84828983827D
8282838B7E797B7B858B8B8F8F8D8B989D989D9A98989995A8B49F9DA5AAAEBAC9B39DAF
B7A5ADACA8A6ADBABAAEA4A2A9BCB3B9B5C3B5AEC2BEAEA9B3B2BCD2BBA3A8B1B1A394A2
A2ACB6BAC8C8C4C6B3A3AECAC7C2B59E939196968F96999290A7A7A3A6A9A6ADA9A5A89B
A19B9D98949A909BA59CA28D9AA5A19A8A8691968A8D8C8C848A96868A9392918A9BA4A1
AD9C9E9E93A0AC9D9E9C8E8E9DA49E93A6989A9F9E8F918EA39BA396989A909FA1988581
797C84909587858A8B869086808382868785909C888D989E9D928E8F94918E8E928E898F
9B
948F95939C8D868E999C94A09AA7B5BCABA6A7A5AB9C96A0B5B3ABA89B999A95958C8986
8F868D8DA1A99FABA49BA29D9B9996A2A09FA3A79EA3A9AAAB959288878A8883857E7D7C
838684897A7A7A7A8189878A95908C949E989DA09C949794A3B7AA98A8B5ACB2C4BCABA4
B5A19EB0A8A8AFB4B9BAA8ABADB9BEBDB4BFBBAAB6C5B4B1AEB9BACBCEAF9AACAB9D9291
A3A8B6B5B7C5C6B7B2AAA4BDCFD0BBAFAEA1A8A28F8D8D858492969A999D9FA4A6A2A49D
A09A9998919A9192A79FA18B8EA4A5968B8B8E928D8C878A8A8F988F808B8D988E98A9A1
AD9D98A1949FA6A39895978E9FA0989CA2A29AA3A39695889A9B9C949C9C9CA5A1938981
817C8592948382878781888C8588878E8E8D91988A878E999E95948F8D8F898B91908890
98
9A8F92909B92898C999A989DA1A4AABBADAEA4A5A9A199A5B1B1ACADA59E9E99998E8C89
8F908C8D9EA193A4A59DA39E9A999EA8A6A1AEA89A9EA4A3A39B908688828686817D797E
848B8784797A7879828A888B929A9198A3A1A2A19A9096959EACB199A7B8B8B2B9C2B69F
A8A197A8ACB2AEBAB5BCABADAAAEBBBFB9B2C1B3BACAC3AFB1BDBAC5D5B996969C99978C
959DB6AFB1BACFB5B6B2A1ADD2D4BAAFB8A4A8AEA0989A8A82838D989698979C9A9BA69E
9CA19DA19A9F9D91A49E978F89A1A3948C8C8B9491888B8F92929496808D949D918E9E99
A6A5999B989AA3A49C969A969AA296969BAE9FA2A494948A8C9B9D98A29A96A39C938C85
837D858A8C847F838C84818D8E8C8B93928A929790898D909C92928F8C89898B8E8C848A
8E
9E91919B9793898B9A98978F9B98A2B2ABACA39FAEA899A2ADB1B5AEA6A1A09C94938F86
88888C96999F9EA3A69E9F9F979A9FA8A5A9A5A09A9697939995928D897E8086847E797E
85817F817C7A7A7C8888898C8E9B9798A3A3999B9F91969CA2A4A5A39CACB7ACAABEBDAE
A4A99E9AB8ACADB7B4B9B8B4ABABB3C9B8ACB9C1BAC2CCB6AFB2B6B4CCD1A68F98959C8D
8E9DACAFB1B8D6BDB0B9AEA8BDC6BDB0B4A79FABA1999B9A96909B99968F88948D8C9394
96989D9F9F9B99979CA0908D899EA094958A879397888A919692979C838E9498938B9698
9CA899929694A2A69C9494979BA1979092AAA99FA197958D8D9A949C9C978E9897918981
807C858281807F888B8880868B8B8E9495878F978D868C909894938C8A8988888B8E8281
8A
AB928E9994998C85949A958C98949AAAB2B0A09CA6A198A2A6B2B8B0A5A49C9999978A80
85888C9597A3A8A4A995A3A3969294A09B9F989F979A9B959A92948D887D7E83857C797D
86817F8280797C828E87918C88949499A39993989D939397999B9AAF9CAEB0A8A8B8BBB6
9D9EA096BAB7AFACACAFBAB1ABA5A9C5C5B5B9C8B7B5C2BDB5A8ACB4C2D4A88992989B92
8A9BA2B3ADB4D1C5B3B8B7A1AFBDB7AFB3A89B9E9B93A2A2948E9AA49EA496928B8A868B
8C8D97999991939A979D90918998A091968B8790958B908B97969098898993A2978E9299
97A29F8F9290A1A8A395949B959394928DA0ADA09E8F8F94949A92A09A9C8994948D8E82
827F8E7E7C7C84898D8C82838B87898C93888E958B81889197938E848385848689918881
87
B89A8E988E978B848B9C988B989496A4B8B4A69CA1A69E9E9FA7AFACA8A29A9C929A908C
9395909B9A9BB99EAA98A8A69E8D93A0A0A4A4B0A09B9D9E988F96928A837E84887B7B84
89827F8581777E848F898F8C8D989AA09F98929C9E9A93969C9793A799A2A6ADACC2C4B5
A0939F99A9B7AEA3A4A6B8B9ADA3A6B8CFBBB9CEBDB1C1CBBBACA8BAB9D2B8918D989896
8B8FA0AEAEB5C6C5B0B3B9A0ABBDB0A5B5A69F9AA4939CA99B93909B96A39999989C9E9C
91898C83837F838D8B928A8E858B9A8F8E8F8B8D8F918F8D9595919290828C999B908F96
97A5A6929192969F9F8E8D9E8B8D8E979899B3A1A19B929C9B9D919C9898888F938D8B87
8583897C7D8489878F8A83848A8586888F898C948E82888B8E84868081888C8D8D8F8B85
89
B3988D9B949B8E838797988E939D99A2B6B3AEA9A7AB9D9BA1A6ABAFADA19C9E949B9290
9B9891929A97A59DA2A2B3ACA19095A0A1A2A2AA9C969C9D9D9593928C807E808B868687
87857F807E7A81818B888E9791989AA09F9B93949B9893999F9F939F9A9AA1B6B5BAC1B6
A493999C9BB5BCADA6ABBCC4ADA7A6ABC6C2AFBFC7B6B8C9C7ACA4B6ADC3C69F888D9493
93919EA4B0B0B5C2B1ABB1A5A7AFB3A4B2A8A29BA39D94A29F9B899492999B989D9AA7A8
9E989D908C8984837D81818588889A958D958D888B8C868B91908F969C848A93A0968D95
9CA6AA9E92928D9BA28E8C9C909390959398B5A49EA0959E9D96938E908F8888999A8A8E
9087897D7E8780838F8B85888885858A908A8F9B958184818684857E8885908F8C8D8F8C
86
A3988E909BA18C7B7D909B9699A5A29EAEB6A8A4A3A59F95A2A3ABB5B9A29E9F95949297
9B908E919994949C9AA0B1ACA3969A9AA29C9BA09F9C969DA79B8C8789837D8088827F83
817F7981847D82818F8C8E9B9494969EA4A09C959997989C9B97929C9CA39FADBBB8B5AE
A296949CA7AEC4B7AAAEBEC4B5AAABADBDCAB5B3C7C0B0C7DAB7A4ACB2B4C6B38F8A918D
96939DA1A9ABAAB8B3ACAEA9A7A1B6B2AFAEA69F9AA297A09E9D8D8A92969F949C9FA9A5
9D9A9B9A8F918D938E828980847F858A8C8F878D8384858C90918E929888868C9C9B8E94
9DA5AAA194938794A2938E929392928D919CACAA9F9993989C94928993908983909D8C8A
8C848680808B85828B8B8688878682868C85889192858682858D8B8488818B93938E8E85
84
9E9C8C87919A907F7D899A9D919EA39BB3B4A3A19A9FA49E9FA0ABB6C4AAA19E9494959D
978F908E9B9A979993A6B0A7A49EA29CA29DA0A1A7998E97ACA293898E847B8088828284
7F7C7B85878184868D8E8E9294908F9DA09D9B94979E9E9EA094909E9C9F9AA2B3B4B0AE
AB9C9092A8A5B6C1B4ABB6BFB8A5A6A7B6C8BFB2B8CAB4BFD3BDADA6ABA9BABF9F898D8A
95979B9F9DACA4AAB8B0A7B0AC9CACBDA3B1A7A0959CA09B9B9B8C87A0989F92979EA39F
9C948E958C928F9695909B93978A808781837B84817C7B85868E8888929481899A9E8E92
9CA4A8A18E8D88909598918C9790938D8F95A1AB9A9695908E8F958897989985919B9085
82878885818C89868B87878583837C818A8384888B868987868C85838685878C8B8D8B84
88
98A3998A8C91978686889798969BA39AA9C4A7A497A0A4A49E9DA8BAC5B1A19F9A9C9D9C
9A9B96879AA69D9E9694ABABA5A6A7A39B9CA7A2B0A09392AAA295868C897D8083838380
827F7E87838286898E8B878D8E8F959FA6999993969E99A0A291909796979A97A3B3B1A8
A5A0968998989FB6B3AAADBAB4A6A0A8B2C2CFBCAFC0B5B3C4BBB3A9AAADB1B9B090848C
999E98999DA9A5A8B4BAABA9B19CA1C5A8ADA69E999B9D939C95938D9A9D98988D92979D
9E99959792999396908C9A9C9C95878E90938C85848278777981807E879581858C928E8E
9C9E9CA093908B909299938796909494969A99A59797A1928B87918E95979B87959A978C
888480817F888681898683837F827C7B8586888385868582808B89858680868D8D919B8C
8B
969F9B8B858A99868084979D9899A29BA4BFAD9A989E9FA09C9DA2B5C2B9A397A2A29B9C
9993938A8DA899A0948FADB5AAB3ACA49B9AA3A2A79C9596A6A593898C8C8480877F7C80
83847F838686838D948B858C8B91939AA7959494959D99A49F92888F8D959C9CA0B3B39D
9FA49E88929694A5AEAAA9B9B4AAA3AFB0C2D1C2ABACBAB1BABBBAAAA5ABAEBCC0A18890
A2A49C93A19DA3A7B2BAAEAAB3A29FB6B9A6A99E9B93918F968F9186898F8E968E9F9EA5
A4A1999595959A8F9390919E999588878C948E8F8A8A88827E80817E78827A7E7E858C92
9B999A9D96928C8A979F938D92908D90949B96979C97AF9B90878B91969699849192959D
93857C7F7E88817F868B82787B857B7E85818186888786817F88828384858C9C9696948B
8E
999E9B8B858D98888484919E9896A59FA0A8A18F979A9999949C98AFB5BFAC9F9A9A969C
9491969491AB9E9E948A9CA7A2B5ABADA2A0A0A7A49F9D999EA39C909099888188808485
838580818A878690928C868B8A8D8D9AA39892949596969CA39188909C9696A69EA2A69D
9AA198898F959199A9B1AAADAFADABA7AEBBC5C6AFA7BCB8AAADB5AAA1A0A6ADC2B99393
A9A19F959E9FA1A1AEB5B5A9B1A6929AB3A3B3A1A2918C8A878B89858C9499978E9BA5A3
A8A9969291939B8B8C878C9696938B849090888D8A8B8B8686838891848A807C7D787E87
8D8C8F9C998D878497968D9191968B8E8E929695A29CB9A190898789899297878D8D8D9C
928480817C837B797D89807B78877E7D818180868C8D86817E82848D8F909198938B8A87
8B
9E989D8F86979E928A86929D9C92A4A8A6A0A18C989E979A9A9D9BACAFBEB2AA9998929C
9B9A93928FA2A19EA28B9CA39FACA7B1A3A0A1A5A0ABA7989BA09A9791968A7D7F797D8B
89837E7D8286858D918785868690989BA79F918E94969799A09486939D928DA8A197A1A6
9BA0A19B928C9294A4ABAAA7A9ADAEA6A9B1BDC7BCABBEBBA8A3B2A29DA2AEA8B5B9988B
A39A9D9A929A989FA9AEB5A6A6A5978B9EA7AFA59B92868C84928E8786919998968D999B
A0AC9B928C9297878C898A92948C88858D938786898586838384878F8A8D898086818383
8583868789817D798186868A8B98918D93949595A6A2ACA093858287838C8C8C8F968C95
8F898381827E757979827F7E7A7D7D7C8183838586858985848B8E8C88928D8685888C89
8A
A89BAAA38A94999E89878E979C919FA5A6A5A88F959B99949B979EA5ABB8B2A59DA09E9F
9F9C989493A2AB9CA99593A6A4A4A9A6A39BA098979FA4989D9D9A99918C8980817C7D87
8681807C8088878D8C86858E8E9395959F9F90879295939CA4A18E8D908E8695ADA1A0AA
9DA1ACA89F8C8D979CA4ABA4A2ACACAAA9ABB9BDBCAC9EB0A7A1A8ADA5A1AAB0A7B4A08F
9A9F999F919296A19FA5A7A09D9B9A8794B4A3A8A39E8B8F858A8885848A8F93908C9297
9CA49F9989898D888E8E8B8E958C8284848D84838C868688838384888C8C948284838888
898C8E90908B797C7A7876798891968E92979595A39E969C9A8A83808389848780928C90
898A8480847D767578807E7870777D7C8787878B8E8A888E858683837F8B918F92919591
94
A699ABB19090919A948B90979B909FA1A3A5AF9794A09A989E939CA4ADB5B8AAA39D9B9B
9F9A9A93979EAEA7A29B95B2A4A6ABA7AA919795969BA5A0969AA1A191888B8389897F89
918A8C86878F8E8B8F868688869090959DA2938C8B94919AA19D8C848987828AA2A4A1AC
A59EAAB2A99088999498A6A69CA8B4B5A7ABADB1B7AF95A8B3A4A3ACA4959DACA6ADA398
8DA697A0958F9C9A95979B9C9C9EA18F93B3A7B8B7A39491868A888F8891889696939594
9CA9A899908D8B8E8F958C88908D8983838C85828C8B8A8B828185858789948C8481878B
8288878D8C877B8B8D8E878C8E83817A828D8D8E9A96979498988A808B857F7B747E828B
898E8B847F797A766E75716F70737D7881888385888684837E838B8E89908D8D95919995
92
A29EA6A8938A959497888B9499939FAAA3A6AF9F979D9FA49D90989FABA9B4A8A0979B95
A19C9999959AACA59B9D94B3A2A1A7A4AB9D9C949899A1A3969FA09D8C8786858C887F90
9C95958B89968E898C88838A848B93989B9B948E8989909A9F9C968E8E8D807E90A19BA7
B1A2A2B2B6A288919B96A7A6969AAEB5AAABAEB4B3AE9C9AA9A29FA19C9196A3A6A7B1A4
8F9E9795998A949CA499A1A4A1A3A2938CA2A3B4C3A0998C848A8E8C888F89909996908D
8F999B97978D88888697918B8E8C8F84818D8D868C8F8B8D87807F89898C938C8480808E
82888B898F91868D93949196958A918A95968C88858C8B8A91A68C7F827D7C75767A7C86
87888B897A6D6E6C666D6C6D6E6F7B77798482828D8D88837B7F888C88888188908B8F8D
8D
9A9D9FA095879A9C998B86909A999FADA69EA7B09892A0A39D9297A0A3A3B1AFA4959F8E
A09D979E9999A8A3959792B0A9A79E99A3A79B96979CA7A59FA09D9C92878A8B8D8B858C
99988E8B8A968E858689848889869290989E9F8C8D888FA5A19595958D9089868E9D9E99
ABA49CAABBAC89869B969DA89896A0ADB7A8A9AAA2B3A89699A39DA39C8F929DA398A8AC
9794A5979F938F9BA4A09D9B999A959889929CA0B99E9D887C858D878A86878591928D8C
8B9095919286828188939189898B8D857D88968A878A8D918D867E888B8C8F887E82888F
868595909691958D90908F949289908893A19594939D9A998E897D7779787472797A7F8F
8D8284817A6A6D736F69707276757C78787F8583838486897F838A89817F7C7F88828A91
8D
979F99A39A879A98968A838F9D9A9DB5AFA4B5B9A39EA2A8A69E9DA5A6A3A5AFA6989C8E
99A0999D9990A3AC979B91ADAAA99B999BA094939592989FA0A29C9F9F8F8A8C93908F8F
8C97908B899290878B88838B9289939795A2A09193898AA4A598918E909497868899A793
969E989EB2AC94888E8D8FA49690979FAFA9A4A09FAEB49E95A59B9C99988C919A929CB3
A6959E9A9CA191969FA89D9594948D97938D9896A2928E857D8087868D8480828589908B
8E8C908A8B8085828D91938C8B898C8E7C83978C8789878586867C83938F8A897F848D95
9085939495929E8F8D928F8D908E8A838E9F908F8E8D8E8A8A8D8179787E7D7B79767776
776F717788837D88857C7E7E7D7977797D7D827D7C878E8D857F7E817C7E80808781848D
8B
A0A895A1A19189989489868E9BA198B4BCAAAFB8AEAAACB1A9A69DA5A3A5A9BBA89A9A8F
9BA199968F8CA0AC989890A1A99E9598989F9899918E93A6AA99979AA298908F8F93868C
8B929587868F918A908A848B92878D96959F9B9892908C9598979593998F988A8093A692
899B9B99A0AC9E8D8C85839F9794979FAAAF989699A1AA998E979797949D8E949B988FA9
AF978C9F9DAB9B919AAEA798959C9293998B8C8E97918B8A807E7E898B89828285858987
938B8A898A808686898993898A8987867E7F93938786828383827C7C8A8D86918D898891
958E8E958E92978C85898D8C8E908583828A84858D8A9A8F8C8D7C848185848478717276
7A74747578757170727F8285817E757A817D857F878F8F8E857A7B81818188888C858A94
93
9DA599A1A9968B97918F8D95A8AE9EA9BFB2AFB3B6A7A7ABAEA2A0A5A5AAA9BFA69B9893
8EA19E9795969AA09C969395A29A9693959F96948F898FACA29599A1A6978F898F908689
8D8FA18F8A94968F918E878E8C878E939B9797948E8C8C939B9197989A929E948D8D9893
83939A99989E9F91857C7F8B928F92969FA28D828692A19A9395A09C919C928F94958B9A
AA9C8B999CA4A691969F9B919A908B8F9289868898978F887F7D7D8C8C867D797C7F8383
908B898D8580828081868886858680787B7A83908980797C7F7E827D81887D858B86888C
8E898C8F88979B948E8C908C92908687818F908C92919B8D87897A83807A75757474726E
737977757875717B7E878379706F74777872797384908E928D80818C8586938C8F969295
95
9D9FA2A4ABA28C9291918D95A9ADA09AB2C0AFB2B6A6A7B3ADA0A2A1A6A8A6B5AEA09398
92989A9592959AA0A4999E939EA1A89799989594989290A1A59999A49E948B87888C8688
8E8897978A959793918D888A838690969D949094928B8F8C9993979C9995959595878C8C
88929C9A9A98A693837D80838C918E9195949686878FA0A99A90A3A1908E9B8C8B8D8F8C
A5A28A86909EA59490908B8B8D897C80888789838893887E7D73767E87837877797B807C
81898B8A7F7F7A7D737E817C7A837F777978788282817E8082828A8184887D849487898D
8E878B8784919C938E877F868E8A8781777F857E8382867F74716F6E7171717067666A6B
6F707570817870727473787371787E7C7F797469718186857A76767B83838E89809A938B
93
A998AAA9ADA48D8698959092ABB4ADA1ADBFB4B0C0AAA9ACA8A0A4A0A3A3A4A7B0A09498
9398998F8D879AA4AE99A6A0A0A5A9A09F979990999896A7A5A09C9C9C8F8B838687818A
878A949D8C969791928F89878D9291929B938A9493878E8998929099A298988F9289888C
8787979D918C98948883808B8A958F8E9595958B8A919CAAA1939FA691868E908C979D93
A1B0988898A1ACA6928F908F9090848A8F8C85868AA69C8E83747676878B817E7F868481
858E998C83807B7F78848284828479767D7E7E86868882817D81837B7E79727886767576
7779726F6F7275727068636A6E6C6D686362625D5A5C5F564F5153535554535351545755
5D6467636D60595760696D676D746E696D7174727381887F797F7E898F9387817B828386
82
AD9EA8AABBAF8F88999E9B96A7AFAEA0ABBAABB5C4AEA3A7A6A6A39DA6A0A3A8B4A79B9F
9C9896918A8697A1ABA39B9B9EA1A7A2A29A9F95989C96A4AEB09C989B958F898484888C
888A929C8C919597928781858D908A91928D86948D868C9194958C959D9A9F8D8F847E85
7F83899D95929DA397877F89819090949698998E838D909EA29C95A496858C968D949899
91A4A28C8F97A4AA978A90938F95898B8A8B8681829BA48B8276797483847E7A7E867E80
8084908E848180837E838084888376797B7E77777E786E6E6B6A655E5F5A555A615C5858
56595555615F5E63635D5C5F62625B5C5659544B484C504D4A48424146484F5149424343
4347474142444142474B4F4B4D524D515660656B6B706D6E767F7F888B88837F8385868C
7D
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{299.875, 80.6875},
  ImageMargins->{{181, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005f0000I1000`40O003h00OogooMgoo003oOomg
Ool00?moogMoo`002Woo0Ukg0U[F00=>LdYBAS400Tic15:D0Tic00=F]E:DCW<00THa0d8@00E6<DYB
BU9:DTic00=:DP04E[E>LdHaBU82CW<00e:DCW=>L`03BU800d8@AS56<@02@Q000dHa@Q16<@02CW<0
14YBCW=:DTYB0THa00=244Ha@Q000dHa0T8@14Ha0TYB0Tic00A:DTHaAS56<@9BU003CW=:DTYB00=2
409:DP03DYA>Ldic009:DPA>L`03DYA>Le:D00EBU003BU9>Ldic00=>L`9BU09F]@05CW=F]EJeE[EJ
eP02DY@3F]H2HaP01UkgE[EF]F<HG_MBU09F]@03G_MJeU[F00AJeP9F]@9Nm`9F]@9BU09F]@03DYAN
me[F009F]@04G_MF]EJeE[D2CW<00eJeF]INm`04F]H015JeDYAF]EJe0ekg0V<H00=Nme:DE[D015:D
00ANmf<HHaQS609Nm`9F]@=JePMBU0=>L`03BU96<DYB009>L`=:DP04@Q1>LdicDY@2CW<2DY@3CW<0
1DYBE[EF]E:DAS400e:D00A:DTicCW=>L`MBU096<@9:DP9>L`03BU9>Le:D009>L`04BU9F]E:DDY@2
E[D00e:DCW=>L`04CW<2BU83CW<00e:DAS5:DP02BU800dicBU9:DP02BU8014icDYA6<DHa0T8@00=6
<DicBU800TYB00A6<D8@?Nm6<@9:DP=6<@9>L`04DYA>LdHaAS43BU82CW<2BU8014HaBU96<DHa1D8@
0Sg_00@icSg_?Nm240A6<@03DYA:DTYB00=:DPI6<@A:DP]oo`002Woo00MJeUJeE[EF]E:DBU96<@02
CW<00eJeDYABU003CW<00e:DCW=>L`02BU83@Q03AS400dYBCW=>L`02BU8015:DE[E6<DHa0TYB00=B
U4icDY@00dYB00=6<D8@AS400THa00=244HaBU800TYB00A>Le:DCW=:DP]6<@924003AS5:DTYB009:
DP04AS5244HaAS42DY@00dicBU9:DP02AS400d8@BU9>L`03DY@6CW<2BU84CW<2DY@00dicDYABU002
BU801DicDYABU5[FE[D015:D0UJe00A>LeJeE[EJeP9Nm`05HaQF]EJeF]IW>@03E[D015kgF]INmekg
0U[F00=Nme[FE[D00Ukg15Je0U[F00=BU5JeG_L00e[F0eJe0U:D00=F]E[FIcT00Ukg00AF]E[FF]IF
]@9BU003G_MF]EJe00=Nm`9BU003CW=JeU[F009BU003G_MS66<H009Nm`03E[EBU5[F009JePABU004
E[EBU5:DDY@3CW<2AS45BU83@Q000dHaBU9>L`02DY@014icBU9BU4ic0eJe0Tic0U:D00A:DTicCW=>
L`9BU003E[EBU4ic009BU003BU96<DYB00=>L`03BU9>Le:D009>L`04BU9>Le:DDY@3E[D00e:DCW=F
]@02E[D00e:DBU9>L`03CW<00e:DBU96<@02CW<00dYBCW=>L`02CW<00e:DCW=6<@04AS44BU800dic
@Q0mk`04AS400dYBCW=BU002DY@00dicAS56<@02BU800dicE[E>L`02CW<00dYBCW=6<@03BU800dHa
@Q124002@Q0013W>?Nm2448@14Ha00AF]DicCW=>L`9:DPE6<@E:DP]oo`002Woo00MNme:DDYABU4ic
BU96<@02BU8015:DCW=>Le:D0Tic00=BU4icCW<00TYB00=6<D8@@Q0014Ha14ic00ABU5JeAS56<@9:
DP9>L`07DYA:DTYBCW=6<D8@AS400T8@0dHa0TYB00A>Le:DDYA:DPA6<@=24096<@04@Q16<DHaAS47
BU82AS43CW<01THaBU9:DTYBAS5:DP9BU09>L`03BU9>Ldic00=>L`9:DPABU003E[EBU4ic009BU003
CW=:DTYB009>L`9F]@03DYAF]E:D00=BU004CW=JeU[FF]H2E[D01U[FE[EF]E[FHaQNm`9F]@9JeP05
E[ENme[FF]IF]@02F]H2G_L3E[D3F]H00eJeDYAJeP02G_L00e[FE[EJeP03E[D00e:DG_MS6002F]H2
E[D01e[FE[EF]EJeG_MJeUJe00=Nm`03DYA>Ldic009F]@9BU003F]INmekg009Nm`03F]IBU5[F00=J
eP05CW=F]EJeE[EJeP04E[D00e[FCW=:DP02CW<015JeDYA>LdHa0T8@00=6<DYBBU800dic00=:DTic
CW<00U:D00=F]E:DCW<00e:D00=:DTHaBU800Tic1E:D00A>LdYBBU9>L`9BU003CW=:DTic00I>L`9F
]@03F]IF]E:D009F]@03F]IF]DYB00ABU003E[EBU4ic009>L`03BU9>Le:D009BU004E[E>LdYBBU82
AS400d8@BU9>L`02BU8014icAS4mkd8@0THa00=244icDY@00UJe00=BU4icBU800dHa00=:DU:DDY@0
0Tic00A:DTicBU9:DP9>L`03BU92448@0096<@04>LhmkdHa@Q02AS42BU83DY@2CW<00dYBAS5:DP04
BU83CW<00dYBOomoo`09Ool000Yoo`07G_MBU5:DDYA>LdYBAS400TYB00ABU4icCW=BU09>L`03DYA>
Ldic009:DP03AS52448@00A6<@A>L`04DYAF]DHaAS42BU82CW<01e:DBU9:DTicAS5244Ha009240=6
<@9:DP04CW=BU5:DBU84AS43@Q02AS40148@AS56<DHa1dYB0THa0dic00I6<DYBBU9:DTHaBU82DY@2
CW<00dYBCW=>L`03CW<2BU84DY@00eJeDYA>L`02DY@00dicBU9:DP02CW<2E[D00e:DE[EBU003DY@0
14icF]IJeU[F0UJe00IJeUJeE[EJeV<HG_L2E[D2F]H01EJeG_MJeU[FE[D00U[F0Ukg0eJe0e[F00=F
]E:DF]H00Ukg00=JeUJeF]H00eJe00=BU5kgHaP00U[F0UJe00MJeUJeE[EF]EkgF]IF]@03G_L00e:D
CW=>L`02E[D2DY@00e[FG_MNm`02G_L00e[FDYAJeP03F]H01DicE[EF]EJeF]H015Je00=JeTicBU80
0Tic00AF]E:DCW=6<@924003AS5:DTYB00=>L`03BU9>Ldic009BU003E[EBU4ic00=BU003BU96<DYB
009>L`EBU004CW=:DTYBCW<2DY@00dicBU9>L`06CW<2E[D00e[FE[EBU002E[D00e[FE[E:DP04DY@0
0eJeDYA>L`02CW<00dYBCW=BU002DY@015JeCW=:DTYB0THa00=244YBCW<00TYB00A>LdHa?Nm24096
<@03@Q1>Le:D009F]@03DYA>LdYB00=6<@03BU9BU5:D009>L`04BU9>LdYBBU82CW<00dYB@Q124002
AS4013W>?Nm6<D8@0THa0TYB0e:D0Tic00=:DTHaBU8014YB0dic00=:DWooOol02Goo000:Ool00ekg
E[EF]@02E[D01TYBAS5:DTYBCW=:DPA>L`03DYA:DTYB009:DP03AS52448@00=6<@03BU9>Ldic009>
L`03BU9F]DHa00A:DP9>L`=:DP96<@=240=6<@A>L`04DYA:DTYBBU85AS42BU85AS401TYBAS5>Ldic
BU9>L`9:DP=>L`06BU9>LdYBBU96<Dic0U:D0TYB14ic0UJe00=BU4YBDY@00e:D00=F]E:DDY@00U:D
0Tic00A:DTicCW=BU09F]@06F]I>LdicDYA:DU:D0e[F0UJe1E[F00AW>EJeE[EBU0EF]@03DYAF]Ekg
009JeP9BU003E[EJeUJe009F]@9BU09JeP03G_MF]Ekg00=JeP03DYAF]Ekg009Nm`04F]IBU5JeDY@2
E[D3F]H2G_L015[FE[E>Le:D0eJe00ABU5JeF]IJeP=Nm`AF]@03F]IF]EJe00=F]@07DYAF]EJeE[EJ
eU:DBU800Tic00AF]E[FE[E>L`9240E:DP04CW=:DTicDY@2CW<00e:DE[E>L`02DY@015JeBU96<DYB
0Tic00=F]E[FE[D01Dic00IBU5JeE[EBU4YBCW<2BU800dicBU9>L`03E[D00f<HF]IBU002DY@2G_L0
0dicDYABU003DY@2E[D3CW<4DY@015[FE[EBU4YB0dHa00I:DTicBU9:DTicAS42@Q02AS400dYBCW=B
U002E[D2CW<01dYBAS56<DHaDYA>Le:D00=>L`=:DP9>L`03BU96<D8@0096<@8icP03AS5244YB00=:
DP05CW=F]EJeCW=BU004BU800dicBU9>L`02BU800dicBU9oo`0:Ool000Yoo`03G_MF]EJe009F]@03
CW=:DTYB00U:DP05AS5:DTYBAS524002AS42BU800dicDYA>L`03BU800eJeBU96<@04CW<00dYBAS56
<@06AS400d8@AS56<@02CW<00e:DCW=BU004BU800dHaBU9:DP02BU82AS401TYBAS56<DHaBU96<@A:
DP03CW=:DTic00A>L`9:DP03AS5>Ldic00E>L`03DYA>Le:D00=BU003CW=F]EJe009F]@EBU003CW=:
DTic009>L`03DYAJeUJe009BU0=>L`9JeP04E[EBU5JeE[D2DY@2F]H01V<HF]IJeTicE[EJeP=F]@03
CW=F]Ekg009JeP9BU004E[ENmeJeE[D2DY@00dicE[EF]@02F]H01f<HF]IJeU[FE[EBU5[F009Nm`04
F]IBU5:DE[D7F]H2E[D2DY@4E[D00e:DE[EF]@02F]H2G_L2F]H00eJeG_MJeP03F]H2G_L4F]H025Je
CW=:DTYBE[EJeU:DCW<2AS42BU84CW<00e:DCW=BU002CW<00e:DE[E>L`02BU8015JeCW=:DTic0U:D
0U[F00AF]E:DDYABU0=>L`9BU003CW=:DTYB00=>L`03BU9BU5[F009JeP03HaQNme:D009>L`04G_MJ
eU:DDY@2E[D2CW<01UJeF]I>LdicDYAF]@=BU004E[EJeU:DCW<4BU801DicBU9:DTicBU801DHa0Tic
0UJe0Tic00I:DTHaBU9:DUJeDY@4CW<00dHaBU9:DP02DY@2BU83@Q02>Lh01d8@?Nm2448@CW=:DTic
00=BU003E[E>LdYB009:DP03CW=:DTic009:DP03CW=:DWoo00Yoo`002Woo00IJeUJeE[EF]E[FCW<3
BU82CW<00dYBAS56<@02AS400dicBU96<@02AS400d8@AS56<@02CW<3DY@3BU800eJeCW=:DP03CW<0
1E:DCW=:DTYB@Q000THa00=244HaAS400THa00M:DTicCW=>LdYBE[E>L`02BU82AS44BU82AS401DYB
AS56<DYBCW<01TYB00A6<DYBBU9>L`A:DPM>L`03BU9BU5:D00EBU0AF]@9>L`=BU003CW=:DTic009>
L`03E[EJeUJe009F]@03BU9>Ldic009JeP9BU007E[EBU5JeE[EJeV<HG_L00V<H00AF]E:DE[EJeP9B
U003CW=BU5[F009JeP=F]@03F]IBU5:D009BU0=>L`03E[ENmekg00=JeP=F]@9Nm`04F]IBU5:DDY@2
F]H00eJeF]IBU002F]H4E[D2F]H5E[D2F]H00ekgHaQJeP02F]H015kgHaQS66<H0ekg0eJe0U[F00MB
U4YBBU9F]EkgE[EBU002BU800dHaCW=>L`05CW<015:DCW=>Ldic0U:D0TYB00A>Le:DCW=>L`9BU09J
eP=F]@9BU003CW=:DU:D009BU004CW=:DTYBBU82CW<01e:DF]IF]EJeF]INme:D009:DP9JeP05DYAF
]E[FF]IBU003E[D4DY@3E[D015:DF]IF]Dic14YB00=>LdYBBU800TYB0THa0dYB00=BU4icCW<014ic
0dYB00=BU4icCW<00Tic00A:DTHaCW=>L`9BU003CW=:DTHa0092408icPA24003CW=:DTic009BU003
CW=F]Dic00=:DP03CW=:DTic00=>L`03BU9oogoo00Uoo`002Woo15Je00=JeU:DBU800Tic00ABU4ic
CW=:DP96<@03@Q1>Ldic009>L`04BU96<DYBBU82CW<00dYBCW=>L`03BU800e:DBU96<@02CW<00dYB
CW=>L`02CW<0148@AS56<D8@14Ha00M:DTicCW=>LdYBE[EBU002CW<00dYBAS5:DP03BU83AS42@Q00
0dYBAS56<@02AS43BU800dHaCW=>L`02CW<4BU800dicDYA>L`03DY@00dicDYABU002E[D00e:DE[EB
U002CW<015JeDYA>Ldic0UJe00=BU4icDY@00UJe00ABU5[FF]IF]@9BU09>L`03DYAF]EJe00=F]@06
CW=F]EJeF]IW>F<H0V]J00AW>E:DF]IJeP9BU0=F]@=>L`=F]@9BU09F]@06CW=:DTYBDYAS65kg15Je
00IJeUJeHaQS65[FDY@2CW<2E[D2F]H4E[D00e:DE[EBU003DY@2E[D2DY@2F]H01ekgHaQNmekgF]IF
]F<H009[FP03HaQNmekg00AF]@08G_MBU4YBBU9BU5kgF]IF]@9BU003BU9>Ldic00E>L`03DYA>Ldic
009:DP07CW=:DTYBBU9>LdYBCW<00U:D00=F]E[FE[D00eJe0U:D00I:DU:DDYABU5JeDY@2BU8014ic
E[E>Le[F0eJe00QNmeJeCW=>Le:DF]IBU5Je0e[F00=F]E:DE[D00UJe0Tic00AF]EkgG_MBU09F]@=>
L`=:DP=>L`9:DP06AS5>LdicCW=F]E:D0dic00=BU4icCW<00Tic00=:DTicCW<014YB0Tic0U:D0Tic
00=:DTHaAS400Sg_00E244HaAS56<E:D00I>L`04DYA>LdYBBU82CW<5BU8;Ool000Yoo`AF]@03F]IB
U4YB009>L`04DYA>LdicBU82AS400d8@CW=>L`02CW<014YBAS5:DTYB0Tic00=:DTicCW<00dYB00=B
U4YBAS400Tic00=:DTicCW<00Tic00A244HaAS5240A6<@07BU9>LdicCW=:DUJeDY@00Tic00=:DTHa
BU800dYB0dHa0T8@00=:DTHaAS400THa0dYB00=6<DicCW<00Tic14YB00=>Le:DCW<00e:D00=>Le:D
DY@00UJe00=BU5JeDY@00Tic00AF]E:DCW=>L`9F]@03DYA>Le:D009F]@04DYAJeU[FE[D2DY@2CW<0
0e:DE[EF]@03E[D01TicE[EF]E[FIcUS609[FP04IcUBU5[FF]H2DY@3E[D3CW<3E[D2DY@2E[D01Tic
BU9:DU:DHaQNm`AF]@06F]IF]F<HHaQJeU:D0Tic0UJe0U[F15Je00=BU5JeDY@00e:D0UJe0U:D0U[F
00MNmf<HG_MNme[FE[ES6002JeX00f<HG_MNm`04E[D025kgDYA:DTYBDYANme[FE[D2DY@00dYBCW=>
L`05CW<00e:DCW=>L`02BU801dicBU9:DTYBCW=:DTic009BU003E[EJeUJe00=F]@9BU006BU9BU5:D
DYAF]E:D0TYB00A>LeJeCW=JeP=F]@08G_MF]DicCW=BU5[FDYAF]@=JeP03E[EBU5Je009F]@9>L`04
E[ENmekgDY@2E[D3CW<3BU83CW<2BU801THaCW=>LdicE[EBU0=>L`03DYA>Ldic009>L`03BU9>Ldic
00A:DP9>L`9BU09>L`03BU96<DHa008mk`05@Q16<DHaAS5BU006CW<015:DCW=:DTYB0Tic1DYB2goo
000:Ool4E[D00e[FDYA6<@03BU800e:DCW=6<@02BU800d8@BU9:DP02BU82AS401DicBU9>LdicBU80
14ic0dYB00A244HaAS56<@A>L`96<@03BU96<DHa0096<@03@Q16<DYB00=:DP9>L`=:DP03AS5:DTHa
00U6<@A:DP=6<@9:DP9>L`A:DP03CW=BU4ic009:DP9>L`05DYA>Le[FF]IBU002E[D2CW<015JeDYA>
Ldic0UJe0U:D00AF]E[FF]IBU09F]@05F]IBU5:DE[E>L`04E[D00e:DE[E>L`02CW<00e[FG_MS6002
HaP016mkE[EF]E[F0UJe00=JeUkgE[D00e:D00=F]E[FDY@00U:D00=F]E:DCW<00dic00=S65kgE[D0
0eJe1E[F00=F]DicDY@015Je00AJeU:DDYAF]@9BU0=>L`=BU0=F]@9Nm`03HaQJeU[F009JeP04G_MS
66<HHaP2G_L00e[FE[EF]@02E[D01U:DCW=>LdicE[EJeP=F]@9>L`05DYA>LdicCW=:DP04DY@00dYB
CW=BU002CW<014YBCW=:DTic0e:D00=F]E[FE[D00eJe00MBU4YBCW=>LeJeF]IF]@03CW<00eJeDYAJ
eP02F]H00eJeG_MF]@02DY@014icE[EBU5:D0e[F0U:D0eJe0U:D00=F]EkgG_L00e[F0e:D0TYB14ic
00=:DTicBU800Tic00=BU4icDY@014ic0U:D0Tic00=:DU:DDY@00dYB1Dic00=BU4icBU800TYB00=6
<Cg_@Q000dYB00=BU5JeCW<00TYB0Tic00=F]DicCW<01Tic00=:DTHaOol02Woo000:Ool4E[D00e[F
E[E:DP02BU8014HaCW=:DTHa0TYB00=6<DYBBU800TYB00A6<DYBBU9:DP9>L`=BU09:DP04AS5:DTYB
@Q03AS401TYBCW=>LdicBU96<@9:DP=6<@03BU96<DYB009:DP03AS5>Le:D00=:DP96<@=24003AS5:
DTic009:DP=6<@I:DP9BU003CW=:DTYB009>L`9:DP08CW=:DTYBBU9>LdYBCW=BU09F]@9BU0=F]@9B
U09>L`ABU003G_MS66<H00AF]@9Nm`=BU09F]@9BU003E[EBU5Je009F]@04F]INmekgG_L2IcT2E[D2
DY@00e[FHaQJeP03DY@00eJeF]IF]@02DY@00e[FE[E:DP02BU800dHaDYAF]@05E[D00e[FE[EF]@02
E[D01dicDYAF]EJeDYA>LeJe00=BU003CW=BU4ic009:DP03DYAF]EJe00=F]@03G_MS66<H009JeP9F
]@04G_MS66<HG_L3HaP2F]H00eJeDYABU002CW<00dHaCW=F]@03E[D00dicBU9BU003CW<00dYBCW=B
U002DY@2CW<3E[D2CW<2BU82CW<00e:DE[EJeP04F]H015JeCW=>Ldic0UJe00AJeU:DDYA:DP=BU0=F
]@05F]INmeJeE[EBU002E[D015:DE[EF]E[F0eJe0U:D00=>Le:DDY@00UJe0Ukg00=JeU:DDY@00U:D
00=:DTicBU800dYB00E>LdYBDYABU5Je00I>L`9F]@9>L`03BU9BU5:D009>L`04BU9>LdicBU82CW<0
0e:DBU9:DP03BU800dHa@Q1:DP02BU800dicDYA>L`03CW<00e:DF]I>L`03CW<00e:DCW=>L`02CW<0
0dYBOomoo`09Ool000Yoo`03DYAF]EJe00=F]@07CW=:DTYBAS5:DTicBU800Tic0dYB0dic0dYB0Tic
00=BU5[FDY@00TYB00A6<DYBBU9:DP=>L`03BU9>Ldic009>L`03@Q16<DHa0096<@=:DP9BU004BU96
<DicE[D2CW<2BU801THa@Q12448@AS5:DPI6<@=:DP03AS5:DTHa00=BU007BU9>LdicCW=6<DYBCW<0
1DYB0Tic0UJe0U:D0eJe00=BU5JeDY@00dic00=BU5JeF]H00Ukg0U[F0U:D0Ukg0e:D0UJe00A>Le:D
E[EF]@9JeP03E[EJeU[F009Nm`03F]I[FU[F00=BU003F]IS66Li00=F]@03F]IF]E[F009F]@03G_MJ
eTic009>L`96<@06CW=BU5:DDYAF]E:D0eJe00ABU5JeBU9BU0=F]@04CW=BU5JeE[D3CW<015:DBU9:
DTYB1EJe00=NmfLiHaP00Ukg0U[F00MNmfLiIcUW>F<HG_MS6002G_L00eJeDYABU002E[D2CW<2F]H2
E[D00e:DBU9>L`02BU8014icBU9>Ldic0U:D00=F]DicDY@00UJe00ABU4icDYA:DP=>L`04DYAJeU[F
F]H2G_L01E[FDYA>LdicE[D00U[F0UJe0Tic00MBU4icDYABU5JeF]IS6002G_L015:DE[EF]E:D0UJe
0U[F0UJe0e:D0Tic0UJe00AJeUkgF]IF]@=BU0E:DP9>L`06BU9BU5:DE[E>LdYB0dic00=BU5JeE[D0
0U:D00=>Le:DDY@00dic00=:DTicCW<00Tic00=BU4YBBU800TYB00=BU4YBAS4014ic00MBU4icCW=>
Le:DCW=JeP05DY@5CW<;Ool000Yoo`03DYAF]EJe009F]@03F]IBU4YB00=:DP04CW=:DTicCW<2BU80
14icDYABU4ic0TYB1Dic00=BU4YBBU8014YB0Tic00=BU4icCW<00dYB00=244HaAS400dHa0TYB0UJe
1Tic0TYB00=243g_?Nl00THa00A:DT8@@Q124096<@A:DP96<@04BU9BU5:DDY@4BU8014HaBU9>Ldic
14YB0Tic1E:D0U[F00=F]E:DDY@00dic0U:D00IF]E[FF]IJeUJeCW<3DY@00eJeCW=BU002F]H00e:D
CW=F]@03E[D00e[FE[EJeP02G_L00e[FHaQS6003CW<2G_L00f<HE[EF]@02E[D2F]H2G_L2F]H00dic
DYABU003CW<015:DE[EF]E[F0UJe0U:D00A>LeJeDYA:DP9BU003CW=BU4ic009BU0I:DP03AS5>Ldic
009BU003F]INmfLi00=Nm`9JeP03HaQW>FLi009W>@ANm`03E[EBU5:D00=BU003BU9F]Ekg00=F]@A:
DP04CW=:DTYBBU82CW<00e:DCW=:DP03DY@00dYBDYABU002CW<2DY@015JeF]IJeU[F0eJe0Tic00=F
]E[FE[D00UJe0TYB00ABU4icDYABU09F]@07G_MS66<HF]IF]EkgE[D00U:D00AF]EkgF]IF]@9BU003
F]I>Ldic009BU004F]INmekgF]H2E[D00e:DCW=>L`02BU82CW<2DY@2E[D00e[FCW=:DP03CW<00eJe
F]IF]@02DY@00dicE[E>L`02CW<015:DCW=F]E:D0Tic00=BU4icBU800TYB00=BU4icBU8014ic00=F
]E:DDY@00U:D00=>Le[FE[D00UJe00=BU5JeCW<00Tic0U:D2goo000:Ool4DY@00eJeF]IJeP02DY@4
CW<2BU82AS401TYBCW=>Le:DCW=:DPI>L`9:DP04AS5:DTYBBU82CW<00e:DCW=BU003BU800d8@BU96
<@03AS400dYBAS5BU002DY@00dYBCW=>L`03BU87AS43@Q03AS45BU84CW<01TYBAS5>LdicAS52409>
L`9:DP03CW=:DTic00A>L`ABU003E[E>Le:D00AF]@08DYAF]EJeE[EJeUJeCW=:DPA>L`03E[EBU5:D
009>L`9F]@9JeP03G_MF]E[F00AJeP04G_MBU4icCW<5G_L015JeF]IF]E[F0V<H00=JeUJeE[D00eJe
00=BU4icE[D00Ukg00=JeUkgF]H00U:D00=>Le:DE[D024ic14YB0Tic00=:DTicDY@00U:D00=F]F<H
HaP00f<H0Ukg00IS66LiIcUW>F]JHaP3G_L00eJeDYAF]@03DY@00dicE[ENm`02F]H00eJeDYA:DP04
CW<01DYBCW=>LdicDY@00TYB0Tic00ABU4icCW=BU09:DP9BU0=JePAF]@=BU007E[EBU5JeE[E>LdYB
CW<00dYB0U:D00MF]F<HHaQJeUJeF]IF]@02CW<015:DF]IJeTic0UJe00=JeU:DCW<00eJe0e[F0UJe
00=>LdYBCW<00dic00=BU4icE[D00UJe00=JeU:DCW<00e:D0U[F00IF]E:DDYA>LeJeDY@2E[D00e:D
CW=BU004CW<01U:DCW=>LdicDYA>L`9:DP9BU003CW=F]E:D009BU09>L`9F]@QBU003CW=oogoo00Uo
o`002Woo15:D00=F]E[FF]H00U:D14ic0TYB0THa00I:DTicCW=BU4icBU86CW<2BU8014HaBU9:DTYB
0Tic00=BU4icDY@00dYB00=244YBAS400dHa00=:DTHaDY@00U:D00=:DTicCW<00dYB1dHa0d8@0dHa
1DYB14ic00I:DTHaCW=>LdHa@Q02CW<2BU800dicBU9>L`04CW<4DY@00eJeCW=BU004E[D025:DE[EF
]EJeF]IF]DicBU84CW<00eJeDYABU002CW<2E[D2F]H00ekgE[EJeP04F]H015kgDYA>Ldic1Ekg00AF
]E[FE[EJeP9S6003F]IF]EJe00=F]@03DYA>LeJe009Nm`03F]INme[F009BU003CW=BU5Je00Q>L`A:
DP9>L`03BU9>Le:D009BU003E[ES66<H00=S609Nm`06HaQW>FLiIcU[FV<H0ekg00=F]E:DE[D00e:D
00=>LeJeG_L00U[F00=F]E:DBU8014ic00E:DTicCW=>Le:D009:DP9>L`04DYA>LdicDY@2BU82DY@3
F]H4E[D3DY@01eJeDYAF]EJeCW=:DTic00=:DP9BU007E[ES66<HF]IF]E[FE[D00Tic00ABU5[FF]I>
L`9F]@03F]IBU4ic00=F]@=JeP9F]@03CW=:DTic00=>L`03DYA>LeJe009F]@03F]IBU4ic00=BU09J
eP06E[EBU5:DCW=F]E:D0UJe00=BU4icDY@014ic00IBU4icCW=>Le:DCW<2BU82DY@00dicE[EBU002
DY@2CW<2E[D8DY@00dicOomoo`09Ool000Yoo`EBU004E[EBU5:DDY@2CW<01U:DCW=>LdicBU96<@=>
L`03DYA>Ldic00=>L`03BU9BU5Je009>L`04AS5:DTYBBU82CW<3DY@2CW<014YBAS56<DYB0THa0TYB
00E6<DicCW=>LdHa009>L`9BU003BU96<D8@00=6<@03@Q16<DHa00E6<@Y:DP=6<@03@Q16<Dic00=:
DP9>L`03BU9>Ldic009>L`9BU0A>L`04BU9>LdicCW<3DY@4E[D00dicBU9:DP02BU801dicE[EF]EJe
DYAF]E:D00=F]@03F]IF]EJe009JeP04E[EJeUkgF]H2CW<00e[FG_MNm`02G_L015JeF]IF]EJe0U[F
00=NmeJeE[D015Je00=BU5JeG_L00Ukg00AS65kgE[EF]@9BU09F]@=BU0A>L`03BU9>Ldic00EBU007
E[EBU5:DE[ENme[FG_L01F<H0VLi00A[FVLiG_MNm`=JeP05DYAF]EJeE[EBU002CW<00e[FG_MNm`02
E[D5CW<014YBDYAF]EJe0U:D00A>Le:DDYAF]@=BU09>L`03DYA>LeJe009S6004G_MJeU:DE[D3DY@0
0e[FDYAF]@02E[D3CW<2BU83DY@3G_L00eJeF]IF]@02DY@014icE[ENme:D0eJe00IBU4icE[EF]E[F
E[D2F]H2E[D00e:DCW=>L`03CW<00e:DCW=JeP02CW<00eJeDYA>L`02DY@014icDYAJeUJe0U:D0Tic
0eJe00=BU4icCW<00dic00=BU4icCW<00U:D00A>LdYBCW=:DP9F]@03CW=BU5Je009JeP04E[E>Le:D
E[D3CW<5DY@00dicOomoo`09Ool000Yoo`03DYAF]E:D009BU003E[EBU5:D009BU09>L`05DYA>Ldic
CW=:DP03CW<00eJeCW=BU004CW<4DY@3CW<014YBAS56<DYB15:D00A>LdYBBU9>L`96<@=2409:DP04
DYA6<DicBU82DY@00dYBAS524002@Q02AS401DYB@Q12448@AS402TYB00=>LdYBAS400dHa00=:DTic
CW<00dYB00=>LdYBCW<00TYB00=>Le:DCW<00TYB0dic00A:DU:DDYA>L`9BU0=F]@9BU006BU96<DHa
AS5BU5[F0UJe00=>LeJeDY@00e:D00=F]E:DE[D00e[F00=Nme[FHaP00e:D1Ekg1E[F00=Nme:DF]H0
1EJe00I>Le[FF]IS65kgHaP2F]H015JeDYABU5[F0eJe00=BU4icCW<00dic00M:DU:DE[EF]E[FDYAF
]@02DY@015JeF]IF]EJe0U[F0Ukg00IS66LiIcU[FV<HF]H3HaP00e[FDYA>L`02E[D2DY@014icE[EN
mekg0UJe0dic00ABU4icCW=>L`=F]@07DYA>Le:DDYANmeJeDY@00eJe0Tic00MBU5kgG_MS65JeDYAJ
eP02E[D00e:DE[EF]@02E[D015kgDYABU4ic0U:D0U[F00AF]E[FF]INm`9F]@05F]IBU5:DCW=BU002
F]H2E[D00e[FDYA>L`05E[D01V<HE[EF]EJeCW=:DP9>L`04DYAF]E:DG_L2CW<2DY@014YBDYABU4ic
0eJe14ic0e:D0Tic00ABU4icCW=>L`9BU004CW=F]EJeDY@2CW<00dYBE[EF]@02CW<4E[D00e:DCW=F
]@09CW<;Ool000Yoo`9BU09JeP03E[EBU4ic009>L`9BU003CW=BU5:D009BU0A>L`04E[E>LdicCW<2
DY@00dYBE[EBU002CW<015:DCW=>Ldic1DYB1Tic0THa0cg_0T8@00=BU4YBBU801DHa0d8@0dHa0d8@
2dYB00=>LdYBBU800THa00=244icDY@02DYB1Tic0U:D00=:DU:DDY@00Tic00ABU5JeE[EJeP9BU006
CW=:DTYBAS5>Lekg0U[F00AF]E:DE[E>L`=BU0EJeP9Nm`04HaQNmekgE[D2F]H2HaP015kgE[EF]EJe
0U[F00=F]E:DE[D00eJe00=BU5JeDY@00U:D0Ukg0e[F00=F]E:DCW<00eJe00=BU5JeDY@00Tic00=:
DU:DCW<00e:D00=JeU:DCW<00e:D0eJe15kg0f<H0VLi00MJeV<HG_MNme[FE[EBU002E[D015:DCW=>
Le:D0e[F0UJe0Tic00=BU4icDY@01E:D0dic0U[F0U:D0U[F0e:D0U[F00AS65JeE[EJeP9F]@03DYA>
LeJe009JeP03G_MF]EJe00=>L`03F]INme[F009F]@04F]INmeJeG_L2F]H014icDYAF]EJe0U:D00=F
]E:DCW<00eJe00=BU5[FHaP00U[F00=BU4YBAS400Tic0U:D00=F]E[FCW<00Tic00=BU4YBCW<00Tic
00=BU5JeE[D00Tic0TYB00ABU4icCW=:DPi>L`=BU003CW=F]E:D00ABU0=F]@M>L`]oo`002Woo00EJ
eU:DE[EF]E:D009>L`9:DP9BU003CW=BU4ic00I>L`04DYA>LdYBBU83CW<00e:DE[E>L`03CW<01U:D
E[EBU5:DCW=:DPA6<@03CW=:DU:D009:DP96<@04@Q16<DHaCW<2BU8014Ha@Q12448@0Sg_0d8@00=:
DTHa@Q000T8@00=6<DYBBU800Tic0dYB00=>LdYBBU800TYB14Ha00=:DTicBU801DYB00=6<DYBBU80
0dYB0Tic00ABU4YBBU9:DPE>L`9BU004E[EBU5:DE[D2CW<00dYBCW=F]@03E[D5CW<00e:DE[EJeP02
G_L015[FG_MNmf<H0VLi00=NmeJeE[D00ekg00=JeUJeF]H00UJe00=JeUJeE[D00UJe00AJeUJeDYAF
]@9>L`03E[ES65kg009Nm`04F]IBU5:DDY@2F]H00e:DF]IBU003BU82DY@014icDYABU5Je14ic00AB
U5JeF]IJeP=Nm`08F]IS66<HHaQNmf<HG_MS609JeP03E[EBU4ic00=BU0=>L`=F]@04DYAF]DYBBU82
CW<01EJeDYABU5:DE[D015:D00AF]EkgF]IBU09F]@=BU09Nm`03HaQJeU[F00=JeP03DYA>Le:D009F
]@04G_MJeUJeDY@2BU800e:DF]IJeP02F]H00ekgHaQF]@03G_L2DY@01UJeF]I>LdicDYAF]@=BU004
E[EJeUkgG_L2E[D00e:DCW=:DP03CW<00e:DF]IF]@02DY@00dicDYA:DP03CW<3DY@2CW<2BU801Dic
BU9:DTYBDY@014ic00=:DTicBU801Dic1E:D00IF]E:DDYAJeUJeDY@3E[D00dicBU9BU004DY@;Ool0
00Yoo`05F]IF]E[FF]IF]@02CW<2BU8015:DE[E:DU:D0Tic00=:DU:DCW<00U:D0UJe0Tic15:D00MF
]E:DDYABU4icDYAF]@03DY@00dicAS5:DP03BU801dHaDYANmekgCW=:DTHa009:DP9>L`05BU96<D8@
@Q16<@05?Nl00d8@AS524002@Q000dHaBU9:DP02CW<6BU800dicBU9:DP03AS43BU82AS42BU8014ic
BU96<DHa0dYB0U:D00A:DTHaAS5:DPA>L`ABU09>L`03DYA>Ldic009:DP07E[EJeU[FCW=:DTicF]H0
0U:D00=F]E[FG_L00V<H0UJe00MJeUkgHaQS66LiE[EBU003HaP00ekgF]IF]@02E[D00e:DE[EJeP02
DY@00e[FE[E>L`03DY@00eJeHaQW>@02HaP015[FE[EBU5:D1EJe14ic00ABU4YBCW=>L`9JeP06CW=B
U5:DE[EBU5Je1Ekg00IS65kgG_MJeUkgHaP3F]H00eJeCW=:DP02CW<015:DBU9:DTHa0Tic00=F]E:D
DY@00Tic00A:DTicDYABU09>L`9F]@04DYA>LdicDY@2G_L3CW<3DY@2F]H016<HIcUNmeJe0U[F00=F
]DicCW<00UJe00AJeUkgE[EBU0=>L`03E[ENme[F009JeP03HaQJeU[F009Nm`04F]IBU5JeF]H2E[D0
0dicE[EBU002DY@3F]H00ekgF]IJeP02E[D3DY@00dicDYABU003DY@00dicDYA:DP02CW<015:DCW=B
U5:D0Tic0e:D1Dic0e:D0Tic0dYB1Tic00=BU4icE[D00U:D0U[F00IF]E:DE[EF]DicBU83DY@2E[D;
Ool000Yoo`05F]IF]E[FF]IF]@02CW<2BU8015:DE[E:DU:D0Tic00=:DU:DCW<00U:D0UJe0Tic15:D
00MF]E:DDYABU4icDYAF]@03DY@00dicAS5:DP03BU801dHaDYANmekgCW=:DTHa009:DP9>L`05BU96
<D8@@Q16<@05?Nl00d8@AS524002@Q000dHaBU9:DP02CW<6BU800dicBU9:DP03AS43BU82AS42BU80
14icBU96<DHa0dYB0U:D00A:DTHaAS5:DPA>L`ABU09>L`03DYA>Ldic009:DP07E[EJeU[FCW=:DTic
F]H00U:D00=F]E[FG_L00V<H0UJe00MJeUkgHaQS66LiE[EBU003HaP00ekgF]IF]@02E[D00e:DE[EJ
eP02DY@00e[FE[E>L`03DY@00eJeHaQW>@02HaP015[FE[EBU5:D1EJe14ic00ABU4YBCW=>L`9JeP06
CW=BU5:DE[EBU5Je1Ekg00IS65kgG_MJeUkgHaP3F]H00eJeCW=:DP02CW<015:DBU9:DTHa0Tic00=F
]E:DDY@00Tic00A:DTicDYABU09>L`9F]@04DYA>LdicDY@2G_L3CW<3DY@2F]H016<HIcUNmeJe0U[F
00=F]DicCW<00UJe00AJeUkgE[EBU0=>L`03E[ENme[F009JeP03HaQJeU[F009Nm`04F]IBU5JeF]H2
E[D00dicE[EBU002DY@3F]H00ekgF]IJeP02E[D3DY@00dicDYABU003DY@00dicDYA:DP02CW<015:D
CW=BU5:D0Tic0e:D1Dic0e:D0Tic0dYB1Tic00=BU4icE[D00U:D0U[F00IF]E:DE[EF]DicBU83DY@2
E[D;Ool000Yoo`03E[E>LeJe009F]@06DYA>LdYBBU9>Le:D14ic00=:DU:DDY@00e:D00=F]DicCW<0
0e:D00=>Le:DE[D00UJe00=BU5JeE[D015:D00A:DTicCW=>L`96<@03CW=:DTYB00=6<@9:DP03CW=B
U4ic00A:DP03AS52448@009240Dmk`03@Q16<DYB00Q:DP03CW=:DTYB009:DP04@Q16<DYBAS45BU80
14icBU9:DTYB1Dic00=6<DYBCW<00Tic00=6<DYBDY@00U:D00A>LdYBBU9>L`9:DP03AS5:DU:D009B
U0=:DPAF]@05F]INmf<HHaQNm`02E[D01UkgHaQS66]JG_MBU09Nm`=S6006E[EJeU[FCW=BU5[F0eJe
00=JeU:DE[D00eJe00MNmf<HHaQS65kgF]IF]@03DY@00ekgDYABU002CW<00e:DE[EF]@03DY@2G_L0
1e:DE[EF]EJeDYAF]E[F009S609Nm`06HaQNmekgG_MS66Li15[F0U:D0TYB0U:D00A:DTHaBU9:DP9J
eP04CW=BU5:DAS42CW<01U:DBU9:DU:DE[EBU0=>L`03F]INme:D009:DP03E[E>Le:D009F]@04G_M[
FUkgG_L2F]H00eJeDYABU002E[D015[FG_MF]E:D0dic00IF]E[FF]IJeUJeG_L2F]H2G_L015[FE[EB
U5[F0UJe00=BU5JeDY@00Tic0UJe00ANmf<HF]IJeP=F]@9JeP9F]@07DYA>LdicCW=:DU:DCW<00e:D
00=>Le:DE[D00U:D00=JeU:DCW<00dYB00=6<DicDY@00U:D0Tic0dYB00A>Le:DCW=>L`9BU003F]IB
U5:D009BU004E[EJeUJeCW<2DY@00dicBU9BU003DY@00eJeOomoo`09Ool000Yoo`04E[E>LeJeE[D2
F]H01UJeCW=>LdYBDYAF]@=>L`03BU9F]E:D00ABU0A>L`03DYA>Le:D009JeP04E[EBU5JeDY@3E[D4
DY@015JeCW=:DTic0TYB0THa00E244HaAS5:DUJe009>L`96<@03BU96<D8@00<mk`I24096<@I:DPM6
<@03@Q1:DTYB00=6<@04BU9>LdicCW<2BU82CW<3BU8014icBU9>Ldic0U:D0TYB00MF]E:DDYABU4ic
DYA>L`03BU800dicDYA:DP04BU8015:DG_MNme[F1Ekg00=JeUJeE[D00V<H00=Nmf<HCW<00UJe00AS
66LiHaQNm`9F]@9BU004E[EJeU[FE[D6F]H00eJeG_MS6002HaP00ekgF]IF]@02E[D00e[FDYABU003
DY@00eJeF]IF]@02DY@00eJeF]IBU002E[D015[FDYAF]E[F0Ukg0f<H0Ukg00=S65kgHaP00e[F00=F
]E:DE[D00dic00=F]E:DCW<00THa00=BU5JeDY@00U:D0TYB14ic00=:DU:DCW<00dic00=BU5JeDY@0
0Tic00=BU4icDY@00UJe00ANmfLiG_MS609Nm`03E[EBU5:D009JeP03G_MS65[F00=BU003CW=BU5Je
009JeP04E[ES65kgE[D3G_L00e[FE[EJeP02F]H3E[D2CW<2E[D4G_L2E[D00e:DE[EF]@02F]H01EJe
CW=BU5:DBU800U:D0Tic1U:D00=F]E:DDY@00Tic00A:DTHaBU9BU0M>L`04DYAF]E:DBU82CW<00e[F
DYABU003E[D00e:DE[E>L`02E[D00e:DBU9>L`04DY@;Ool000Yoo`04E[EBU5:DDY@5F]H00dicDYAF
]@04CW<4DY@2E[D4CW<00e:DCW=F]@02F]H2E[D01e[FDYAF]EJeF]IF]E:D009>L`03E[EBU4YB00=>
L`E6<@9:DP96<@9:DP03CW=:DT8@00A240A6<@03@Q16<DHa00]6<@924004?Nm6<DYB@Q02BU83CW<0
1E:DCW=>Le:DCW<00dYB0Tic00=BU4icDY@00U:D00=>LeJeE[D00UJe00=BU5JeE[D00Tic00=:DUJe
E[D00Tic00ABU5JeDYAF]@=S6004F]INmekgG_L2F]H2E[D2G_L2HaP01eJeCW=>Le[FHaQNmf<H009J
eP9BU006F]INmekgG_MJeUkg15[F00ABU5JeG_MNm`=S60=JeP03DYAF]EJe00ABU09F]@9BU09F]@=J
eP04G_MF]E:DF]H3G_L00f<HG_MNm`07G_L00e[FDYAJeP02DY@014icE[EJeU:D0Tic00=BU5[FF]H0
0UJe00=BU4HaBU800dYB00=6<DicCW<00dic0U:D00AF]DicCW=BU09:DP9BU003F]INmekg00=Nm`03
F]IF]EJe009JeP04HaQNmekgDY@2E[D2CW<01e[FE[EF]E[FHaQW>E[F009Nm`04HaQJeUJeE[D2F]H3
E[D2BU800dicDYAJeP03F]H00eJeDYABU002E[D015kgE[EBU4YB0U:D00=:DTicCW<00TYB00=>Le:D
DY@00e:D00=F]E:DE[D00U:D00=:DTHaCW<02Dic00=JeUJeCW<00TYB00=F]DicBU8015:D00EF]E:D
E[EF]E:D009:DP9>L`9BU0]oo`002Woo0UJe0U:D00=F]E[FF]H00U[F00A>Le:DE[EBU09JePEBU003
E[EJeU:D00ABU003CW=BU5[F009JeP03E[EJeUJe009F]@03F]IF]E:D009:DP04E[E>LdHaBU82E[D0
0dYBAS56<@05BU83AS400dYBCW=:DP02BU80148@AS56<D8@0THa1T8@0THa00=244HaAS400T8@00M6
<D8@@Q0mkdHaCW=6<@02BU8015:DCW=:DU:D0dic00=:DTicCW<00dic00MBU4icCW=>Le:DCW=BU002
G_L015JeDYABU5Je0dic00MF]E:DBU9:DTicG_MF]@03F]H00fLiG_MNm`02F]H016<HG_MJeUJe0U[F
0V<H00EW>EJeE[EBU5[F009S609JeP03CW=BU5Je009F]@04G_MF]E[FG_L2E[D00e[FE[EBU002F]H0
16<HIcUW>F<H0U[F0UJe1U:D0eJe0U:D15kg00=F]E:DF]H00Ukg0VLi16<H00=Nme[FG_L00Ukg00=J
eUJeG_L00U[F00ABU5JeF]IBU09F]@03DYAJeUkg00=JeP03CW=BU4ic009BU003BU9>Ldic009BU09>
L`03DYAJeTic009>L`05BU96<DicCW=BU005G_L2E[D01e:DE[EF]EkgF]IS65Je00=BU004CW=JeU[F
F]H2E[D01F<HF]IJeU[FG_L00U[F00=F]E[FF]H00eJe0dic00=BU5JeE[D00eJe00EBU4icDYABU5[F
009BU003BU9>Ldic009:DP04CW=:DTYBBU82CW<01UJeF]IJeUJeCW=BU09>L`03BU96<Dic00A>L`05
BU9>LdicCW=BU002E[D01U:DBU9:DU:DBU96<@9>L`9BU003E[EBU5Je009F]@03CW=:DU:D00=BU0]o
o`002Woo0UJe0U:D00=F]E[FF]H00U[F00A>Le:DE[EBU09JePEBU003E[EJeU:D00ABU003CW=BU5[F
009JeP03E[EJeUJe009F]@03F]IF]E:D009:DP04E[E>LdHaBU82E[D00dYBAS56<@05BU83AS400dYB
CW=:DP02BU80148@AS56<D8@0THa1T8@0THa00=244HaAS400T8@00M6<D8@@Q0mkdHaCW=6<@02BU80
15:DCW=:DU:D0dic00=:DTicCW<00dic00MBU4icCW=>Le:DCW=BU002G_L015JeDYABU5Je0dic00MF
]E:DBU9:DTicG_MF]@03F]H00fLiG_MNm`02F]H016<HG_MJeUJe0U[F0V<H00EW>EJeE[EBU5[F009S
609JeP03CW=BU5Je009F]@04G_MF]E[FG_L2E[D00e[FE[EBU002F]H016<HIcUW>F<H0U[F0UJe1U:D
0eJe0U:D15kg00=F]E:DF]H00Ukg0VLi16<H00=Nme[FG_L00Ukg00=JeUJeG_L00U[F00ABU5JeF]IB
U09F]@03DYAJeUkg00=JeP03CW=BU4ic009BU003BU9>Ldic009BU09>L`03DYAJeTic009>L`05BU96
<DicCW=BU005G_L2E[D01e:DE[EF]EkgF]IS65Je00=BU004CW=JeU[FF]H2E[D01F<HF]IJeU[FG_L0
0U[F00=F]E[FF]H00eJe0dic00=BU5JeE[D00eJe00EBU4icDYABU5[F009BU003BU9>Ldic009:DP04
CW=:DTYBBU82CW<01UJeF]IJeUJeCW=BU09>L`03BU96<Dic00A>L`05BU9>LdicCW=BU002E[D01U:D
BU9:DU:DBU96<@9>L`9BU003E[EBU5Je009F]@03CW=:DU:D00=BU0]oo`002Woo0UJe0U:D0UJe00AN
me[FF]IBU0=F]@9JeP03DYA>Le:D009BU003E[EJeUJe00IBU0=F]@03DYAF]E:D009F]@03F]IF]E:D
009:DP04DYA:DTHaBU82DY@6BU800dHaBU9:DP02BU83AS43BU82AS44@Q05AS43@Q02AS400d8@?Nm2
4002@Q0013g_@Q1:DTHa0TYB0dic00=BU4YBBU801dic00MBU4icCW=>Le:DE[EBU003E[D00e:DCW=B
U003CW<025JeCW=:DTYBDYAJeUJeF]H2E[D00e[FG_MJeP02DY@015kgF]IJeUJe0U[F0f<H0VLi00AB
U5JeHaQS609Nm`03CW=F]EJe009JeP9Nm`03F]IS65[F00=JeP05DYAJeU[FHaQ[FP02IcT3F]H2DY@2
CW<6DY@00eJeDYAJeP02F]H2E[D01U:DE[EJeU[FHaQ[FPES609JeP=Nm`04E[EJeU[FF]H2DY@01eJe
DYAF]EJeDYAJeUkg009F]@03F]IF]E:D00=BU0=>L`9BU0=>L`06F]IF]EJeAS5:DTHa0TYB00A>Le[F
G_MJeP9Nm`03F]IF]E:D009>L`9F]@06G_MJeTicCW=BU4ic0eJe0U:D0U[F0UJe00AS65kgF]IF]@9J
eP9BU005E[EBU5:DCW=BU005E[D2DY@2E[D00e[FDYA>L`03CW<2BU8014icBU9:DTHa0Tic00IBU5Je
E[EBU4YBCW<2BU82AS401e:DCW=>LdicDYA:DTic009:DP04CW=BU5JeDY@2CW<00eJeCW=6<@02CW<7
DY@01TicBU9BU5:DE[EBU0]oo`002Woo0UJe0Tic0U:D0e[F1UJe1E:D00=JeUkgE[D00e:D00=>Le:D
DY@00eJe1E:D0U[F00=>LdHaAS400dHa14ic0TYB1DHa00=:DTicCW<01THa0TYB3THa0T8@00E6<D8@
@Q1244Ha009:DP=>L`03DYA>LdYB009:DP9BU006CW=BU5:DCW=:DU:D14ic0UJe0U:D00=F]E:DCW<0
14ic0U:D0TYB00=>LeJeE[D00e[F00=BU5kgE[D00U:D00AJeUJeF]IJeP9F]@03F]INmekg009[FP04
DYA>LekgHaP2F]H00e:DE[EF]@03G_L00f<HF]IJeP02F]H00e:DE[EF]@02F]H016LiLiaW>F<H0U[F
00=F]DicCW<00Tic00ABU5JeDYAF]@=BU006E[EBU5kgG_MBU5Je0U:D0UJe00=NmfLiIcT00VLi0V<H
0Ukg0V<H1E[F0U:D00=>Le:DDY@00e:D1E[F00=BU5JeDY@00U:D00Q:DTicDYABU5JeDYA>LeJe0U[F
00=6<DYBBU800TYB00ABU5JeF]INm`9S6003F]IF]EJe00ABU004F]INmdicCW<3DY@2E[D015:DCW=B
U5Je0U[F0Ukg00AJeU:DE[EF]@EBU09:DP03CW=F]EJe00=F]@06DYAF]EJeE[E>LdYB1Tic0TYB00A6
<DYBBU9BU09JeP03CW=6<Dic009:DP03AS5:DTic00E>L`05BU9>LdicBU9>L`02DY@2BU82DY@00dHa
CW=>L`02DY@01DicDYA:DTYBCW<00TYB0e:D00=>LgooOol02Goo000:Ool2DY@2CW<2E[D4F]H00e:D
E[EF]@02E[D00e:DCW=BU002DY@2F]H2E[D2DY@00dicDYABU002DY@00eJeDYABU003DY@2F]H00e:D
AS56<@02@Q001dHaCW=BU5:DE[E>LdHa00924004?Nm244HaBU82DY@00dYBAS56<@02BU8014HaBU92
448@0dHa0TYB14Ha0TYB0THa0T8@00I6<D8@@Q1244YBAS43BU800dicE[E>L`08BU87CW<5DY@2CW<0
1TYBCW=>LdicE[EJeP9>L`04BU9BU5JeG_L4E[D015[FE[EF]E[F0UJe0e[F00=F]EkgG_L00f<H00=>
LeJeHaP00Ukg00=F]E:DDY@00UJe00=Nmf<HIcT00e[F00=F]E:DE[D00U:D00AS66mkIcUNm`9JeP9F
]@03CW=BU5:D009JeP9F]@=BU09F]@9JeP9BU007E[EBU5[FF]INmf<HJeX016<H00ANme[FIcUW>@9N
m`AJeP9BU006E[EBU5:DDYA:DUJe0Ukg00AJeUkgDYABU0=>L`05BU9>LeJeE[EJeP02DY@01UJeF]IJ
eTicAS5>L`9:DP9BU003F]IS65kg009Nm`03E[EBU5:D00=BU003E[ENmdic009>L`9BU09JeP03DYA>
Ldic00=JeP04E[ENmeJeDY@2F]H3DY@2E[D014YBAS5>Le:D0U[F00=NmeJeDY@00TYB00A>LdYBBU9B
U09>L`03DYA:DTic009:DP04AS5:DTicDY@2E[D00dicAS5:DP02AS400d8@BU9>L`03BU83CW<2DY@0
14icBU9BU5Je0TYB00=>LeJeAS400Tic0U:D00=>Le:DCW<00dic00E:DTicCW=>LdYB00]oo`002Woo
15:D00=F]E[FE[D00e[F00=BU5JeE[D00eJe00E>Le:DDYABU5kg00EF]@03CW=BU4ic009BU09F]@07
DYAF]EJeE[ENme[FDY@00TYB0T8@00LmkdYBBU9:DUJeCW=6<@02@Q02?Nl014HaDYABU5:D0TYB00=6
<DYBBU800THa0T8@0cg_00Q244HaBU9:DTicAS5244YB0THa0T8@00A6<D8@@Q1240=:DP=>L`03DYA>
LdYB00=:DP03AS5:DTYB00=:DP05CW=:DTYBBU9>L`02BU82DY@014icBU9>Ldic0TYB00=>Le[FF]H0
0e:D00=>LeJeF]H00eJe00=BU5[FE[D015Je00EJeUkgG_MF]E[F00=Nm`04Kg]JeTicG_L2HaP2E[D0
0dicE[EF]@02G_L01F<HF]IJeU[FG_L015:D00AJeV]JJeYNm`9S6003F]IF]EJe009>L`04E[EJeUJe
E[D2DY@00dicE[EJeP02E[D2DY@015[FE[EJeU[F0V<H00=W>EkgG_L00ekg00IF]EkgG_MS65kgE[D3
F]H2DY@01U[FE[EF]E:DBU9F]@=JeP03HaQF]Dic00E>L`9BU09F]@9BU09F]@03DYA:DU:D00=>L`03
DYAJeV<H009Nm`03F]IF]EJe009BU004CW=BU5JeHaP2E[D00dicE[E>L`02CW<015:DBU9BU5Je0Ukg
0UJe00AJeUJeE[EF]@9BU003CW=BU5:D009:DP03AS5BU5[F009JeP05E[EJeTicCW=6<@03BU82CW<0
0e:DCW=>L`03AS400dYBDYAF]@02E[D5BU82AS401TYBAS5:DTYBCW=BU0=>L`04BU9>LdicDY@3CW<0
1E[FBU9:DTYBDY@00Tic00IBU4icCW=BU4icBU84CW<;Ool000Yoo`05DYAF]EJeE[EBU004E[D00e[F
E[EF]@03E[D00e[FDYA>L`02E[D2G_L00eJeDYABU003DY@00dicDYABU002E[D015:DE[EBU5:D0U[F
00=>LdYBBU800THa00M:DTicBU9:DU:DCW=6<@04@Q0014YBE[EBU5:D0TYB14Ha00=:DTHa@Q001d8@
1TYB0THa148@0THa0dYB00A>LdYBBU9:DP96<@03BU96<DYB009>L`A:DP9>L`03DYA:DTYB00=BU003
CW=BU4ic009>L`03DYAF]E[F00=BU003CW=BU5Je009JeP03DYAF]EJe009F]@9BU005E[EJeUkgG_MJ
eP02E[D2G_L2HaP01dicE[ENmekgF]IF]DYB009F]@9JeP06G_MS65kgG_MS65Je15:D00=Nmf]JHaP0
0V<H00=JeU:DE[D00Tic00=F]E[FE[D00e:D00=>Le:DF]H00eJe00=BU5JeE[D00U[F00=Nme[FG_L0
0V<H0U[F15kg00=W>EkgG_L00U[F00=F]E:DE[D00e[F00=>LdYBDY@01E[F00=>Le:DDY@01E:D0U[F
00=F]E:DE[D00UJe00E>Le:DDYABU4ic009F]@=S6003F]IF]EJe009BU003CW=BU5:D00=JeP9BU0=>
L`04DYA>Le:DF]H2IcT4E[D2DY@00dYBCW=>L`02DY@014icBU96<Dic0U[F00=Nme[FHaP00Tic00A6
<DYBBU9:DP=BU09>L`9:DP96<@04CW=F]E:DDY@2CW<3BU82AS44BU85CW<2BU84DY@00dYBE[E:DP02
AS42CW<014YBCW=>Ldic0U:D00=>LdYBBU800Tic2goo000:Ool01E:DE[EF]EJeDY@015Je00=JeUJe
E[D00eJe00=JeU:DCW<00UJe0Ukg00=F]E:DDY@00e:D00=>Le:DDY@00UJe00ABU5JeDYABU09JeP03
CW=:DTYB0096<@07BU9>LdYBBU9BU4icAS40148@00A:DUJeDYABU09:DPA6<@03BU96<D8@00M240I:
DP96<@A24096<@=:DP04CW=:DTYBBU82AS400dYBAS5:DP02CW<4BU82CW<00e:DBU9:DP03DY@00dic
DYA>L`02CW<00e:DE[EJeP03DY@00dicDYAF]@02F]H00e:DE[EF]@02E[D2DY@01EJeF]INmekgF]H0
0UJe0Ukg0V<H00M>LeJeG_MNme[FE[E:DP02E[D2F]H01UkgHaQNmekgHaQF]@ABU003G_M[FV<H009S
6003F]IBU5Je009>L`03E[EJeUJe00=BU003CW=BU5[F00=F]@03DYAF]EJe009JeP03G_MJeUkg009S
609JePANm`03IcUNmekg009JeP03E[EBU5Je00=JeP03CW=:DU:D00EJeP03CW=BU5:D00EBU09JeP03
E[EBU5Je009F]@05CW=BU5:DDYA>L`02E[D3HaP00e[FE[EF]@02DY@00dicDYABU003F]H2DY@3CW<0
15:DCW=BU5[F0VLi15Je0U:D00=:DTicCW<00U:D00A>LdYBAS5>L`9JeP03G_MJeV<H009>L`04AS5:
DTYBBU83DY@2CW<2BU82AS4014icE[EBU5:D0Tic0dYB0THa14YB1Dic0TYB15:D00=:DUJeBU800THa
0Tic00A:DTicCW=>L`9BU003CW=:DTYB009>L`]oo`002Woo00=>LeJeE[D00eJe00=BU5JeE[D00U[F
00MF]E[FF]IJeUkgE[EBU002E[D015[FG_MF]E:D0UJe1E:D15Je0U:D00=F]E[FDY@00TYB0THa00I:
DTicBU9:DTicBU85@Q001DYBDYABU5:DBU801DHa00=>LdYB@Q000d8@14Ha0d8@00=6<DYBBU800TYB
00A6<D8@@Q1240E6<@=:DP06CW=:DTYBBU96<Dic0U:D14YB0Tic0U:D00I:DU:DDYAF]E:DE[D3DY@0
0eJeF]IJeP02DY@015JeDYABU5Je0U[F0UJe00=BU5JeE[D00U:D00MF]E[FG_MNme[FE[EJeP03G_L0
0fLiE[E>L`04E[D01DicDYABU5JeG_L016<H00=Nme[FE[D00UJe0U[F0V<H0Ukg00=JeU:DDY@00e:D
00=JeUJeDY@00U:D0Tic0ekg0UJe00MBU5[FG_MNmfLiF]IF]@02HaP015[FG_MNmf<H0U[F00=S65kg
G_L00U[F0UJe00ABU5JeE[EF]@9>L`03BU9BU5:D009F]@03F]IBU5:D009BU003E[EBU5:D009BU09J
eP06DYAF]EJeF]I>Le:D0UJe00ABU5JeF]INm`9S609JeP07E[EBU5:DCW=BU5JeF]H00Ukg00=BU4ic
CW<00TYB00A>Le:DDYAJeP9W>@9F]@05F]IF]DicCW=:DP02CW<3DY@00dicBU9>L`02F]H3G_L2DY@4
BU83CW<2AS42BU80148@AS5>Le:D14ic0dYB0THa14YB1Dic00A:DTHaCW=BU09>L`03BU9BU4ic0096
<@=:DP06CW=:DTYBDYAF]Dic0TYB00=>LdYBOol02Woo000:Ool00dicDYAF]@06E[D4F]H2G_L00e[F
E[EF]@02E[D2F]H015JeDYAF]EJe0U:D00EF]DicCW=F]E:D009F]@=BU003E[EBU4YB00=:DP03CW=:
DTYB00=:DP04AS52448@AS42@Q03CW<00dHaBU96<@02AS400d8@AS5:DP04AS42@Q06AS42@Q02AS40
0d8@AS56<@02BU82@Q02AS42BU800dHaBU9:DP02BU8014icDYAF]EJe0Tic0TYB0Tic0U:D00=:DTic
CW<00e:D0eJe00=BU5[FE[D00U:D00AJeU:DE[EF]@9JeP03HaQJeUJe009BU004E[EBU5JeF]H2G_L0
0e[FE[EJeP03F]H2IcT3DY@00eJeDYAF]@02DY@015JeF]INmekg0V<H00=JeUkgDY@00U:D00AJeUJe
G_MW>@=S6005F]IBU5:DDYA>L`02E[D01U:DE[EF]E:DE[EJeP9Nm`9F]@07DYAJeV<HHaQW>EkgE[D0
0V<H00ANme[FG_MS609JeP03G_MS65[F00AF]@04DYAF]E[FF]H3CW<4DY@2E[D2DY@3E[D3CW<2F]H3
DY@00eJeCW=:DP04DY@2E[D2G_L00e[FE[EF]@05DY@01UJeHaQS65JeCW=BU09:DP04DYAJeU[FF]H2
HaP015[FDYANmekg14ic00M:DU:DDYAF]E:DCW=:DP02F]H00ekgHaQJeP02DY@2AS42BU83CW<024Ha
@Q16<DHa@Q16<DicBU82CW<00e:DBU96<@04AS401dYBCW=>LdicDYA>Le:D009>L`03BU96<Dic00=>
L`03BU9>Ldic00924003AS5:DTic00=>L`03DYAJeTic0096<@9:DP]oo`002Woo00A:DU:DDYABU0=F
]@9JeP=Nm`AJePAF]@9JeP03E[EBU5Je00AF]@9>L`AF]@9BU003CW=F]E:D00I>L`=:DP04CW=6<D8@
@Q02BU801DHaCW=>LdicBU801THa00E:DTHaBU9:DTHa00A240=6<@04BU96<DHaAS44@Q02CW<2BU82
AS4014YBCW=:DTYB0dic00A:DU:DE[EF]@9>L`07BU9>LdYBBU9BU5JeCW<00TYB00ABU5JeDYAF]@9B
U0IJeP03E[EJeUJe009F]@9Nm`04E[EBU5:DF]H2E[D3F]H00eJeF]IF]@03E[D00ekgJeYJeP02CW<2
DY@3E[D015:DE[EJeU[F0Ukg00=JeUJeDY@00Tic00ABU4icDYAJeP9W>@03HaQNmeJe009F]@03CW=B
U5[F00AF]@03F]IF]Ekg009Nm`03E[EBU5Je009Nm`03HaQW>Ekg009S6004G_MJeUkgHaP2IcT00ekg
HaQF]@02E[D015:DE[EBU5Je0U[F00=BU4icDY@00U:D00AF]E[FE[EJePABU003F]IBU5:D009BU003
E[EBU5:D00=BU007BU9>LdicE[EBU5[FDY@00U[F00=NmeJeDY@015:D0Tic0U[F00=BU4icDY@00TYB
00=BU5kgF]H00eJe00ANme:DF]INm`=BU0A>L`=BU003CW=F]EJe009Nm`03F]IBU5:D00Q:DP06@Q1:
DTYBAS5:DU:D0dic00=BU4YBAS4014Ha14YB00=BU4icCW<00U:D0TYB00M>LdYBBU9:DTHaBU9>L`02
@Q000dYBCW=>L`04CW<015JeCW=6<DHa0TYB2goo000:Ool00dHaCW=F]@03E[D01U[FG_MNmekgHaQJ
ePQF]@9JeP03G_MJeUJe009F]@ABU09F]@03DYAF]Dic009>L`9JeP9>L`=:DPI>L`96<@9:DP06AS5:
DUJeE[EBU4ic1dHa0TYB00=6<D8@@Q000d8@0THa00I>LdYBBU96<D8@AS42@Q03AS401DYBCW=>Le:D
CW<00TYB0e:D00A>LeJeE[EF]@9>L`A:DP03DYAJeU:D009BU003CW=BU4ic00=BU003E[ENmeJe009F
]@9JeP03G_MJeU:D009BU003G_MF]E:D009BU003E[EBU5Je00EF]@9JeP04DYAF]EkgG_L2BU800dic
E[EF]@02E[D014icDYAF]E[F0ekg00=F]E:DDY@00U:D0eJe0Ukg00=JeUJeE[D00U:D0Tic00=Nmf<H
E[D00UJe00QNmeJeE[EF]EkgF]IF]E:D1f<H15kg0VLi0Ukg0e[F00ABU5JeE[EF]@9JeP03E[EBU5Je
009BU004E[ENmeJeF]H2E[D00e[FE[EJeP03E[D00dicE[EF]@02DY@2E[D01dYBCW=>LeJeDYAF]E:D
009F]@03G_MJeUJe009BU0=>L`05BU9BU5:DE[E:DP03CW<014YBF]IJeUJe0U:D00=JeUJeE[D00eJe
00=BU4YBAS400TYB00A6<DYBCW=>L`9F]@03G_MJeU[F009BU004AS5:DTYBAS42BU800dHaCW=6<@02
CW<014HaBU9:DTic0UJe00=BU4YBAS4024Ha00=:DTicDY@00U:D00=:DTHaBU800dYB0THa00I>Ld8@
@Q1:DTicDY@3CW<00dYBE[EBU004BU8;Ool000Yoo`03AS5>LeJe00=F]@06F]INmekgG_MS65[F25Je
0U[F00=Nme[FE[D00UJe15:D0UJe00=BU5JeCW<00Tic0U[F0Tic0dYB1Tic0THa0TYB00I6<DYBE[EF
]E:DCW<7AS42BU800dHa@Q124003@Q02AS401TicBU9:DTHa@Q16<@9240=6<@05BU9>LdicDYA>L`02
BU83DY@014icE[EF]EJe0Tic14YB00=BU5[FDY@00U:D00=>Le:DCW<00e:D00=F]EkgE[D00UJe0U[F
00=Nme[FDY@00U:D00=NmeJeDY@00U:D00=F]E:DE[D01EJe0U[F00ABU5JeG_MNm`9:DP03CW=F]EJe
009F]@04CW=BU5JeF]H3G_L00eJeDYABU002DY@3E[D2G_L00e[FE[EF]@02DY@2CW<00ekgHaQF]@02
E[D025kgE[EF]EJeG_MJeUJeDY@7HaP4G_L2IcT2G_L3F]H015:DE[EF]EJe0U[F00=F]E:DE[D00U:D
00AF]EkgE[EJeP9F]@03F]IF]E[F00=F]@03CW=F]EJe009BU09F]@07BU9>LdicE[EBU5JeDY@00UJe
00=Nme[FE[D00U:D0dic00E:DU:DDYAF]DYB00=>L`04BU9JeU[FE[D2DY@00e[FE[EF]@03E[D00e:D
BU96<@02BU8014HaBU9>Ldic0UJe00=Nme[FF]H00U:D00A6<DYBBU96<@9:DP03AS5>LdHa009>L`04
AS5:DTYBCW<2E[D00e:DBU96<@08AS400dYBCW=BU002DY@00dYBAS5:DP03BU82AS401Tic@Q1244YB
CW=BU0=>L`03BU9F]E:D00A:DP]oo`002Woo00E6<DYBDYABU5[F009F]@=JeP03E[EJeU[F00=F]@AB
U003E[EJeUkg00AF]@ABU09F]@03DYAF]Dic009>L`04E[ENme:DDY@2BU82AS42CW<00e:DCW=:DP02
AS4014icBU96<DYB0UJe00=BU4icBU800Tic0TYB0THa0TYB00=6<D8@@Q00148@00A6<DYBBU9:DP92
4003AS52448@0096<@A24003AS5:DTYB00E>L`04DYAJeU[FCW<5BU83DY@2E[D00dicDYABU003CW<0
0e[FG_MF]@02E[D2F]H00ekgF]IBU002DY@00ekgF]IBU002DY@00eJeDYAF]@07E[D2DY@01UJeG_M>
LdicAS5BU0=F]@03CW=6<Dic00=F]@03F]IF]E:D009BU004E[EJeU[FE[D3F]H4E[D014icBU9>Lekg
0UJe00=BU5JeF]H00U:D0e[F00AF]FLiIcUS60ANm`AJeP9S60=JeP9F]@9BU09F]@9JeP03G_MBU5Je
00=BU003F]IF]E[F00AJeP04E[EBU5:DCW<2DY@00eJeDYABU002E[D00e:DCW=>L`06DY@00ekgF]IB
U002DY@2CW<01dYBAS5:DTYBE[E>LdYB009>L`04AS5BU5JeDY@2CW<015JeF]IBU5:D0UJe00=>LdYB
AS400THa14YB0U:D0Ukg00MF]DicCW=6<DYBAS5:DP02AS400d8@BU96<@02CW<014YBAS5244YB0U:D
00=>LdYB@Q000dHa0T8@00A6<DYBBU9:DPE>L`03AS5:DTYB009:DP96<@05DYA6<DHaBU9BU004CW<0
0dYBE[EBU003CW<00dYBOomoo`09Ool000Yoo`05BU9>Le:DDYANm`02F]H2E[D015kgF]IF]E[F15Je
00=>Le:DDY@00U[F00=NmeJeE[D00UJe15:D00A>Le:DDYAJeP9BU003CW=F]Ekg009BU09:DP04AS5:
DTYBBU82CW<00e:DBU9:DP02AS40148@BU9F]EJe0U:D00=>Le:DDY@00dic0dYB00=6<D8@@Q000dHa
0d8@1DHa0Sg_248@00=6<DicDY@00U:D00AF]E:DE[EF]@I:DP9>L`=F]@04DYA>Le:DDY@2CW<00f<H
G_MF]@02DY@2E[D2F]H2E[D00e:DF]INm`04DY@2E[D2F]H00eJeF]IF]@02E[D015[FE[EF]Ekg0UJe
00=:DTicF]H00U[F00AF]DYBCW=>L`9BU003E[EBU4ic009BU004E[EJeUJeE[D4F]H3E[D00dicBU96
<@03E[D00dicDYABU003CW<2E[D015:DG_MNmf<H0U[F0UJe00=BU5JeE[D015Je0U:D0dic00=6<Dic
E[D00U:D00=F]DicCW<00Tic00A:DUJeE[E>L`9BU09F]@03CW=BU5:D009:DP03DYAF]Dic009>L`9B
U0=:DP03DYA:DTic009>L`03F]IBU4ic009>L`=:DP=6<@03DYA>LdHa009:DP04AS5>Le:DCW<3DY@0
0ekgCW=>L`02DY@5BU8014icBU9:DTYB0UJe00=JeUkgF]H00U:D0THa00M:DTicBU9:DT8@BU96<@02
BU8014icAS5244Ha0U:D00=>LdYB@Q00148@0THa0Tic00=:DTicCW<01DYB00=>LdYBBU800TYB00M>
LdHaAS5:DU:DCW=:DP02CW<00dYBDYABU002CW<2BU8;Ool000Yoo`04BU9>Le:DDY@2G_L00e[FE[EF
]@03G_L00e[FE[EF]@02E[D3DY@015JeF]IJeUkg0U[F0UJe00=>LeJeE[D00e:D00IJeU:DDYA>LeJe
F]H2DY@00dHaBU96<@03BU83CW<2BU82AS400d8@AS5BU003DY@00dicBU9:DP08BU85AS42BU84AS40
0d8@?Nlmk`03?Nl3@Q03AS43BU800dHaCW=F]@02CW<4BU82AS400dYBDYABU002E[D00e:DCW=BU003
DY@2G_L5DY@01eJeF]IJeU[FDYAF]E[F009F]@=BU0AF]@04F]IF]EJeE[D2F]H01e:DF]INmekgDYA:
DUJe00=JeP03CW=:DTic00=BU003E[E>LeJe009F]@03DYAF]E:D009BU003E[ENme[F00=F]@03DYA:
DTic009F]@9BU0A>L`03E[EJeU:D009F]@03G_MF]E[F00=BU09F]@06DYAF]EJeF]IBU5Je0e:D0Tic
00EBU4icCW=>Le:D00=>L`04BU9BU5[FDY@4E[D3CW<2BU801DicF]IBU5:DCW<00U:D0dHa00=>LdYB
CW<00TYB0U:D0dic0TYB0THa0T8@00=6<DYB@Q000dHa00=:DTicBU800dic00=F]DicCW<00U:D00=:
DTHaBU800TYB00A>LdYBCW=>L`AJeP07E[EBU5:DBU96<DYBCW<00TYB00=6<DYBBU800TYB00ABU4Ha
AS5:DP9BU003CW=:DT8@009240A6<@9>L`E:DP=6<@06BU96<DHaBU96<DYB0THa00=:DU:DCW<00dic
00=6<DicCW<00TYB00=6<D8@Ool02Woo000:Ool00dicBU9F]@02E[D015kgF]IF]EJe0e[F00AF]Dic
CW=>L`ABU09F]@03F]INme[F009JeP08E[EBU5JeE[EBU4icDYAF]@9BU003CW=BU5kg009F]@04BU96
<DHaBU82CW<00e:DCW=BU002BU84AS43CW<015:DCW=:DTYB0Tic00=:DTHaBU800dYB00=6<D8@@Q00
0THa0TYB0THa00=244Ha@Q001Cg_0d8@14Ha0Tic1DYB0dHa00A:DTHaAS5>L`9BU09F]@04CW=:DTic
CW<2DY@00e[FG_MBU003DY@00dicE[EJeP02E[D2DY@01eJeF]IJeU:DE[E>Le[F009F]@03F]IF]E[F
009F]@04DYAJeU:DE[D2F]H00eJeBU9>L`02F]H00eJeCW=6<@03BU800dicDYA>L`02CW<00eJeDYAF
]@04DY@00e[FE[EF]@02E[D00dicBU9>L`03F]H00eJeDYABU002DY@00eJeG_MF]@02E[D00e:DF]IJ
eP03DY@00eJeDYAF]@03F]H01e:DE[EJeU[FE[EBU4ic00=F]@03CW=F]E:D009BU003CW=BU5kg00AJ
eP9F]@=>L`03BU9>Le[F009F]@03DYAF]EJe009:DP03AS5:DTic00=>L`03DYAF]E:D00=BU09:DPA6
<@06CW=6<DHaAS5:DTHa14YB0Tic00A:DTHaCW=>L`9:DP06AS5:DTYBAS5>LeJe15:D0UJe0U:D00A>
LdHaAS5:DP9>L`03AS5:DTHa009:DP04CW=6<DHaAS42BU800e:DCW=24002@Q0014HaBU96<D8@0dYB
00=>LdYBBU800dYB00A6<DYBAS56<@=:DP=6<@=>L`9BU09:DP05CW=6<DHa@Q0mk`0;Ool000Yoo`05
CW=:DU:DDYAF]@02F]H2E[D015:DF]IJeUJe0dic0U:D0UJe00=BU5[FE[D00e[F0UJe1e:D0UJe0U:D
00ANme[FF]I>L`924006BU9>LdicCW=:DTic0TYB0dHa00E:DTicCW=F]E:D00=>L`04BU9>LdYBBU82
CW<00dYBAS56<@03AS42BU801THa@Q1243g_@Q16<@8mk`04@Q0mkd8@AS42@Q0014HaBU96<DHa0dYB
00A6<DYBBU9:DP=6<@05@Q16<DHaDYAF]@03DY@014icBU9:DTYB0dic00AF]DicE[EF]@9>L`07DYAJ
eU[FF]IBU4YBCW<015:D00=>LeJeE[D00UJe00EBU5[FE[EF]E:D00=F]@9JeP03G_M>Ldic009JeP03
E[E>Ldic00=:DPE>L`03E[EBU4ic00=:DP03CW=F]E[F009Nm`04F]IF]E:DBU82DY@00e[FE[EBU004
E[D2G_L2E[D00e:DF]IF]@02E[D015:DF]IBU5:D0UJe00=JeUJeE[D00U[F0UJe00ABU5JeF]IJeP9B
U003E[EBU5:D009BU005F]INme[FF]IF]@02DY@3CW<00dYBCW=F]@02E[D00e:DE[EBU002CW<014Ha
CW=>LdYB0e:D00=JeUJeDY@00U:D0TYB14Ha00Q>LdYBBU9:DTicBU9>LeJe0U:D00A>LdYBCW=6<@9>
L`03DYA>LdHa00=6<@03CW=:DU:D00A>L`=BU004CW=6<DHaBU82CW<3AS43CW<00dYBAS56<@02BU80
0eJeDYA6<@04AS400dYBAS5>L`03CW<00dYBDYABU002CW<00dYBCW=:DP02BU800dHaBU96<@02AS40
0dYBCW=>L`05CW<2AS400cg_@Q1oo`0:Ool000Yoo`05CW=:DU:DDYAF]@02F]H2E[D015:DF]IJeUJe
0dic0U:D0UJe00=BU5[FE[D00e[F0UJe1e:D0UJe0U:D00ANme[FF]I>L`924006BU9>LdicCW=:DTic
0TYB0dHa00E:DTicCW=F]E:D00=>L`04BU9>LdYBBU82CW<00dYBAS56<@03AS42BU801THa@Q1243g_
@Q16<@8mk`04@Q0mkd8@AS42@Q0014HaBU96<DHa0dYB00A6<DYBBU9:DP=6<@05@Q16<DHaDYAF]@03
DY@014icBU9:DTYB0dic00AF]DicE[EF]@9>L`07DYAJeU[FF]IBU4YBCW<015:D00=>LeJeE[D00UJe
00EBU5[FE[EF]E:D00=F]@9JeP03G_M>Ldic009JeP03E[E>Ldic00=:DPE>L`03E[EBU4ic00=:DP03
CW=F]E[F009Nm`04F]IF]E:DBU82DY@00e[FE[EBU004E[D2G_L2E[D00e:DF]IF]@02E[D015:DF]IB
U5:D0UJe00=JeUJeE[D00U[F0UJe00ABU5JeF]IJeP9BU003E[EBU5:D009BU005F]INme[FF]IF]@02
DY@3CW<00dYBCW=F]@02E[D00e:DE[EBU002CW<014HaCW=>LdYB0e:D00=JeUJeDY@00U:D0TYB14Ha
00Q>LdYBBU9:DTicBU9>LeJe0U:D00A>LdYBCW=6<@9>L`03DYA>LdHa00=6<@03CW=:DU:D00A>L`=B
U004CW=6<DHaBU82CW<3AS43CW<00dYBAS56<@02BU800eJeDYA6<@04AS400dYBAS5>L`03CW<00dYB
DYABU002CW<00dYBCW=:DP02BU800dHaBU96<@02AS400dYBCW=>L`05CW<2AS400cg_@Q1oo`0:Ool0
00Yoo`9>L`9BU0EJeP03E[EJeUJe00=F]@03DYA>Le:D00=BU09F]@AJePABU003E[EBU5Je00=F]@9B
U0=JeP04BU9244HaAS43CW<4BU82AS4014YBAS5:DTYB0UJe14ic0TYB14ic0THa1DYB00A6<D8@@Q0m
k`9240Dmk`A2409:DP04AS5:DTYBBU82AS45BU801T8@AS56<DYBAS5>L`9BU004CW=:DTYBAS42BU83
DY@2E[D00e:DCW=>L`03E[D00e:DBU9:DP02CW<2DY@014icE[EJeU[F0UJe00=JeUkgG_L00UJe00MJ
eUJeE[EF]EkgF]IBU003F]H00e:DE[E:DP03BU8014icDYA>Ldic0U:D0Tic14YB00=BU5[FF]H00U[F
00ABU4YBCW=>L`MBU09JeP=F]@9BU0=>L`03F]IF]E:D009>L`=F]@9JePAF]@9JeP9BU003F]IBU5:D
009BU007E[ES65[FF]IF]E:DCW<00TYB00A>LdYBCW=BU09F]@03DYAF]EJe009F]@04BU9>LeJeCW<3
DY@00ekgF]IBU003DY@00dYBAS56<@02AS47CW<00e[FDYABU002CW<01e:DBU9>LdicE[E>LdYB0096
<@04@Q1>LdicDY@4BU801dicDYABU4icAS5244Ha009:DP03AS5244Ha0096<@03CW=:DTYB00=:DP03
E[EBU4Ha00=6<@03BU9>LdYB00E>L`9BU003CW=:DTYB00=>L`03BU96<DYB009>L`04AS5:DTicCW<2
DY@00dicBU9BU002BU800dHa@Q1oo`0:Ool000Yoo`06DYA>Le:DDYAJeUkg2E[F1UJe0U:D00IF]E[F
F]IJeUJeDY@2CW<00e[FDYABU003E[D2CW<01eJeF]IJeTic@Q16<DYB009BU09:DP=>L`=:DP06AS5:
DTYBDYAF]Dic0U:D0Tic14YB00=>LdYBBU8014ic00A:DTHaAS56<@8mk`03@Q0mkcg_008mk`03@Q16
<DHa0096<@9:DPI6<@=:DP03AS5:DTHa00=>L`Q:DP9BU003F]IBU5:D009F]@=BU0AF]@06CW=:DU:D
DYAF]E[F0UJe0U[F0UJe00AJeUkgG_MF]@9JeP06HaQNmekgHaQW>E[F0U:D00ANme[FF]I>L`=:DP03
CW=JeUJe009F]@03F]IF]E:D009F]@03CW=:DU:D009JeP04E[EBU5:DCW<2BU800dicDYABU002DY@2
CW<015:DE[EF]EJe0e:D0dic00=BU5JeDY@00dic0U:D0eJe0Tic00=BU5JeE[D00U:D00MJeUJeE[EB
U4icDYAS6002G_L00e[FDYA>L`02BU83CW<5DY@3E[D2CW<2E[D3DY@00eJeG_MBU003DY@01dicBU9:
DTYBAS5:DUJe009:DP04CW=BU4icE[D2DY@2CW<2DY@2BU800e:DCW=>L`02AS40148@BU9>Le:D0dYB
00I>Le:DDYABU4icAS45@Q000cg_AS56<@05AS43BU8014icBU96<DHa0dYB00A>LdYBBU9>L`9:DP=>
L`9:DP06AS5:DTYBBU96<DYB0U:D00A:DTicDYA>L`=BU006BU9BU4YBBU96<D8@2goo000:Ool015:D
CW=>Ldic1e[F00MF]EkgF]IJeU:DE[EBU002E[D015[FE[EBU5:D0U[F0UJe00ABU4icCW=F]@9BU0=F
]@=BU09F]@04DYA:DTHaAS49CW<4BU800dicE[EBU004CW<2BU82CW<2BU800dHaCW=>L`02BU85AS42
@Q02?Nl4@Q02AS400dYBAS56<@03AS400d8@BU9>L`02BU800dHaBU96<@03BU82CW<3BU83CW<3BU80
0eJeDYA>L`02E[D00e:DE[EF]@03E[D00e[FCW=:DP02CW<00e:DF]IF]@03E[D00ekgF]IJeP02G_L2
F]H01eJeG_MS66<HG_MW>F<H009>L`04E[ENmeJeCW<2BU800dHaBU9BU002E[D2F]H00e:DE[EBU002
DY@01TicDYANmekgE[EBU09F]@9>L`=BU0EF]@03F]INmekg00=F]@9>L`ABU0A>L`ABU003CW=6<DYB
009>L`03DYA>LeJe009JeP04DYA>LdicF]H2G_L00eJeF]I>L`03CW<00e:DCW=BU003DY@2CW<2E[D0
14YBAS5>LeJe0Tic0U:D00ENmeJeE[EBU4ic009:DP=6<@07BU9>LdHaAS5:DU:DCW<00eJe00A>Le:D
E[EF]@9:DP9BU003CW=:DTYB0096<@03DYA>LdYB009:DP06DYAF]EJeE[EBU4YB0T8@0THa00=243g_
AS400T8@00@mkd8@@Q16<@=:DP03CW=:DTHa0096<@03BU9>Ldic00A:DPA>L`96<@=:DP96<@03BU9B
U5:D009:DP03CW=BU5:D009BU006BU9>LdicCW=6<D8@2goo000:Ool015JeCW=:DTYB1E[F0UJe00AJ
eV<HF]IJeP9BU007CW=F]EJeF]IBU5JeDY@015Je00IBU4icCW=F]E:DCW<4DY@00dicDYAF]@02E[D0
0dYBAS524002CW<00e:DBU9:DP02CW<00e:DCW=6<@03BU800dicE[E>L`02CW<2BU85CW<5BU86AS42
@Q02?Nl0148@AS52448@0THa00=:DTHaAS400dHa00=244YBCW<00dHa00=:DTHaAS400TYB00=>Le:D
CW<00dic00=BU5JeCW<014YB00M6<DYBBU9BU5JeF]IF]@02DY@00eJeCW=:DP02CW<015:DE[EJeU[F
0UJe00=JeUkgE[D00Ukg00AJeUJeE[EF]@=Nm`08F]IS65:DDYA>LeJeDYA>L`9:DP96<@05BU9F]EJe
G_MJeP02DY@2CW<00e:DCW=BU002F]H015kgDYAJeU[F0UJe00=BU5JeF]H00Ukg0U[F00=F]EkgG_L0
0Ukg0UJe0U:D00=F]E:DDY@00e:D00=>Le:DE[D015:D0TYB0Tic00=BU4icCW<00U[F00ABU4icDYAF
]@9JeP9F]@04DYA>LdicBU82CW<4DY@2CW<2DY@00dicAS5:DP03CW<00e:DCW=F]@02F]H015:DCW=:
DTYB14Ha00E:DTHaAS56<E:D009>L`9F]@9BU003E[EJeU:D009BU003E[E>LdHa0096<@03BU9BU4YB
00E>L`=BU003CW=6<D8@00E6<@Dmk`=24003AS5>LdYB00=6<@03BU9BU4YB00A:DPA>L`03BU96<DYB
009>L`03BU96<DHa009BU003BU96<Dic00=>L`03DYA>Ldic009>L`96<@]oo`002Woo00AF]DicBU9:
DPEJeP9F]@04F]IS65[FF]H2DY@01dicE[EF]E[FDYAF]E:D00AF]@06DYA>LdicE[EBU4ic15:D00=>
Le:DE[D00UJe00=:DTHa@Q000Tic00=BU4YBBU800Tic00=BU4icAS400dYB00=>LeJeCW<00Tic0TYB
1Dic1DYB1THa0T8@0Sg_00A244Ha@Q124096<@03BU96<DHa00=6<@03@Q1:DTic00=6<@03BU96<DHa
009:DP03CW=BU4ic00=>L`03DYAF]Dic00A:DP07AS5:DTYBDYAF]E[FE[D00U:D00=F]DicBU800Tic
00ABU5JeF]IJeP9F]@03F]INmeJe009Nm`04F]IF]EJeE[D3G_L025[FHaQBU5:DCW=F]E:DCW<2BU82
AS401DYBE[EF]EkgF]H00U:D0Tic00=BU4icDY@00U[F00ANme:DF]IJeP9F]@03DYAF]E[F009Nm`9J
eP03E[ENmekg009Nm`9F]@9BU003E[EBU5:D00=BU003CW=BU5Je00ABU09:DP9>L`03DYA>Ldic009J
eP04DYA>Le:DE[D2F]H2E[D015:DCW=>LdYB0Tic15:D0Tic0U:D00=>LdHaBU800dic00=BU4icE[D0
0U[F00ABU4icBU9:DPA6<@05BU96<DHaAS5BU002CW<2E[D2DY@00eJeF]IBU002DY@00eJeCW=6<@02
AS400dYBDYA:DP05CW<3DY@00dicAS524005AS45?Nl3@Q000dHaCW=:DP03AS400dYBDYA:DP04BU84
CW<00dYBAS5:DP02CW<00dYBAS56<@02DY@00dYBAS5>L`03CW<00e:DCW=>L`02CW<2AS4;Ool000Yo
o`06F]IBU4YBBU9BU5Je0e[F0UJe00MJeUkgF]IJeU:DE[EBU002E[D3DY@00dicDYABU002E[D3CW<0
0e:DF]IBU004DY@00dYBDYAF]@02E[D2BU801THaBU9:DUJeDYA:DP9BU003CW=BU4YB00=:DP03CW=J
eTic00=:DP9>L`=:DP03CW=BU4ic00A:DPA6<@9240<mk`A240A6<@07BU96<DYBBU9244HaBU800d8@
00=6<DYBAS400dYB0Tic0U:D0Tic15:D0dic14YB0U:D0Tic0U:D14YB00=>Le[FF]H00eJe00=JeUJe
F]H00e[F0U:D0UJe00=BU5JeG_L00U[F00=:DTicE[D00e:D0TYB00EBU5kgG_MS65kg00AJeP9F]@04
CW=JeU[FHaP2F]H00f<HG_MNm`02E[D00e[FG_MNm`06F]H00ekgE[EBU004DY@2CW<2DY@00dicDYAF
]@04DY@2CW<2DY@00eJeCW=:DP03E[D3DY@2G_L00e[FE[EF]@02CW<014HaBU9>Ldic0e:D00E>LdYB
CW=>Le:D0096<@06CW=BU5:DE[E>Le:D0Ukg00=BU4icBU800dYB0THa0dYB00A6<DYBCW=6<@9:DP9B
U004CW=Nme[FF]H3DY@2BU8014HaBU9>LdYB1Dic0UJe00ABU4icAS56<@=:DP04AS52448@@Q03?Nl0
0d8@AS56<@03AS42@Q000dHaBU9BU003BU800dHaBU9:DP02DY@2CW<01dYBAS5BU5:DCW=:DTHa009>
L`=:DP03CW=:DTYB00=>L`9BU003BU96<Goo00Yoo`002Woo00MJeTicBU9:DTicF]INm`06F]H2G_L0
0e:DE[EF]@02E[D3DY@00dicDYABU002DY@01dicBU9:DTicF]IBU4ic00=BU09:DP9BU003E[E>Ldic
00=:DP9BU006CW=BU5:DCW=JeTic14YB00EBU4icCW=>LdYB009>L`=:DP03DYAF]Dic00=:DP=6<@E2
408mk`03@Q0mkcg_00=240=:DPI6<@=24003AS5:DTHa009:DP03CW=BU5:D00A>L`03DYAF]EJe009F
]@03CW=BU4ic009>L`03DYA:DTic009:DP03AS5>LdYB00A:DP05E[ENmeJeE[EBU005E[D00e[FE[EB
U002E[D2DY@01eJeF]IJeU:DBU9BU4ic00=BU007CW=F]EJeE[EJeUkgF]H00ekg00=F]E[FE[D00UJe
00ANmfmkHaQW>@9S60=F]@=JeP03G_MF]EJe009F]@9JeP05DYAF]EJeDYAF]@02CW<2DY@00dicDYAB
U002E[D00e:DCW=>L`03CW<00e:DCW=:DP02DY@015JeDYABU5:D0U[F00=S65JeDY@00Tic00A:DTHa
CW=:DP9>L`03DYA>LdYB009BU004E[E:DTHaCW<2DY@00dicDYABU002G_L00eJeDYA>L`03BU800dHa
BU9:DP02CW<3BU800dHaBU9:DP02DY@01dicDYAJeU[FCW=F]E:D009>L`03@Q1:DTic00=:DP=>L`9B
U003E[EBU4YB00=:DP03CW=:DTHa00=2408mk`06@Q16<DHaAS5:DTic0dHa0TYB14Ha0TYB0U:D00A>
LdYBBU9:DP9BU09>L`07AS5:DTYBCW=:DTicDY@00Tic00=:DTicBU800U:D0TYB2goo000:Ool00ekg
CW=:DP02BU82F]H2E[D00e[FG_MJeP03F]H00eJeDYABU002E[D015:DE[EBU4ic0e:D0Tic0TYB00A>
LeJeDYABU0M>L`9BU0A:DP03DYAF]E:D00=BU003E[E>LdYB00=:DP03CW=F]Dic00E>L`9BU003CW=:
DTYB00A6<@A24003?Nm2448@008mk`03@Q0mkcg_00=6<@9:DPA6<@03@Q16<DHa00924004BU96<DYB
@Q02BU800dicDYA>L`03CW<00e:DE[EF]@03E[D2CW<2DY@014YBE[EBU5Je0Tic00=:DTHaAS400T8@
00A6<DYBDYANm`9F]@9BU006F]IF]EJeE[EJeUkg0e:D0eJe0Ukg00AJeTYBBU9>L`=F]@03CW=BU5:D
009BU003G_MJeU[F009Nm`03F]IF]E[F009F]@03F]IW>F<H00=W>@03E[EBU5Je009JeP04G_MJeUkg
E[D2F]H00eJeF]IF]@02E[D00e:DE[EBU006DY@2E[D4DY@4CW<014YBCW=>LeJe1E:D00=NmeJeCW<0
0Tic00=:DTHaCW<00dYB0Tic00=6<E:DDY@00UJe00A244YBDYABU0=>L`=JeP03E[EBU4ic00E:DP9B
U004CW=6<DYBAS42BU82CW<2BU82E[D00dYBE[EF]@02CW<2BU82CW<2BU800e:DCW=BU002DY@00e[F
E[E:DP03BU800dicAS524002@Q03?Nl3@Q000dHaBU9>L`03AS42BU84@Q04BU8014icBU9:DTHa0Tic
0TYB00M244HaAS5>LdYBCW=BU002CW<3BU82DY@2BU8;Ool000Yoo`06F]IF]DicCW=6<E:D15Je00=N
me[FF]H00Ukg00=JeUJeDY@00UJe00=BU5JeDY@015:D0Tic0TYB00A>LeJeCW=:DP=>L`03DYA>Le:D
00=BU09:DP96<@03CW=F]E:D00=BU003E[EBU4ic00A>L`03DYA:DTYB009:DP06CW=BU4icCW=:DTHa
0dYB0dHa148@00<mkd8@?Nl01Cg_1THa0d8@0THa0T8@1THa00=>LeJeCW<00Tic0U:D00M>Le:DG_MN
me[FCW=:DP06DY@2E[D00e:DCW=>L`02BU82@Q0014HaDYA>Ldic0UJe00ANme[FF]IF]@9JeP03E[EB
U5:D009F]@07F]IS66<HIcUBU4HaCW<00UJe00=BU4icCW<00dic00=F]EkgF]H00U[F00=NmeJeG_L0
0e[F00=Nmf]JHaP00V<H00=JeU:DF]H00U[F00ANmeJeE[EBU0=F]@05F]IBU5:DDYAF]@02DY@3E[D0
0e:DE[EBU002E[D3DY@00dicDYABU002CW<3BU84DY@2CW<00eJeF]I>L`02CW<2BU82CW<2BU82CW<0
1DYBCW=>LeJeF]H00THa0U:D0Tic00A:DU:DDYAJeP9F]@03DYA:DTYB00=:DP=>L`9:DP=6<@04BU9>
LdicBU82CW<00dYBCW=F]@03CW<2BU86CW<2E[D015[FE[E:DTic0dYB00=243g_@Q000T8@0Sg_00=2
44HaAS400THa1DYB00=>LdHa@Q000T8@14Ha00A:DTicBU96<@A:DP=6<@03CW=:DTic00=>L`9:DP03
AS5>Ldic009:DP]oo`002Woo00MF]EkgCW=>LdHaCW=BU002E[D015:DF]IJeU[F0Ukg00=S65JeE[D0
0eJe00=BU5JeE[D00U:D00=F]E:DDY@00dic00=F]DicCW<00UJe0U:D00=>Le:DDY@00U:D0Tic0TYB
00=BU5JeCW<00U:D00A>Le:DDYA>L`9BU09>L`03DYA:DTYB009:DP03CW=BU4Ha00I6<@03BU96<DHa
00A24003?Nm243g_008mk`<icP924096<@05@Q16<DHaAS4mk`05AS400d8@AS524002BU800dicE[EB
U002CW<2DY@00dicDYAJeP02F]H01E:DBU9BU5:DF]H01U:D00I:DTicCW=>LdYB@Q02AS42CW<2DY@0
15JeG_MNmeJe0e[F0UJe00=BU5[FG_L00Ukg00AW>EkgBU9:DP9BU003E[EBU4ic009>L`9BU09JeP9F
]@03G_MF]Ekg009JeP03E[EJeVmk00AS6007DYAJeU:DDYAF]E[FE[D00e:D0eJe0Tic00=BU4icDY@0
1U:D0eJe0U:D14ic00E6<DYBBU9:DTic009BU005E[E:DTYBDYAJeP03CW<3BU800dicBU9:DP03CW<2
BU8015:DF]I>LdHa0dic0TYB0Tic00ANme[FF]IF]@M:DP04DYA>LdHaBU82AS4014YBCW=:DTHa0TYB
00=>LdHaCW<00dic24YB0U:D00AJeU:DAS5>L`=:DP03@Q0mkd8@009240<mk`=24005AS5:DTYBBU9>
L`02BU88AS400dYBCW=:DP03AS400dicBU96<@02BU8014icAS5:DTYB0Tic0TYB00E6<DicCW=>LdYB
00]oo`002Woo00MF]EkgCW=>LdHaCW=BU002E[D015:DF]IJeU[F0Ukg00=S65JeE[D00eJe00=BU5Je
E[D00U:D00=F]E:DDY@00dic00=F]DicCW<00UJe0U:D00=>Le:DDY@00U:D0Tic0TYB00=BU5JeCW<0
0U:D00A>Le:DDYA>L`9BU09>L`03DYA:DTYB009:DP03CW=BU4Ha00I6<@03BU96<DHa00A24003?Nm2
43g_008mk`<icP924096<@05@Q16<DHaAS4mk`05AS400d8@AS524002BU800dicE[EBU002CW<2DY@0
0dicDYAJeP02F]H01E:DBU9BU5:DF]H01U:D00I:DTicCW=>LdYB@Q02AS42CW<2DY@015JeG_MNmeJe
0e[F0UJe00=BU5[FG_L00Ukg00AW>EkgBU9:DP9BU003E[EBU4ic009>L`9BU09JeP9F]@03G_MF]Ekg
009JeP03E[EJeVmk00AS6007DYAJeU:DDYAF]E[FE[D00e:D0eJe0Tic00=BU4icDY@01U:D0eJe0U:D
14ic00E6<DYBBU9:DTic009BU005E[E:DTYBDYAJeP03CW<3BU800dicBU9:DP03CW<2BU8015:DF]I>
LdHa0dic0TYB0Tic00ANme[FF]IF]@M:DP04DYA>LdHaBU82AS4014YBCW=:DTHa0TYB00=>LdHaCW<0
0dic24YB0U:D00AJeU:DAS5>L`=:DP03@Q0mkd8@009240<mk`=24005AS5:DTYBBU9>L`02BU88AS40
0dYBCW=:DP03AS400dicBU96<@02BU8014icAS5:DTYB0Tic0TYB00E6<DicCW=>LdYB00]oo`002Woo
00AF]EkgCW=>L`9:DP05DYAF]EJeDYAJeP02E[D2F]H00f<HF]IF]@02E[D00e[FDYAF]@04E[D025:D
E[EBU5:DCW=BU4icDY@2E[D3DY@3CW<00e:DCW=>L`03CW<01e[FDYABU5:DBU9>Le:D00=:DPM>L`03
BU9>LdHa00A6<@=:DP96<@I2408mk`04@Q0icSW>>Lh2@Q04AS42@Q000cg_@Q16<@05@Q001Sg_AS56
<DicDYAF]@9>L`04F]IBU5:DDY@2E[D00ekgCW=>L`02DY@015JeCW=BU5Je0e:D00Q:DTicDYABU4ic
BU9>LdYB0U:D00=JeU:DCW<00e:D00=>Le:DE[D00UJe00=BU5JeF]H00U[F00AW>FmkF]I:DP9F]@03
G_MJeU:D009>L`04DYA>Le:DF]H2E[D00e[FE[EF]@02G_L015JeF]IS66Li0Ukg00=W>E[FE[D00eJe
00=NmeJeF]H00U:D0UJe00=BU4icCW<00Tic1E:D00E>LeJeG_MNme[F00=BU0=>L`03AS5>LdYB009:
DP03E[EBU5Je009:DP03CW=Nme:D009>L`=:DP04CW=:DTYBBU82CW<2BU8014icE[E>LdHa0TYB00=>
LdYBBU800TYB00AJeUkgF]IF]@9>L`03AS5:DTYB009:DP9>L`03AS5:DTHa0096<@03BU96<DHa0096
<@03CW=6<DYB00=>L`03BU96<DYB0096<@03@Q1:DTYB009>L`04E[EBU4HaBU82CW<2AS47?Nl4@Q00
0dHaBU9:DP03BU8014HaBU9:DTHa14YB00=6<DYBAS400dHa00=>LdHaAS400THa00=>LdHaBU8014ic
0THa0TYB0Tic2goo000:Ool00dYBE[E:DP02BU801dHaBU9F]EJeDYAF]E[F00=F]@03F]IF]E:D009F
]@03F]IF]EJe00=BU003E[EBU5:D009BU004CW=BU4icBU82DY@2CW<01TYBCW=>LdicDYAF]@A>L`9F
]@9BU004BU9>Le:DCW<2BU83CW<2DY@015JeCW=6<DYB0Tic00=:DTHaBU800U:D00A>LdYBAS56<@92
4003AS52448@008mk`04@Q0mkcg_>Lh2@Q04AS42@Q000cg_@Q16<@04@Q02AS42BU800dicDYAJeP02
DY@2E[D01e:DCW=F]EJeG_MBU5Je00EBU004E[EBU5:DDY@5CW<00dYBDYA:DP02BU800eJeF]IF]@03
E[D2CW<00dYBCW=>L`02CW<3E[D00f<HLia[FP03CW<2G_L00eJeCW=>L`02DY@4E[D00e:DE[EF]@04
F]H2HaP2G_L00fLiHaQF]@02G_L00e:DF]IJeP03DY@00dicDYAF]@02DY@00dicDYA>L`04E[D01E:D
E[ENmekgF]H00U:D00AF]DicCW=BU09:DP9>L`03BU9BU5:D00=>L`03BU9JeUJe009>L`=:DP=>L`9:
DP=>L`04BU9BU5:DAS42BU800dicDYA>L`02AS4015:DG_MJeUJe0U:D0dYB14ic0TYB0dHa0dYB0dHa
0T8@0TYB00A>LdYB@Q1:DP96<@03@Q16<DYB00=:DP03DYA6<DHa009:DP96<@05?Nm2448@?Nm24004
?Nl3@Q03BU800dHaBU96<@02AS400d8@AS5:DP05BU801THa@Q1244icAS524096<@A:DP=>L`04BU96
<DYBBU82CW<;Ool000Yoo`07BU9BU4icCW=6<D8@BU800U:D0UJe00=NmeJeE[D00eJe00A>LeJeE[EJ
eP9F]@QBU0=>L`04BU9>LdicDY@5CW<00e:DF]I>L`02BU800e:DE[EJeP02DY@014icDYABU4ic0TYB
0dic0eJe00=>LdYBBU800Tic0TYB14ic00=:DTHaAS4014Ha00A243g_?Nm240<mk`=240=6<@A240=6
<@04@Q16<DHaBU84CW<01EJeCW=>LdYBDY@00Tic0UJe00=JeU:DF]H00UJe15:D0UJe1U:D00=:DTic
CW<00TYB00=F]EkgE[D00U[F1UJe0dYB0eJe00=S66]JDY@00TYB00=F]E[FE[D00Tic15:D0UJe00=B
U5[FG_L00U[F00ANme[FHaQW>@=S6004JeYF]E[FF]H3E[D01TicDYABU4YBCW=F]@9BU004CW=F]E:D
DY@5E[D2F]H2E[D4DY@2CW<014YBDYABU4YB0dic0U:D00=:DU:DE[D01Tic0U:D00=:DTHaBU800TYB
00A6<DicDYA:DP96<@03CW=BU4ic009:DP04CW=Nme[FE[D2DY@6CW<2BU801DHaBU9:DTHaCW<014YB
0dHa0dic00=:DTHaBU800TYB0THa00A:DTHaAS56<@M:DPa2409>L`I6<@03@Q16<DHa00E:DP05AS52
448@BU96<@03@Q04AS42CW<00e:DBU9:DP02AS400dicBU9oo`0:Ool000Yoo`A>L`924003AS5BU5:D
009F]@03F]IF]EJe009F]@04F]I>LeJeE[D3F]H3E[D00e:DCW=>L`04DY@00dicBU9>L`08CW<01eJe
BU96<DHaCW=BU5kg009BU004CW=BU5:DCW<2AS400dicDYAF]@03E[D00e:DBU9:DP02CW<3BU83CW<0
0dYBAS56<@03AS42@Q02?Nl0148@?Nlmkcg_0T8@0THa00=244YB@Q000T8@1dHa0dYB00=>LeJeDY@0
0U:D0Tic0TYB0U:D00=JeUJeG_L00UJe00A>Le:DE[EBU09F]@03DYA>Ldic009>L`04DYA>Le:DDY@2
CW<00e:DG_MF]@04E[D00e:DE[EJeP02F]H2E[D3DY@00dicF]I>L`02BU800dicF]IJeP02E[D014ic
DYAF]E:D0UJe00=BU5JeHaP015kg00MJeV<HIcUW>EkgJeYNm`02F]H015kgF]INmeJe0U:D00=>LeJe
E[D00UJe00A>Le:DDYABU0AF]@03DYAF]EJe009F]@9BU09F]@03CW=F]Dic00=BU003CW=F]Dic009B
U09>L`03E[EBU5:D00A>L`9BU0E:DP04AS5:DTicBU82@Q000dHaBU9>L`03BU82G_L01UJeDYABU4YB
CW=:DP9>L`04BU96<DYBBU82CW<2AS44BU82AS4014YBCW=>Ldic0TYB00I>LdYBBU9:DTHaBU82AS40
0d8@BU9>L`05CW<9@Q000dHa@Q16<@02CW<2AS400dYBAS524004@Q03AS400dYBAS56<@02@Q02BU80
1dHa@Q1244HaBU9244Ha009:DP03CW=:DTYB0096<@03CW=:DWoo00Yoo`002Woo00MBU4icDYABU4Ha
@Q16<@02CW<2DY@00e[FDYAF]@02E[D01U[FE[EF]EJeF]INm`9JeP9F]@03DYA>Le:D00=F]@9>L`=:
DP9>L`03DYA>Ldic009>L`04E[E>LdHaAS42CW<01ekgE[EF]E:DCW=BU4ic009:DP03CW=BU5Je009B
U09F]@05CW=:DTicCW=:DP02AS46BU82AS43@Q02?Nl2@Q02?Nl2@Q000dHa@Q0mk`03AS42@Q07AS43
BU800e:DCW=BU002DY@2BU800dicDYABU002DY@01U[FE[EF]EJeDYAF]@=BU003E[E:DTic009>L`03
DYAJeUkg00ABU006F]IF]EJeE[EBU5Je0U:D0UJe00=Nme[FG_L00U[F00AF]DicDYABU096<@03@Q1>
Le:D009BU004CW=BU5JeCW<4DY@01e[FG_MNmekgHaQNme[F00=W>@05JeYcW5kgG_MS6002G_L01E[F
E[EF]DicDY@01EJe00A>Le:DF]IJeP9F]@03DYAF]EJe00=F]@ABU007E[EBU5:DDYAF]DicDY@00dic
00=BU4icDY@00U:D0dic1TYB0Tic00A6<DYBBU9>L`=24003BU9>LdYB009:DP9JeP=BU003CW=:DTYB
00=BU003BU9>Ldic00=:DP03AS5:DTYB009>L`03AS5:DTYB009:DP04CW=:DTYBCW<8BU800dicE[E>
L`02CW<00dHaBU924003@Q02?Nl3@Q02AS401dicDYABU4icBU9>LdYB00=24005AS52448@@Q16<@02
BU83@Q000dHaBU96<@02@Q000dHaBU96<@03AS400dYBAS5:DP02AS42BU8;Ool000Yoo`07DYA>Le:D
DYA6<D8@AS400Tic0U:D00=JeU:DE[D00UJe00IJeUJeE[EF]E[FG_L2F]H2E[D00e:DCW=BU003E[D2
CW<3BU82CW<00e:DCW=>L`02CW<015JeCW=6<DHa0Tic00MNmeJeE[EBU4icDYA>L`02BU800dicDYAF
]@02DY@2E[D01DicBU9>LdicBU800THa1TYB0THa0d8@0Sg_0T8@0Sg_0T8@00=6<D8@?Nl00dHa0T8@
1dHa0dYB00=BU4icDY@00U:D0TYB00=>Le:DDY@00U:D00IJeUJeE[EF]E:DE[D3DY@00eJeBU9>L`02
CW<00e:DF]INm`04DY@01U[FE[EF]EJeDYAF]@9BU09F]@03G_MJeUkg009JeP04E[E>Le:DDY@2AS40
0d8@CW=BU002DY@014icDYAF]Dic15:D00MJeUkgG_MNmf<HG_MJeP03IcT01F]JLiaNmekgHaP00Ukg
00EJeUJeE[E>Le:D00EF]@04CW=BU5[FF]H2E[D00e:DE[EF]@03E[D4DY@01eJeDYABU5:DE[E>Le:D
00=>L`03DYA>Le:D009BU0=>L`I:DP9>L`04AS5:DTYBCW<3@Q000dYBCW=:DP02BU82F]H3DY@00dic
BU9:DP03DY@00dYBCW=>L`03BU800dHaBU9:DP02CW<00dHaBU9:DP02BU8014icBU9:DTic24YB00=>
LeJeCW<00Tic00=6<DYB@Q000d8@0Sg_0d8@0THa00M>Le:DDYA>LdYBCW=:DP03@Q001DHa@Q12448@
AS400TYB0d8@00=6<DYBAS400T8@00=6<DYBAS400dHa00=:DTHaBU800THa0TYB2goo000:Ool01e:D
BU9>LdicAS5244Ha009>L`04DYA>Le:DDY@3E[D026<HF]IBU5:DF]INmeJeF]H4DY@015JeF]IJeU:D
0Tic00=:DTicCW<00TYB14ic00=BU5JeCW<00TYB00=BU4icF]H00eJe00=:DTicCW<00Tic00=BU4ic
DY@00U:D0UJe00E>LdYBDYABU4ic0096<@E:DP03AS52448@00=240Pmk`03AS52448@00=6<@Q24006
BU9>LdicCW=F]E:D0dYB00=>LdYBCW<00e:D00Q>Le[FE[EF]EkgDYAF]E[F0e:D14ic00=F]EkgG_L0
15:D1EJe0dic0U:D00=Nmf<HF]H00eJe0U:D00=Nme[FF]H01TYB00=>LdYBBU800TYB00=>Le:DE[D0
0ekg0V<H00=JeV<HHaP00V]J00Mg_F<HHaQW>F<HF]INm`02E[D6DY@00e[FDYA>L`02DY@2E[D01e[F
DYABU5JeF]INme:D00A>L`=BU003E[E>LdYB00=>L`03E[E:DTic009F]@03CW=BU4YB00=6<@03BU96
<DHa00=:DP03AS5:DTYB0096<@03@Q16<DYB009:DP04AS5BU5kgDY@2E[D00dicBU9>L`02CW<00e:D
CW=>L`04CW<00d8@BU9>L`02CW<2BU8014icBU9:DTYB0dHa0TYB0Tic0dYB00=6<DicE[D00dic0TYB
148@0cg_0T8@00=6<DYBBU800Tic0dYB00I6<D8@@Q1244Ha@Q02AS400dYBCW=:DP04AS401DYBAS52
448@AS400TYB0dHa00=:DTHaBU800THa0TYB2goo000:Ool01dYBCW=>LdicAS4mkd8@00E>L`06E[EB
U5:DDYANme[F0U:D00AJeUkgF]IF]@=BU09F]@9JeP9F]@A>L`9:DPE>L`9BU09:DP9>L`AF]@03CW=F
]Dic009BU0E>L`04DYAF]E:DBU82DY@00dicBU9:DP03BU83AS45@Q06?Nl2@Q0014Ha@Q1244Ha0T8@
0dHa0T8@0dHa00A:DTicCW=BU09>L`=:DP=>L`9F]@03DYA>Le[F009F]@04G_MF]EJeF]H2E[D00dic
DYA>L`02CW<015JeF]IS65[F0U:D00=>Le:DE[D00U[F00AF]E:DDYAF]@9JeP03G_M[FUkg009F]@04
DYAF]E:DF]H2HaP00e:DBU9JeP02F]H00eJeCW=6<@03@Q000dHaCW=>L`02E[D015[FHaQS65[F0Ukg
00=S65kgLi`00VLi0V<H15[F00=F]DicDY@01E:D0dic1EJe0e[F00ABU4icCW=BU09>L`9BU004E[EB
U4YBBU82CW<00e:DBU9:DP02E[D3DY@00dYBAS56<@03AS42BU8014icAS5:DTic0THa00<mkdHaAS40
0TYB00A6<DicE[EF]@9BU0=>L`=:DPE>L`03DYA6<DYB00=>L`9:DP03CW=6<DHa00M:DP08CW=:DTic
CW=6<DYBDYA:DP9>L`9:DP04AS52448@@Q03?Nl2@Q000dHaCW=6<@04AS400dYBAS524002@Q05AS40
0dicBU96<@03BU8024icAS4mkcg_@Q1:DTicAS45BU83AS400dYBOomoo`09Ool000Yoo`03AS5>LdYB
009:DP03@Q16<Dic00=>L`07BU9F]DicCW=BU5[FG_L00eJe0U[F00=F]E:DDY@00U:D15[F00=F]E:D
CW<00U:D0TYB0dic00ABU4icCW=BU09:DP03CW=BU5:D009JeP04E[EBU5JeDY@2CW<2BU83CW<015:D
CW=BU4YB0dic1DYB00=6<DYBBU800THa1D8@0Sg_00A243g_@Q1240A6<@924003AS5:DT8@0096<@9:
DP04AS5>Le:DDY@2CW<015:DBU9:DTYB0U:D00I>Le:DDYABU4icE[D2DY@00e[FE[EBU003E[D00dic
DYABU003CW<00eJeHaQJeP02E[D00dicDYAF]@02F]H3E[D01UkgF]IJeV<HIcUS609F]@04DYAF]EJe
E[D2HaP00ekgCW=BU002G_L00e[FE[E>L`03CW<2AS43BU8015:DE[ES65kg0UJe00=Nme[FJeX00W>L
0V<H0U[F0Ukg00=F]E:DCW<014ic15:D0eJe0e[F0UJe00=BU4icCW<01Dic0U:D00M6<DYBBU9:DU:D
CW=6<@02DY@015JeDYABU4YB1DHa0TYB00=>LdYBAS400dYB00=244HaAS400TYB00A6<DYBDYAF]@AB
U006CW=6<DHaAS5>Le:D0dic00=F]DYBAS4014ic00Q:DTicBU9:DTicDYA>LdHa0TYB00=6<DYBBU80
0Tic00=6<DicCW<00dYB00=>LdYB@Q000d8@0Sg_148@00=:DTHaAS400dHa00E:DTHa@Q1243g_00E6
<@03CW=:DTHa00=:DP05CW=6<D8@@Q16<@02BU801DHaBU9:DTicBU8014Ha00=>LgooOol02Goo000:
Ool01DYBCW=:DTYBCW<00THa0TYB0Tic00=:DUJeCW<00Tic00=BU5JeE[D00UJe0e[F15:D00IF]E[F
F]IJeUJeDY@5CW<3DY@3CW<015:DBU9:DTYB0Tic0eJe00=BU5JeDY@00Tic00=6<DicDY@01E:D00=:
DTicCW<00Tic1DYB1THa148@00<mkd8@@Q000d8@00=6<D8@AS400T8@1DHa0TYB00A6<DicDYABU0=>
L`=:DP03CW=BU5Je009JeP03CW=BU5:D009BU003G_MJeUJe00AF]@06CW=F]E:DDYA:DU:D15[F00=>
Le:DE[D00UJe0U[F00AF]EkgHaQS609Nm`03HaQF]EJe009BU007E[EBU5kgG_MS65JeCW<00UJe00AJ
eUJeCW=:DP9F]@=>L`9:DP04DYAF]EJeF]H2CW<00e:DE[ES6002Kg/2G_L01E[FE[EJeU[FE[D00U:D
0Tic00A:DTicBU9>L`9BU0=F]@=JeP03E[EBU5:D00=:DPE>L`03DYA:DTYB00=>L`08DYA6<E:DDYAF
]DicDYA:DP=6<@04BU9244HaAS42CW<014HaBU9>Ldic0THa14YB00=6<DicE[D00e:D00MF]DicBU9:
DTHaCW=BU005CW<01DYBCW=>LdicDY@00Tic0TYB0U:D00A:DTHaCW=>L`=:DPY>L`04AS52448@@Q05
?Nl00d8@BU96<@03AS400dYBAS56<@02AS43@Q03AS42CW<01T8@AS56<DHaDYA:DPA6<@03BU96<DYB
00=:DP=6<@03BU9BU7oo00Yoo`002Woo00E:DTicBU9:DTic0096<@9:DP9>L`03BU9F]Dic009>L`03
DYAF]EJe009F]@=JePABU006E[EJeU[FF]IF]E:D1Dic0e:D0dic00ABU4YBBU9:DP9>L`=F]@03DYAF
]E:D009>L`03AS5>Le:D00EBU003BU9>Ldic009>L`E:DPI6<@A24003?Nm2448@00=24003AS5244Ha
009240E6<@9:DP04AS5>Le:DDY@3CW<3BU800dicDYAF]@02F]H00dicDYABU002DY@00ekgF]IF]@04
E[D01TicE[EBU5:DBU9BU0AJeP03CW=BU5Je009F]@9JeP04E[ENmf<HHaP2G_L00f<HE[EF]@02DY@0
1eJeDYANmekgHaQF]Dic009F]@04F]IF]DicBU82E[D3CW<2BU8015:DE[EF]E[F0Tic00=BU5JeHaP0
0Vmk0Ukg00EJeUJeF]IJeUJe009BU09>L`04BU9>LdYBCW<2DY@3E[D3F]H00eJeDYABU003BU85CW<0
0e:DBU9:DP03CW<025:DAS5BU5:DE[E>Le:DBU83AS4014YB@Q16<DHa0Tic00A6<DYBCW=>L`96<@A:
DP03AS5>LeJe00=BU007E[E>LdYBBU96<DicDY@01Dic00E:DTicCW=>Le:D009>L`9:DP9BU004BU96
<DicCW<3BU8:CW<014Ha@Q12448@1Cg_00=244YBAS400dHa00=:DTHaAS400THa0d8@0dHa0Tic00I2
44HaAS56<E:DBU84AS400dYBAS5:DP03BU83AS400dYBDYAoo`0:Ool000Yoo`06AS5>LdYBBU9>LdYB
0dHa00=>LdYBBU800dic0U:D00=Nme[FF]H015[F0UJe0U:D0eJe0U[F00=BU4icCW<00dic0e:D00A>
LdYBCW=>L`9:DP03AS5>Ldic009F]@04F]IF]E:DDY@2BU800dHaCW=BU002CW<015:DF]IBU4ic0TYB
0dic14YB00=6<DYBAS400THa148@0Sg_00Q243g_@Q1244Ha@Q0mkdHa0d8@00=6<DYBAS400dHa00A:
DTicDYABU0=>L`A:DP05CW=JeUJeE[EBU002E[D2DY@015[FG_MJeTic0U:D00=JeU:DE[D00UJe00=>
Le:DF]H00ekg00=F]E:DDY@00UJe0U[F00MF]E[FHaQS65kgF]INm`02F]H2DY@01UJeDYAF]EJeJeYS
60=BU09JeP03E[E>Le:D009BU008CW=BU5:DDYANmf]JG_MS609JeP9:DPAF]@03F]INmeJe009BU003
E[EBU4ic00A>L`04BU9>Le:DDY@2E[D01E[FE[EF]EJeF]H00UJe0Tic00=:DTicCW<015:D00M>LdYB
DYABU4icDYA:DP02CW<2E[D01dicBU92448@AS5:DTHa00924003BU9>LdYB00A:DP03AS5:DTYB00A:
DP06DYA>LdicDYAF]Dic14YB0U:D0Tic00=:DTicBU800dic00=BU4icBU800U:D0Tic0THa0dic0TYB
0U:D00A:DTicCW=>L`9:DP=>L`96<@=240<mk`9:DPE6<@03BU96<D8@00924005?Nm244HaAS524002
BU83@Q000dHaCW=:DP02BU800dHa@Q1:DP05BU84AS400e:DOomoo`09Ool000Yoo`06BU9>LdYBBU9B
U4YB0dHa00ABU4icCW=>L`9BU09>L`05F]IF]EJeE[EJeP04E[D2CW<00e:DE[EF]@03F]H3DY@00dic
BU9>L`03BU800dHaBU96<@02BU800dHaDYABU002E[D015kgDYA>Le:D14YB0dic00ABU5JeCW=BU09>
L`9BU003CW=:DTYB009:DP03@Q16<DHa0096<@E2408mk`04@Q16<DHaAS42?Nl3@Q02AS4014YBAS56
<DHa0TYB00=>Le:DDY@01Dic0TYB00E>Le[FE[EF]Dic009F]@9BU004F]INmekgE[D2DY@00e[FE[EB
U004DY@2F]H2HaP00e[FDYABU002E[D015[FG_MJeU[F0f<H00ANme[FG_MNm`9F]@ABU003HaQ[FUJe
009BU003E[EJeU[F00=>L`03DYA>Le:D00=JeP03JeYS66Li009W>@03E[EBU5Je009JeP03DYA>Le:D
00=>L`=BU09:DP9>L`03BU9>Le:D009BU0IF]@04F]IF]E:DDY@3CW<2DY@2CW<015:DBU9BU5:D0dic
0TYB00ABU5JeCW=>L`=6<@9:DP924004AS5:DTYBAS43BU800d8@AS5:DP04BU801E:DCW=>LdicDY@0
0dic0TYB00=>LeJeCW<00Tic00=BU4HaBU800Tic0U:D00E:DUJeE[E:DTic00A:DP03CW=:DTic009>
L`04DYA>LdYBCW<2BU800e:DCW=>L`03@Q000cg_@Q124002@Q06AS400d8@BU96<@08@Q000dHaBU92
4002AS400dYBCW=:DP02BU82AS400dYBAS56<@07AS400dicOomoo`09Ool000Yoo`96<@A>L`03AS52
448@009:DP9>L`ABU007G_MJeU[FDYAJeUJeDY@00UJe00=BU4YBDY@015[F00MF]DicCW=>Le:DBU9>
L`04AS401TYB@Q1:DTYBAS5>L`=BU004F]IBU4icDY@2BU800dicBU9:DP02CW<00e:DE[EBU003DY@0
0eJeDYABU002DY@2BU84AS42@Q001DHa@Q12448@?Nl0148@00=6<Cg_?Nl00cg_00=244HaAS401DHa
2Tic00A:DUJeF]IJeP9>L`07DYAF]EJeE[ENmfLiF]H00Tic00=F]E[FDY@015Je00=BU5JeG_L00Ukg
00QF]E:DDYABU5JeG_MJeUkg0U[F00=S65[FE[D00V<H00=NmeJeE[D00e[F00=Nmf]JG_L00U:D00AF
]E[FF]IBU09:DP9BU004E[EJeU[FG_L2IcT3HaP00e[FDYAF]@02IcT2HaP00e[FCW=:DP04BU82AS40
14YBCW=:DTYB1E:D0UJe00ABU5JeE[EBU09F]@03CW=BU4ic00=>L`03BU9>LdYB009>L`03DYA>Le:D
0096<@04CW=BU5:DCW<2AS400d8@BU9:DP05AS401T8@AS56<DYB@Q16<@A:DP03AS5>Le:D009BU003
E[E>Ldic009>L`03BU9BU5Je00A>L`96<@9>L`03DYA>LdYB009BU0A>L`96<@03BU96<E:D009>L`04
DYA:DTicCW<2BU800dicDYA>L`03@Q02?Nl0148@BU9:DTYB0T8@0dHa00=244YB@Q00248@00=:DTic
AS400THa0dic0TYB0THa0TYB0dHa00=:DTHaAS400THa00=>LgooOol02Goo000:Ool00dYBAS5:DP02
BU801DicAS52448@AS400Tic00I:DU:DDYA>Le:DF]H2G_L015JeDYABU5:D0UJe00=>LdYBDY@00e[F
0UJe14ic0TYB0dHa00=244Ha@Q000dHa00QBU5JeCW=>LeJeDYA>Le:D14ic00E:DU:DDYABU4ic009B
U09>L`03DYAF]EJe009F]@9:DP03AS5244Ha0096<@9240@mk`A24003AS4mkcg_00<mk`03@Q16<D8@
0096<@9:DP03AS5:DTic00=>L`03DYA>Ldic00=:DP06DYAJeU[FE[E>LeJe0U[F00AF]E[FHaQNm`9F
]@03DYAJeU:D009>L`04F]IF]EJeE[D2F]H2G_L4E[D3G_L2F]H2G_L015JeF]IJeV<H0U[F00AF]Ekg
G_MNm`9W>@9F]@04CW=F]EJeCW<3BU800e:DE[EJeP03F]H2HaP3F]H01eJeDYANmekgIcU[FUkg00=F
]@03DYAF]E:D00A6<@9240=:DPE>L`EBU003CW=BU4ic00=>L`03BU9>LdYB009:DP03DYA>Le:D00=6
<@9BU003BU96<DHa0096<@05BU96<DHaAS524004AS400dicAS524003AS400dicAS5>L`02E[D00e:D
E[E>L`02CW<00e:DBU9>L`03DY@014icBU9:DTHa0Tic00=BU4icCW<00e:D00=>Le:DDY@00dYB00=6
<DicCW<00Tic00=:DTicCW<00Tic0U:D00=:DTHaAS400T8@00<mkd8@BU800TYB1T8@0THa0T8@00=6
<D8@AS400dHa00=:DTicAS400T8@00=6<DicCW<00dYB1THa0TYB0THa00=:DTicOol02Woo000:Ool0
0dicAS5:DP02BU800dicBU96<@02AS45CW<2DY@00eJeG_MNm`02E[D2DY@2E[D00e:DCW=BU003F]H2
E[D00e:DCW=>L`03CW<5AS401TYBAS56<DHaCW=BU09:DP9BU003CW=BU4ic00A>L`9F]@9BU09F]@=>
L`ABU004CW=:DT8@AS45@Q04?Nl00d8@AS524002@Q05?Nl00d8@AS56<@02AS4014YBCW=:DTic1E:D
0Tic0dYB00I>LeJeE[EJeTicDY@3G_L00e[FG_MS6002F]H00dicE[EBU002BU82E[D01U[FE[ENmekg
F]INm`EF]@ANm`03F]IS65[F009Nm`04IcUS65JeF]H3G_L016<HJeYNmekg0TYB0Tic0TYB00=6<DYB
CW<00U[F00AF]E[FG_MW>@AJeP03DYAF]EJe009[FP05G_MF]EkgG_MBU002E[D2DY@2CW<01dHa@Q12
448@AS5>LdYB009>L`04BU9>LdicCW<2DY@2CW<015:DCW=>Le:D0dic0TYB00=BU4icBU800dHa0U:D
00=:DTHaAS400THa0dYB0dHa1DYB00M244HaAS5:DTicBU96<@03CW<2DY@5CW<3DY@014icBU9>LdYB
0Tic00=BU4YBBU800Tic00AF]DicDYABU0=:DP96<@A>L`07DYA>LdYBBU9BU4icBU800THa0T8@00<m
kd8@AS400THa00E243g_@Q1244Ha009240E6<@=:DP04AS5:DTYBBU83AS400dYBCW=:DP02BU88AS42
@Q02AS4;Ool000Yoo`03CW=6<DYB009:DP03CW=:DTHa0096<@E>L`9BU003E[ENmekg009F]@9BU09F
]@03DYA>Le:D00=JeP9F]@03DYA>Ldic00=>L`E6<@06BU96<DHaAS5>Le:D0TYB0U:D00=>Le:DCW<0
14ic0UJe0U:D0UJe0dic15:D00A>LdYB@Q16<@E240@mk`03@Q16<D8@009240Dmk`03@Q16<DHa0096
<@04BU9>LdYBCW<5DY@2CW<3BU801TicE[EF]E[FCW=BU0=Nm`03F]INmf<H009JeP03CW=F]E:D009:
DP9F]@06F]IF]EkgG_MJeUkg1EJe15kg00=JeV<HF]H00Ukg00AW>F<HE[EJeP=Nm`04HaQ[FUkgG_L2
BU82CW<2BU800dHaBU9>L`02F]H015JeF]INmfLi15[F00=BU5JeE[D00V]J00ENmeJeG_MNme:D009F
]@9BU09>L`07AS52448@@Q16<DicBU800Tic00A:DTicCW=>L`9BU09>L`04DYA>LdicDY@3CW<2BU80
0e:DCW=:DP03AS42DY@00dYBAS56<@02AS43BU83AS45BU801d8@AS56<DYBCW=:DTHa00=>L`9BU0E>
L`=BU004CW=:DTicBU82CW<00e:DBU9:DP02CW<015JeCW=BU5:D0dYB0THa14ic00MBU4icBU9:DU:D
CW=:DP02AS42@Q000cg_@Q16<@02AS401D8@?Nm2448@AS400T8@1DHa0dYB00A6<DYBBU9:DP=6<@03
BU9>LdYB009:DPQ6<@924096<@]oo`002Woo00E>LdYBBU9:DTic009:DP=6<@9>L`03BU96<DHa009>
L`03DYAJeU[F009F]@03DYA>LeJe009F]@04CW=BU5JeE[D2F]H00eJeDYABU002DY@01TicBU9:DTYB
AS5240A6<@03BU9>Ldic009>L`9BU0A>L`03BU9>Ldic009F]@04DYAF]E:DDY@2CW<3BU82CW<2BU82
AS42?Nl3@Q04?Nl2@Q02?Nl00d8@?Nlmk`03?Nl6AS400dicBU9>L`03DY@4CW<2BU800dicDYABU003
DY@014icE[EF]E[F0UJe0ekg00=F]E:DE[D00dic00=NmeJeE[D00e[F0Ukg0U[F0UJe00MJeVLiG_MN
meJeG_MS6002G_L016<HIcUJeUJe15[F00MW>F]JJeYBU4HaCW=:DP02CW<2AS401dicE[EF]EJeF]IN
mf]J009Nm`03F]INmeJe009F]@03G_MS65kg00=JeP03DYA>LeJe009BU0=>L`=:DP9>L`05BU96<DHa
AS5:DP02AS44BU87CW<2BU800dicDYA:DP03AS400dicDYA:DP02BU800dHa@Q1:DP02BU82AS45BU80
24ic@Q16<DHaBU9>LdYBAS42BU82CW<00eJeCW=>L`03BU83DY@014icBU9:DTYB0Tic00=BU4YBBU80
0TYB0UJe00=>Le:DBU800TYB0THa0Tic00A:DTicCW=:DP96<@03CW=:DTYB0096<@924003?Nm2448@
00=24003?Nm6<DHa0096<@9240A6<@=:DP04@Q16<DYBAS42@Q000dHaBU9>L`03BU88AS43@Q000dHa
Oomoo`09Ool000Yoo`07E[E:DTHaAS5>LdYBCW<00THa00A244YBCW=:DP96<@03CW=:DTic009F]@9J
eP03DYA>Le:D009BU007CW=BU5:DDYAJeUkgF]H00e:D0dic0TYB00=6<D8@@Q000dHa0TYB00IBU5Je
E[EBU5JeBU83DY@3BU82DY@4CW<2BU82CW<00dYBCW=>L`02BU82AS43?Nl2@Q04?Nl2@Q02?Nl2@Q02
?Nl2@Q000dHa@Q1:DP03AS42BU801DicDYABU4icBU800dic0dYB14ic00EF]DicE[EF]E[F009F]@=N
m`03F]I>Ldic009BU003BU9Nme[F00EF]@06G_MJeU[FE[EBU5Je0f<H00=JeUkgIcT00e[F00=S65kg
F]H00eJe00MJeV<HJeY[FUJeAS5:DP03CW<00dYBAS5>L`02DY@015[FE[EJeV]J0V<H00=JeUkgF]H0
0U:D00AF]EkgF]IF]@9JeP03E[E>Ldic009>L`04BU9BU5:DBU82AS400dicDYA>L`02DY@2BU82AS42
@Q03AS42BU82CW<2BU82CW<00dYBCW=:DP02BU800dHaCW=BU003BU800dHa@Q1:DP02BU800dHaBU96
<@04BU8024icAS56<DHaBU9BU4YBAS42BU800dicBU9BU002CW<014HaBU9:DU:D0UJe00ABU4YBBU9>
L`E:DP96<@04DYAF]E:DCW<3AS42BU82CW<014YBDYA>Ldic0THa0TYB0dHa0T8@00<mkdHa?Nl00cg_
00=244HaAS400THa0T8@0THa00=244HaAS400TYB0THa00E:DTHa@Q1244Ha00A:DP03AS52448@00A2
4004AS5:DTHaAS42@Q0;Ool000Yoo`07G_M>LdHaAS5>LdHaBU800THa00A244HaCW=>L`96<@03CW=:
DTYB009BU004G_MJeU:DCW<3DY@4CW<015:DE[EF]EJe0U:D0Tic00E:DTicCW=:DTHa00A:DP=>L`9N
m`04CW=F]DicE[D2DY@00dicAS5:DP05DY@00e[FDYABU005CW<014HaBU9:DTHa0T8@00<mkd8@AS40
0cg_00=244Ha@Q000Sg_0T8@00@icSg_@Q1240I6<@9>L`05DYA>LdicCW=:DP04CW<2BU801TicBU9:
DTYBDYA>L`=BU09F]@=S6003F]IBU4YB00=>L`03E[EJeUJe00ABU0=Nm`04E[EBU5:DG_L2IcT2G_L0
1fLiG_MNme[FHaQW>Ekg00=F]@9Nm`9[FP03G_M:DTHa00=>L`03BU96<DHa009BU09F]@04F]IS66<H
HaP2F]H01ekgDYABU5JeG_MJeU:D009JeP03DYA>Ldic009BU004BU9>LeJeCW<3BU8014icBU9BU5:D
1dic00A:DTHaAS56<@924003?Nm244Ha0096<@07BU96<DHaAS5244HaCW<024Ha00=:DTHaAS401TYB
0T8@00A6<DicCW=:DP96<@9:DP=BU0A:DP=>L`96<@03CW=6<DHa0096<@05BU9>LdicCW=JeP02DY@2
CW<00dYBCW=>L`02CW<014YBCW=>Ldic0dHa00A:DTHaAS56<@=24006AS4mkcg_?Nm244Ha0T8@0THa
0T8@0THa0T8@1DHa00A:DTHa@Q1240=6<@E240Q6<@03@Q16<Goo00Yoo`002Woo00MJeTicAS56<Dic
BU9>L`02AS42@Q001DYBCW=6<DHaBU800Tic0U:D0U[F0UJe0U:D00=F]DicCW<00e:D0eJe0U:D0Tic
00=:DTicCW<00TYB0Tic0dYB00E>LdYBDYABU4ic009BU004F]IF]EJeDY@2BU85DY@015JeCW=>LdYB
14ic0dYB00I6<D8@@Q0mkd8@AS46@Q02?Nl00d8@?Nlmk`03@Q03AS43BU82CW<015:DCW=>Ldic0TYB
0dic00=:DTicCW<00Tic00=:DTicCW<00Tic00ABU5[FF]INm`9S6003F]IBU4YB00A>L`07F]INmeJe
E[EBU5JeG_L00V<H00AF]E:DDYAF]@=S6008E[ENmf<HHaQJeUkgIcUS609F]@03DYAJeUJe00=S6003
CW=6<DHa00E:DP9>L`04DYAJeU[FF]H2HaP00e[FE[EJeP03DY@00eJeF]IBU002F]H00eJeDYA>L`02
DY@00dicBU9BU003CW<00dHaBU9:DP06CW<2DY@00eJeCW=>L`02CW<00dYBAS56<@03@Q000cg_@Q12
4002@Q02AS401DicBU96<DHaBU801DHa00=244HaBU800TYB00=6<DYBCW<00T8@00A6<DYBDYA:DP96
<@03BU9>Le:D009F]@04CW=:DTYBAS42CW<015:DAS56<Dic1dYB00A>Le[FDYA>L`9BU003BU9>Ldic
00=:DP03AS5:DTHa00=6<@9>L`=6<@03BU9244Ha00<mk`A24096<@04@Q16<DHaAS42@Q000dHaBU9:
DP02AS400dicBU924007@Q000cg_AS524002BU86AS400d8@Oomoo`09Ool000Yoo`07F]I>LdHaAS5>
LdYBCW<00THa0T8@00E:DTicAS56<DYB009>L`9BU09JeP9F]@9BU003E[E>Ldic00=BU0=F]@9BU09>
L`03BU9>Ldic009:DP9>L`=:DP05CW=:DU:DDYA>L`02DY@015[FE[EF]E:D0TYB1E:D00AF]DicCW=:
DPA>L`=:DP06AS52448@?Nm244Ha1T8@0Sg_00=243g_?Nl00d8@0dHa0dYB0Tic00ABU4icCW=>L`9:
DP=>L`03BU9>Ldic009>L`03BU9>Ldic009>L`04DYAJeU[FG_L2HaP00e[FDYA:DP04CW<01e[FG_MF
]EJeDYAF]Ekg009S6004E[EBU5:DE[D3HaP025JeG_MS66<HF]INmfLiHaP2E[D00e:DF]IF]@03HaP0
0dicAS56<@05BU82CW<015:DF]IJeU[F0V<H00=JeUJeF]H00e:D00=F]E[FDY@00U[F00=F]E:DCW<0
0U:D00=>LdYBDY@00dic00=6<DYBBU801Tic0U:D00=F]DicCW<00Tic00=:DTHaAS400d8@00<mkd8@
@Q000T8@0THa00E>LdYBAS56<DYB00E6<@03@Q16<DYB009:DP03AS5:DTic00924004AS5:DU:DBU82
AS400dYBCW=BU002E[D014icBU9:DTHa0Tic00ABU4HaAS5>L`M:DP04CW=JeU:DCW<2DY@00dYBCW=>
L`03BU800dHaBU96<@03AS42CW<3AS400dYB@Q16<@03?Nl4@Q02AS40148@AS56<DHa0T8@00=6<DYB
BU800THa00=>LdYB@Q001d8@00<mkdHa@Q000TYB1THa00=247ooOol02Goo000:Ool01e:DCW=6<DHa
BU9>Le:D0096<@8mk`05BU9>LdYBBU9>L`02DY@2CW<00eJeF]IF]@04DY@00dicBU9BU002DY@00eJe
F]INm`02DY@2CW<5BU801TicBU96<DHaBU9>L`=:DP9>L`06DYAJeUJeE[EBU4YB0dic00ABU4icCW=B
U0=>L`08BU9>Le:DDYA>LdHa@Q16<@924003?Nm244Ha00924003?Nm2448@00<mk`924004?Nm2448@
@Q03AS42CW<3BU801TicDYABU5:DCW=:DP9>L`04BU9>LdicCW<3BU82CW<2DY@014icE[ENmekg0U[F
00=F]E:DBU800TYB00A>Le:DE[ES609JeP9F]@04G_MS66<HF]H3E[D2G_L00fLiF]IJeP03HaP00e[F
HaQ_N`02F]H00e:DE[EJeP02F]H016<HF]I6<DHa0TYB00=6<DYBBU800Tic00ABU5JeE[EF]@9Nm`03
F]IF]EJe009F]@9BU09JeP=F]@07DYA>LdicCW=BU4YBDY@00dic0THa0dYB00A>LdYBCW=>L`9F]@03
DYA>Ldic00=>L`03AS5:DTHa009:DP03AS5244Ha00=24003?Nm244Ha00=6<@03@Q16<D8@00=24007
AS5:DTYBBU96<DYBCW<00THa00A244HaCW=>L`96<@03BU9>Le:D009F]@04DYA:DTYB@Q02BU800e:D
BU96<@05BU8014HaBU9:DTic0UJe0dic00=:DTicCW<00dYB00=6<DYBBU800THa00=244YBCW<014Ha
1D8@00A6<D8@@Q124096<@03@Q16<D8@00A24096<@04@Q16<DYBBU85@Q03AS400d8@AS524002AS42
BU83AS42@Q0;Ool000Yoo`9>L`96<@03@Q1:DTic009:DP8mk`07AS5>LdicCW=:DTicDY@00Tic0U[F
0U:D0dic00QBU4icCW=>Le:DE[EJeV<H0UJe00=BU4icBU800dYB00=>LdYBAS400TYB00=6<DicCW<0
0TYB00A>LdYBDYAJeP=BU006CW=BU4icCW=BU4ic15:D00=>LdHaBU800UJe00ABU4YBAS56<@924003
?Nm244Ha00A240@mk`I240=6<@A:DP04AS5>Le:DDY@2CW<3BU83CW<015:DBU9:DTYB1Dic00=BU5[F
F]H00U[F0UJe00M>LdYBBU9:DUJeDYAJeP02HaP00e[FE[EJeP03G_L3DY@2F]H00fLiG_MJeP02G_L0
16LiF]INmf]J0Ukg00=F]E:DE[D00UJe0Ukg00=>LdHaAS400THa0TYB14ic00MF]E:DE[EF]EkgF]IB
U002F]H015JeCW=F]Ekg0U:D00=JeU:DDY@00TYB00=>Le:DCW<00dic00=6<D8@DY@00dic0TYB00=>
Le:DDY@00Tic00M:DTHaAS5:DTHaBU96<@04BU801DicBU9:DTYBAS401D8@00@mkd8@@Q12408mk`92
40A6<@=:DP04@Q16<DicCW<2AS400dYBCW=BU002E[D015:DAS56<DHa0dYB00=>LdYBAS4014YB0dHa
00A:DU:DE[E>L`A:DP=6<@03BU96<DYB00=>L`03@Q1:DTic009:DP=24004AS52448@@Q02AS42@Q00
0dHa@Q124004@Q0013g_@Q16<DHa0T8@0THa0T8@00=6<D8@@Q000THa1T8@1DHa00=244HaOol02Woo
000:Ool014icDYA>Ldic0THa0dYB0T8@00M6<DYBCW=>LdYBCW=BU002CW<015JeHaQBU5:D0TYB0e:D
0dic00=F]EkgHaP00U[F00=BU4icCW<01Tic0TYB00=244icDY@00dic0TYB0eJe1E:D0Tic0U:D0U[F
00=BU4YBBU800UJe00=BU4YB@Q000dHa00<mkd8@@Q001D8@0cg_148@14Ha00=244HaAS400THa00A:
DTicDYABU09>L`=:DP9>L`9BU0M:DP03CW=:DU:D00=JeP03E[EBU5:D009:DP04AS5>LdicCW<3F]H2
E[D2G_L015[FDYABU5Je0U[F00=S66LiG_L00UJe00AS65[FF]IS609Nm`03F]IF]EJe009F]@04F]IN
me[FBU82@Q000dHaCW=>L`04CW<01UJeDYAF]EJeF]INm`=F]@04F]I>Le:DHaP3E[D00e:DCW=>L`03
CW<00dYBCW=:DP02BU800dHaCW=>L`03CW<014HaBU9:DTYB0dic14YB00=>LdYBBU800TYB00=6<Dic
CW<00Tic00=:DT8@AS400dYB00=6<D8@@Q000T8@00<mkcW>?Nl00d8@00@mkd8@BU9:DP924003AS5:
DTHa0096<@A>L`04DYA:DTYBAS43BU800dicBU924007BU82CW<01e:DBU9:DTYBDYA:DTHa00924004
BU96<DYBBU82CW<00d8@BU9>L`02BU82AS44@Q000cg_AS524002@Q0014Ha@Q12448@0Sg_00=243g_
?Nl00d8@00=6<D8@@Q001D8@0dHa1D8@0THa00=:DTicCW<00THa2goo000:Ool01dYBCW=>LdicAS52
44Ha009>L`=24003BU9>Ldic009>L`06DYA>LdicDYANmeJe1Dic00MBU4icCW=>Le:DF]IS6002G_L0
0e:DBU9BU002DY@3CW<3BU82AS401eJeCW=>Le:DBU96<EJe009JeP03E[EJeUJe009BU09>L`ABU003
CW=:DTYB00=BU003BU96<DHa0096<@=240<mk`=2408mk`A24096<@03BU96<D8@00=6<@9:DP03CW=B
U5:D00E:DP9>L`04DYA>LdYBBU83AS42BU82CW<015:DF]IJeU[F0Tic00ABU4icCW=6<@=:DP9BU0=F
]@9Nm`04F]IF]E:DE[D2F]H00f<HJeYS6003E[D00ekgF]INm`03G_L00eJeDYAF]@02E[D00ekgHaQB
U002AS400dYBDYABU002CW<00dYBDYA>L`03DY@00e[FG_MF]@02E[D015[FDYA>Le[F0Ukg00=BU5Je
CW<00Tic0TYB00I6<DYBAS56<DYB@Q04AS400dYBAS5>L`02CW<3DY@2CW<3BU800dicAS56<@03BU83
CW<00dYBAS524002AS400dYBAS56<@04AS400d8@?Nm24002@Q02?Nl2@Q03?Nl0148@AS56<DYB1Dic
0TYB0dHa00A:DTicBU96<@=:DP05AS5:DTYBBU9>L`02BU801TicBU9:DUJeCW=:DP924004AS5:DTYB
BU82CW<00d8@BU9:DP02BU800dicBU924004?Nl01dHa@Q0mkcg_@Q16<D8@00<mk`03@Q0mkcg_00E2
4003AS52448@00924003?Nm6<DHa00A24096<@03CW=:DTYB009:DP96<@]oo`002Woo14ic00=6<D8@
AS400Tic00A6<D8@@Q1:DP=>L`08BU9BU4icCW=BU5JeDYA6<@9:DP=>L`9:DP9>L`05E[EJeUkgG_MF
]@04CW<00dYBCW=:DP05BU801eJeCW=>LdicBU96<Dic00=BU004F]IF]EJeE[D6DY@5CW<015:DCW=:
DTYB0Tic00=6<D8@AS402D8@00=6<D8@@Q000dYB00=6<D8@AS4014Ha00A>Le:DDYA>L`I:DP07CW=B
U4YBBU96<DYBCW<00dYB00=BU4icDY@00U:D0Tic00=BU4icCW<00THa0TYB0Tic00=F]E[FE[D01EJe
00ABU5JeE[ENm`9S609F]@03DYANmekg00=F]@03F]IF]E:D00=BU003E[ES65kg00=:DP05E[EBU4ic
CW=:DP02CW<3DY@00eJeF]IJeP02E[D015[FDYA:DTic0U[F00=BU5[FDY@00U:D00A:DTHaAS5240=6
<@08@Q16<DYBBU9>LdYBAS5>L`=BU09F]@E:DP06CW=6<DHaAS5244Ha14YB00=6<D8@BU800TYB1THa
148@00=6<DYB@Q000THa00=243g_?Nl00cg_00=244HaAS400THa0Tic00A6<D8@@Q12409:DP03AS5:
DTYB009:DPA6<@=:DP06DYA>LdicG_MBU4YB0THa00=244HaAS400dYB00=244HaAS400THa00=>LdYB
@Q000d8@00<mkd8@?Nl00cg_00=6<D8@?Nl00Sg_00=243g_?Nl01D8@0dHa0T8@00@mkd8@@Q124096
<@=:DP03CW=:DTHa0096<@03@Q16<Goo00Yoo`002Woo14ic00=6<D8@AS400Tic00A6<D8@@Q1:DP=>
L`08BU9BU4icCW=BU5JeDYA6<@9:DP=>L`9:DP9>L`05E[EJeUkgG_MF]@04CW<00dYBCW=:DP05BU80
1eJeCW=>LdicBU96<Dic00=BU004F]IF]EJeE[D6DY@5CW<015:DCW=:DTYB0Tic00=6<D8@AS402D8@
00=6<D8@@Q000dYB00=6<D8@AS4014Ha00A>Le:DDYA>L`I:DP07CW=BU4YBBU96<DYBCW<00dYB00=B
U4icDY@00U:D0Tic00=BU4icCW<00THa0TYB0Tic00=F]E[FE[D01EJe00ABU5JeE[ENm`9S609F]@03
DYANmekg00=F]@03F]IF]E:D00=BU003E[ES65kg00=:DP05E[EBU4icCW=:DP02CW<3DY@00eJeF]IJ
eP02E[D015[FDYA:DTic0U[F00=BU5[FDY@00U:D00A:DTHaAS5240=6<@08@Q16<DYBBU9>LdYBAS5>
L`=BU09F]@E:DP06CW=6<DHaAS5244Ha14YB00=6<D8@BU800TYB1THa148@00=6<DYB@Q000THa00=2
43g_?Nl00cg_00=244HaAS400THa0Tic00A6<D8@@Q12409:DP03AS5:DTYB009:DPA6<@=:DP06DYA>
LdicG_MBU4YB0THa00=244HaAS400dYB00=244HaAS400THa00=>LdYB@Q000d8@00<mkd8@?Nl00cg_
00=6<D8@?Nl00Sg_00=243g_?Nl01D8@0dHa0T8@00@mkd8@@Q124096<@=:DP03CW=:DTHa0096<@03
@Q16<Goo00Yoo`002Woo14ic00=6<D8@BU800Tic00A:DTHa@Q1:DP=>L`04BU9BU5JeE[D3DY@01DHa
CW=>LdicBU801Dic0UJe0Ukg00=JeUJeCW<00Tic00A:DTicCW=>L`=:DP08AS5BU5:DDYA>Le:DAS5>
L`9BU003CW=F]E:D009JePIBU003E[EBU4ic009>L`03DYA>LdYB00=:DP03AS4mkcg_00<mk`96<@04
@Q0mkcg_?Nl3@Q02AS400dYB@Q124003@Q000dYBCW=>L`02DY@00dicBU96<@04BU801dicDYA:DTYB
@Q1:DTic009:DP04AS5F]E:DBU83DY@01dicDYABU5:DCW=:DTHa00=:DP03DYAF]EJe009BU0=F]@06
DYAF]EJeF]INmf<H0Ukg00AF]EkgG_MF]@9BU003F]IBU4ic009BU09F]@06F]INmdicCW=6<E:D14ic
00=:DTicCW<00Tic0UJe00=JeU:DDY@00U:D00M:DTHaCW=>Le:DE[EBU002CW<014YB@Q16<D8@0TYB
00=6<D8@@Q000TYB0Tic00=:DTHaCW<00Tic00IBU5JeCW=>LdYBAS42BU82@Q03AS43BU82AS40148@
AS56<DYB0T8@0THa1d8@1DHa2d8@00=6<D8@?Nl00Sg_0d8@0dHa00=>LdYBAS401DYB0e:D00=F]E:D
BU801D8@1DHa00A:DTHaAS5:DP96<@A24003?NlicSg_008mk`03@Q0mkcg_00Dmk`Q24003AS52448@
00E6<@03BU96<DHa009240E6<@]oo`002Woo00MF]DicE[EF]E:DAS5:DP03CW<00dHa@Q16<@02BU80
0dicBU9>L`04DY@015JeAS5:DTYB0Tic00M:DTicCW=:DTicDYAF]@02G_L00e[FDYA>L`02DY@6CW<2
BU801E:DE[EF]DicE[D00TYB15:D00MF]E:DDYABU4icDYA>L`02BU800dicDYA>L`05CW<014YBAS56
<DHa0T8@0cg_1D8@00@mkd8@AS5240=6<@9240=6<@=:DP=>L`03BU9244YB00=:DP04CW=BU5:DDY@2
AS401TYBAS56<D8@BU9F]@=BU003E[E>Le:D00=F]@03CW=6<DHa009:DP03CW=BU5Je00=BU0IF]@AN
m`03E[E>Le[F00=BU09F]@=BU004E[EJeU:DF]H2DY@00dHaCW=>L`03CW<3BU82DY@00dicDYABU002
DY@3CW<01T8@BU9:DU[FDYAF]@9BU004CW=6<DHa@Q03AS42@Q03AS42BU801THaBU9:DTYBCW=BU0=>
L`Y6<@03BU96<D8@00=24003AS52448@0096<@924003AS52448@009240A6<@04BU92448@@Q07AS42
BU800dHa?Nlmk`03?Nl013W>?Nm6<DHa0TYB00=6<DYBBU800dYB00ABU4icCW=:DP9>L`96<@=24003
AS52448@00924004BU96<DHaBU82AS44@Q001Sg_>LhicSW>?Nm2408mk`<icP8mk`A240I6<@E24005
?Nm6<DYBBU96<@06BU8;Ool000Yoo`05DYA>LeJeE[EJeP04BU800dicBU96<@03BU800dicBU9>L`04
DY@01EJeBU9:DTYBDY@014ic00A:DTicDYAF]@9JeP03G_MF]E:D00Q>L`9:DP03CW=F]EJe009BU004
CW=:DU[FF]H2DY@015JeDYABU5Je1DYB00=>Le:DDY@00TYB00A>Le:DDYA:DP=6<@07@Q16<DHaAS4m
kdHaBU800dHa0T8@1DHa0T8@0THa00A244YBBU9:DP9>L`03DYA:DTHa0096<@9:DP07CW=BU4icCW=6
<D8@AS400d8@00=6<E:DDY@00U:D00=F]E:DCW<00UJe00AJeUJeBU96<@9>L`03BU9>Le:D009BU004
CW=F]E[FF]H2DY@2E[D3F]H015JeBU9F]E[F0e:D00QF]E:DBU9:DTicE[EBU5Je0U:D00=>LdHaDY@0
0TYB00=BU4YBAS400dic0TYB1Dic00MBU4HaBU9:DU[FDYANm`02F]H015:DBU9:DT8@1DHa0TYB00=6
<DYBBU8014YB00I>LeJeE[EF]DicBU85AS401DYBAS56<DHaBU800THa0d8@00=6<D8@@Q001DHa1T8@
0THa00=:DTHa@Q000d8@00=6<D8@AS400T8@0THa00=243g_AS400dHa00A244HaAS56<@924003?Nm2
448@00=6<@03CW=:DTYB009:DP=>L`04AS5244Ha@Q03?Nl013W>?Nm2448@14Ha0T8@0cg_0SW>00@e
[CW>>Lhe[@<icP8mk`924004AS52448@AS44@Q000cg_@Q124003AS4014YBAS56<DHa0TYB0Tic0TYB
2goo000:Ool01e:DCW=BU5:DE[E:DTHa00A:DP96<@9:DP03CW=:DTic009F]@9BU004E[E>LdYBBU82
CW<015:DCW=>LdYB0Tic0eJe00=JeUJeDY@00TYB00=>LdYBDY@014ic00E:DTicE[EF]E:D009>L`03
BU9JeU[F00EBU004E[E>LdicBU83CW<2DY@2BU8014icDYA>LdHa148@0dHa00<mkdYBCW<00dYB0THa
00=:DTHaAS400dHa00I244HaAS5244HaBU84CW<00dYBAS56<@02AS400dYBCW=>L`02CW<00dYBAS56
<@02AS40148@?Nm:DU:D0Tic00=BU5[FDY@00U:D0U[F00IBU4HaBU9:DTicBU83DY@014YBCW=F]E[F
15Je0e[F00AF]DicCW=F]@9BU003CW=BU4ic00=:DP=BU09JeP03DYA6<Dic00=:DP03CW=6<DYB009>
L`03DYA>Le:D00EBU003BU96<DHa009BU007F]IS66<HDYA>LdHa@Q0024Ha00=:DTicBU800TYB0THa
0dic0TYB14Ha00=244YBBU801DHa0d8@0THa00=244HaAS400dHa0d8@00<mkdHaAS400THa00=:DTHa
@Q000d8@00=6<D8@AS4014Ha00A:DT8@AS56<@I:DP03AS5:DTHa00=:DP96<@03@Q16<DHa0096<@06
BU9BU5:DAS4mkd8@0cg_0SW>0cg_0T8@14Ha00<mkcF]=Jd00SF]00<aS3F]=Jd013F]00@mkcW>?Nlm
k`=240A6<@04@Q0mkcg_?Nl4AS42@Q000dHaBU96<@04AS4;Ool000Yoo`A>L`03DYA:DT8@00A>L`04
AS5244YBBU83CW<2E[D015:DCW=BU5[F0Tic00=:DU:DDY@00Tic0TYB15:D00=JeUJeDY@00TYB00A>
LdHaDYA>L`9:DP=>L`9F]@04DYA:DTYBBU82F]H00eJeDYA>L`02CW<2DY@01DicBU9:DTYBCW<00U:D
0Tic00ABU4icCW=:DP9240E6<@04@Q16<DicCW<4AS400dYBAS524002@Q000dHa@Q16<@02AS400d8@
BU9:DP04CW<5AS42DY@4BU801THaBU9:DTHa@Q16<@A>L`08E[EBU4icCW=F]EkgE[E6<@924003CW=:
DTic009F]@04CW=:DU:DE[D2F]H3E[D2DY@015[FE[E:DTic0U:D00=>Le:DCW<00THa00A:DTicDYA>
L`=F]@9:DP9BU004BU9>LdYBAS42CW<2DY@5CW<01dYBCW=6<DHaBU9>Le:D009Nm`9>L`07AS4mkd8@
@Q16<D8@AS40148@0TYB14Ha1DYB148@00=6<DYBBU801DHa00I243g_?Nm6<DYBAS42@Q02AS401DYB
AS52448@?Nl01THa00<mkd8@AS400THa0T8@1TYB0THa0TYB00M6<DYBBU9:DTHaBU96<@02BU8015:D
BU9:DTYB14ic0dHa00@mkcW>?Nlmk`<icP@mk`96<@A24003?Nle[CF]008icP8e[@DicPDmk`I24004
AS4mkd8@@Q02AS400d8@?Nlmk`02?Nl01THa@Q16<DHaBU96<@]oo`002Woo14ic00=BU4YB@Q0014ic
00A6<D8@BU9:DP=>L`9F]@04DYA>Le:DF]H2CW<00dYBDYABU002CW<2BU84DY@00e[FE[EBU002BU80
14icAS5BU4ic0TYB0dic0UJe00ABU4YBBU9:DP9JeP03E[EBU4ic009>L`9BU005CW=:DTYBBU9>L`02
DY@2CW<015:DCW=>LdYB0T8@1DHa00A244HaCW=>L`A6<@03BU96<D8@00924003AS5244Ha0096<@03
@Q1:DTYB00A>L`E6<@9BU0A:DP06AS5:DTYBAS5244Ha14ic00QF]E:DCW=>LeJeG_MF]DHa0T8@00=>
LdYBCW<00UJe00A>LdYBDYAF]@9JeP=F]@9BU004F]IF]DYBCW<2DY@00dicDYA>L`02AS4014YBCW=B
U4ic0eJe0TYB0U:D00A:DTicBU96<@9>L`9BU0E>L`07BU9>LdHaAS5:DTicDY@00Ukg0Tic00M6<Cg_
@Q1244Ha@Q16<@04@Q02BU84AS45BU84@Q000dHaBU9:DP05AS401T8@?NlmkdHaBU96<@924096<@05
BU96<D8@@Q0mk`06AS400cg_@Q16<@02AS42@Q06BU82AS42BU801dHaBU9:DTYBAS5:DTHa009:DP04
DYA:DTYBBU84CW<3AS4013g_>Lhmkcg_0cW>13g_0THa148@00<mkcF]=Jd00SW>0SF]1CW>1Cg_1T8@
00A6<Cg_@Q124096<@03@Q0mkcg_008mk`06AS5244HaAS5:DTHa2goo000:Ool01dYBCW=>LdicDYA>
Ld8@00=>L`03BU96<D8@0096<@=>L`9JeP04E[EBU5[FG_L2DY@00dicDYAF]@02DY@2CW<5DY@00eJe
DYA>L`02CW<00dHaCW=BU004CW<01dYBDYABU5JeBU9>LdYB00AF]@A>L`03DYA:DTYB00=:DP9>L`=B
U0=>L`A6<@=:DP=6<@=:DP96<@9:DP924096<@05@Q16<DHaBU96<@04BU82DY@3BU82AS42DY@2CW<0
0dYBAS5:DP03BU800d8@AS5>L`02DY@2BU84CW<00e[FE[E:DP05AS42DY@3BU8014icE[EF]EJe0U:D
0Tic00AF]E[FCW=:DP9BU0E>L`04AS5:DTicBU82CW<00e[FDYA:DP04CW<01e:DBU9:DTYBCW=F]Dic
00A:DP07AS5:DTYBBU96<DicBU800U:D00A:DTHa@Q0mk`A24003AS52448@00=24003AS5:DTYB00=6
<@9:DP96<@A24003AS5:DTYB00I6<@8mk`03@Q1:DTHa00924003AS52448@00=24003?Nm244YB00A6
<@04?Nm244HaAS42BU800d8@BU9:DP03BU801DicAS56<DHaBU800THa0TYB0THa00E244HaAS5>LdYB
00U6<@03@Q0mkcg_00Dmk`DicP07=JdicSW>>Li6<D8@?Nl00THa00=243g_?Nl013g_00<icSg_?Nl0
0Sg_00=243g_?Nl00T8@0THa00E243g_?Nlmkd8@008mk`M24096<@]oo`002Woo00ABU5JeBU9:DP9B
U007BU96<DHaCW=:DTHa@Q000THa00=>Le:DCW<00U[F00ANmeJeE[ENm`AF]@05F]IF]EJeDYA>L`04
DY@00eJeG_MF]@03CW<00dHaCW=BU002CW<00dYBAS56<@02DY@015JeCW=>LdYB0U:D00=F]DicBU80
1Tic0TYB00=6<DYBDY@00UJe00A>LdYBCW=BU09>L`03BU96<DHa009:DP03@Q16<DHa00=:DP924007
AS5:DTHaAS5:DTHa@Q000THa00=:DT8@AS400dYB0dic0dYB00=6<DYBCW<014YB00M>LdHaAS5>LdHa
@Q1:DP02DY@00dYBAS5>L`03CW<00e:DE[E>L`03AS42@Q02CW<3BU801TicE[EF]EJeCW=:DP9>L`04
DYAF]DicAS45BU82CW<014HaBU9>Ldic0THa0UJe00=:DTHaAS400Tic00MF]DicBU9:DTicE[EBU002
CW<014YBCW=:DTYB0Tic0dHa0dYB0THa00A243g_?Nlmk`A6<@A24096<@03@Q1:DTHa00A6<@A24096
<@03BU96<DHa0096<@9240<mk`9:DPQ2408mk`=6<@03@Q1:DTHa00=6<@9:DP=6<@04BU96<DYBBU82
AS400d8@AS56<@03AS400dYB@Q124002@Q000dHa@Q124003AS400dicAS56<@02AS400cg_@Q124004
@Q000cg_>LhicP02>Lh00cg_>LhicP02>Lh00cg_>LhicP03>Lh00cg_@Q124002@Q000cg_>Lhmk`02
@Q0013g_@Q0mkd8@14Ha00A243g_?Nlmk`=240A6<@03@Q16<DHa009:DP]oo`002Woo00M>Le:DCW=>
Le:DE[E:DP02AS42BU82AS42BU82E[D01TicE[EF]EkgF]IF]@=JeP9BU0=F]@ABU0=F]@03G_MBU4ic
009>L`03BU96<E:D009>L`=:DP9>L`03DYA>LdYB00=:DP03DYA>LdYB00=:DP03CW=:DTYB00A6<@05
E[EBU5:DBU9>L`02DY@2BU83AS42BU80148@AS56<DHa0U:D0THa0TYB0THa00=:DTHa@Q000dHa00=2
44HaBU800Tic0dYB14Ha00=:DTicBU800TYB0Tic0TYB00A>LdYBAS56<@9>L`03BU9244YB00I>L`9:
DP03@Q0mkcg_0096<@04BU96<DYBBU82CW<00e:DAS524002@Q000dYBDYA>L`03BU800e:DCW=:DP02
CW<014YBAS5:DTYB0THa00=>LeJeCW<00THa0Tic0U:D0dYB0Tic0TYB00A>LdYBAS56<@9:DP03AS52
44Ha009>L`03BU96<DHa00@mk`96<@9240@mk`=24003BU96<DHa0096<@M24003AS52448@00=240@m
k`05@Q1:DTHaAS524005?Nl00d8@?Nm24002AS4013g_@Q16<D8@2DHa00A:DTicBU9:DP96<@03BU96
<DYB009:DPA24003AS5:DTHa00=:DP03CW=6<D8@0096<@04?Nm2448@?Nl7>Lh00cF]>Lhmk`03>Lh0
0cg_>LhicP03?Nl2@Q0013g_>LhicSF]0SW>0Sg_00@icSg_>Li2409:DP03AS5:DTHa00=24003AS52
448@009:DP96<@E:DP]oo`002Woo0Tic0e:D00AF]E:DAS56<@=:DP03AS5:DTYB009F]@06DYA>Ldic
F]IS65Je0e[F0U:D00=JeUJeE[D015:D0UJe00=BU5[FE[D00U:D00=:DTicBU800dic0dYB0Tic0U:D
0Tic0TYB00=>Le:DE[D00TYB0Tic0TYB0Tic0TYB0e:D0Tic00IBU4icBU9:DTHa@Q03AS40148@AS56
<DHa0dYB00=6<DYBBU800dYB14Ha0T8@0TYB0Tic1DYB0dHa00A>LdYBBU9:DP9>L`E:DP03@Q16<DHa
0096<@03BU9>Ldic00=>L`05DYA:DTYB@Q0mk`03@Q000dHaBU96<@05BU83@Q0014HaDYAF]Dic0TYB
0U:D00A:DTHaAS5>L`I6<@9BU096<@04@Q1:DTicDY@4BU85AS401cg_@Q16<DHa@Q16<D8@0096<@04
BU96<Cg_?Nl3>Lh01Sg_@Q12448@?NlicP8mk`924003?Nm244Ha00=6<@Dmk`03>Lhmkd8@00<mk`03
@Q0mkcW>00@mk`A24003?Nm2448@00924003AS52448@0096<@04?Nm244YB@Q04AS400d8@AS56<@02
@Q0024YBCW=:DTYBAS5243g_@Q03AS42@Q02>Lh00cg_@Q0mk`04@Q0013g_>LhicSW>0SF]1CW>0S6<
13F]13W>00=243g_>Lh013W>00@mkcW>>LhicPHmk`03>Lhe[CW>00A24005?NlicSW>>Lhmk`02@Q03
AS401T8@CW=:DTYBAS5:DP]oo`002Woo0Tic0e:D00AF]E:DAS56<@=:DP03AS5:DTYB009F]@06DYA>
LdicF]IS65Je0e[F0U:D00=JeUJeE[D015:D0UJe00=BU5[FE[D00U:D00=:DTicBU800dic0dYB0Tic
0U:D0Tic0TYB00=>Le:DE[D00TYB0Tic0TYB0Tic0TYB0e:D0Tic00IBU4icBU9:DTHa@Q03AS40148@
AS56<DHa0dYB00=6<DYBBU800dYB14Ha0T8@0TYB0Tic1DYB0dHa00A>LdYBBU9:DP9>L`E:DP03@Q16
<DHa0096<@03BU9>Ldic00=>L`05DYA:DTYB@Q0mk`03@Q000dHaBU96<@05BU83@Q0014HaDYAF]Dic
0TYB0U:D00A:DTHaAS5>L`I6<@9BU096<@04@Q1:DTicDY@4BU85AS401cg_@Q16<DHa@Q16<D8@0096
<@04BU96<Cg_?Nl3>Lh01Sg_@Q12448@?NlicP8mk`924003?Nm244Ha00=6<@Dmk`03>Lhmkd8@00<m
k`03@Q0mkcW>00@mk`A24003?Nm2448@00924003AS52448@0096<@04?Nm244YB@Q04AS400d8@AS56
<@02@Q0024YBCW=:DTYBAS5243g_@Q03AS42@Q02>Lh00cg_@Q0mk`04@Q0013g_>LhicSW>0SF]1CW>
0S6<13F]13W>00=243g_>Lh013W>00@mkcW>>LhicPHmk`03>Lhe[CW>00A24005?NlicSW>>Lhmk`02
@Q03AS401T8@CW=:DTYBAS5:DP]oo`002Woo00=F]DicE[D00eJe00EBU4HaAS5244ic00A:DP03E[EJ
eUJe009BU004E[ENme[FF]H2HaP5E[D8DY@01U[FDYABU4YBCW=:DP=>L`96<@06@Q1>LdicDYAF]Dic
1E:D00MF]E:DDYA>LdYBCW=:DP03CW<00dYBDYABU002DY@3CW<3AS45@Q000dHa@Q16<@02BU800dic
AS5:DP04BU82AS42@Q0014HaBU9:DTYB0Tic00=:DTHaBU800TYB00A244HaAS5>L`=:DP03CW=BU4ic
009>L`03AS5:DTHa00=6<@92409:DP04CW=:DTHaCW<2BU800dHa@Q124003AS400dYBAS56<@04BU83
AS4014YBCW=F]E:D0TYB00=>Le:DBU800T8@00A6<DYBAS5:DP9>L`03BU9BU5[F009>L`04AS5>Le:D
E[D2DY@00dYBAS5:DP02AS42BU800d8@AS56<@02AS42@Q02AS4015:DCW=6<D8@13W>00A244HaAS52
408mk`E24004AS5>LdicAS42@Q04?Nl6@Q000cg_>Lhmk`03?Nl3@Q0014Ha@Q1243g_0d8@13g_00<i
cSg_@Q001CW>00<mkcW>>Lh00SF]1CW>00<e[C6<=Jd01CF]136<1Be[00<YBRDY:DX03BU:00<]Jc6<
<H`00S6<00<e[C6<;F/00RU:00@aS3F]=JdaS08e[@03>Lhe[CF]008e[@@icP924003AS4mkcg_00<m
k`96<@05BU92448@@Q0mk`05@Q0;Ool000Yoo`03E[E>LeJe009F]@03G_MF]DHa0096<@=>L`9:DP03
DYAF]EJe009BU004E[ENmeJeF]H2HaP00eJeDYABU004DY@00dicDYABU002DY@015JeF]IBU5:D14ic
0dYB00M6<D8@BU9:DU:DE[EBU004CW<5DY@2CW<01TYBCW=>LdicBU9BU09F]@04F]I>LdicCW<2BU82
AS43@Q04AS42BU800dicAS5:DP04BU84@Q000dHaBU96<@03BU800dHa@Q1:DP02AS400d8@AS5:DP03
BU800dHaBU9>L`03CW<2AS401T8@?Nlmkd8@?Nm24096<@04CW=:DTYBCW<2DY@00dYB@Q0mk`02AS40
0d8@BU9:DP03BU82CW<01dHa@Q1244HaBU9>Le:D009>L`03BU9BU4YB00924004AS5:DTHaBU83CW<0
14YBDYABU5:D0THa00I:DU:DE[EF]DYBAS43BU800dHaBU96<@04AS44@Q0014icDYA6<D8@0SW>00<m
kcW>@Q000T8@0cg_00=243g_?Nl00d8@0TYB00=6<D8@@Q000d8@00<mkd8@@Q000T8@00=6<D8@>Lh0
13g_0SW>0cg_1CF]00<aS2e[;F/00Re[00<YBRe[<H`012e[00<YBRe[:DX00RU:00<aS2e[;F/00c6<
0be[0c6<0Re[0RU:00<]JbU:9BT00bDY00<YBRDY9BT00RDY0b480bDY00<YBRDY8@P03R481BDY00<Y
BRDY:DX00RU:0S6<0SF]0SW>0SF]00@icSg_?Nlmk`=6<@924003?Nm2448@00924003AS4mkgoo00Yo
o`00ogooMgoo003oOomgOol00001\
\>"],
  ImageRangeCache->{{{289, 587.875}, {137.688, 58}} -> {-306.121, 57.6613, \
1.02779, 1.02779}}],

Cell["\<\
\t\t\t        \[ScriptCapitalL] = 255:\t\t\t\t  \t\t  \[ScriptCapitalL] = \
160:\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .1261 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00300236 0.47619 [
[ 0 0 0 0 ]
[ 1 .1261 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .1261 L
0 .1261 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00300236 0.477324 0.123097 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033184 0.00630496 0.0033184 [
[ 0 0 0 0 ]
[ 1 .26481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .26481 L
0 .26481 L
closepath
clip
newpath
% Start of gray image
p
.02381 .0063 translate
.95238 .2522 scale
287 string
287 76 8 [287 0 0 76 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage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P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.00300236 0.97619 0.123097 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033184 0.00630496 0.0033184 [
[ 0 0 0 0 ]
[ 1 .26481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .26481 L
0 .26481 L
closepath
clip
newpath
% Start of gray image
p
.02381 .0063 translate
.95238 .2522 scale
287 string
287 76 8 [287 0 0 76 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF00FFFF00FFFF
FFFFFFFFFFFFFFFF00FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFF
FFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF00FFFFFF
00FFFFFF00FFFF00FFFF00FF00FFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFF00FFFF00FFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF
FF00FF00FFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FF0000FFFFFF00FFFFFFFF
FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
0000FFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FFFFFF000000FFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFF00FF00FFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF0000FFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF00FFFFFF00FFFF00FFFFFFFFFF00FFFF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFF
FFFFFF0000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FF00FFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FF
FFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF
FFFFFFFF00FFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFF00FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF0000FFFF00FFFFFF
FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FFFFFFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF00FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
00FFFFFF00FFFFFF0000FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF
FFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFF0000FF
00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
FFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF
0000FFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00FFFF00FFFFFFFF
FFFFFFFFFF00FFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF0000FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFF00FF00FFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFF00FF00FFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFF00FFFFFF
FFFF000000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFF00FF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF
FF00FFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF00FFFFFF
FFFF00FFFFFF00FFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFF00
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF00FFFF000000FFFF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFF
00FF00FFFFFF00FFFFFFFF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF
00FFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000FF00FF00FFFFFF00FFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFF00FFFFFF
00FFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00FFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF0000FFFF00FFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF00FFFF00FFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFF00FF00FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFF00FF00FFFFFFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FFFFFFFF0000FFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00FFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFF00FF0000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FF0000
FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF
FF00FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFF00FFFFFF
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF0000FF00FFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
0000FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFF00FFFFFF00FFFFFFFFFFFFFF0000FFFFFF00FFFFFFFF0000FFFFFFFF00FF00FFFFFF
0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFF0000FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF00
00FF00FFFF00FFFFFF00FF00FFFFFF00FFFFFF00FFFF00FF00FFFFFFFFFFFFFFFF00FFFF
00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF00FF00FFFF00
0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF0000FF
00FF00FFFFFFFFFFFF00FF000000FFFF00FFFF0000FF00FF00FFFFFFFF00FFFFFF00FFFF
00FFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FF00FFFF00FFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF00FF00FFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFF00
FFFF00FFFF00FFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFF0000FFFFFFFF00FFFFFF00
00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FF00FF0000FFFFFFFF00
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF00FFFFFFFF00FFFF00FF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFF00FF
FF00FF00FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFF0000FFFFFFFFFF0000FFFFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFF00FFFF0000FF0000
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFF0000FFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
FFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFF00FFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFF0000FFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FF
00FFFF00FFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF0000FFFFFFFFFF00FFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF
FF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFF
FFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF00FF
FF00FFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFF00FF0000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00FFFF00FFFFFF00FFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFF0000FF00FFFFFFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00
FF00FFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFF
FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFF00FFFF
FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00FFFF00FFFFFFFF00
FFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFF00
FF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFF00FFFF
FFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFFFFFF00
FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFF00
FFFF00FFFFFF0000FFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFF00FF
FF00FFFF00FFFFFFFFFFFF00FF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF0000FFFFFFFFFF00000000FF00FFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF00FFFFFFFFFF00FFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FF00FFFF00FF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF00FFFF0000FFFFFFFF00FF
FFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF
0000FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFF00FFFF00
FF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF00FFFFFFFF00FF
FFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFF00FFFFFFFFFFFF00FF00FF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFF00FFFF00FFFF00FFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFF
FFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FFFFFF00FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF
FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00000000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFF
FF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FF
FF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFFFF00FFFFFFFFFF
FF0000FFFFFFFFFFFF00FFFFFF00FF00FFFFFF00FF00FF00FF00FFFF00FFFFFF00FFFFFF
FFFFFF00FF00FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF00
FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF
FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FF00FFFF00FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFF00FF00FFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00
FF00FFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF
00FF00FFFFFFFFFF00FF00FF00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFF
00FF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF00FF00FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF0000FF00FFFFFFFF00FFFFFFFF
FFFFFF00FFFFFFFFFF0000FFFFFF00FF00FFFFFF00FF00FFFFFFFFFFFF00FFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FF
00FF00FFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFF
FF00FF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFF
00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFF00FFFFFF00FFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFF00FFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFF00
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF00FFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00
FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FFFF00FFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFF00FF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFF
000000000000FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFF00FFFFFFFFFF0000FF00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFF00FFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FF0000FFFFFF0000FFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFF00FF000000FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF0000FF00FFFF00FFFFFFFFFFFF0000FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFF00FF
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FF00FFFFFF00FFFF00FFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFF
FF00FFFFFFFF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
00FF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFF
FFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
00FFFF00FFFFFF0000FFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FF00FFFFFF00FFFFFFFF00FFFFFF
FFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFF
00FFFFFF0000FFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00
FF00FFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF00FF
FFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFF
FFFFFFFFFF00FFFF00FFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF00
FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFF00FFFFFFFFFFFF00FFFF0000FFFFFF00FFFFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFF00FFFF00
00FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFF
FFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
FF00FFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFFFF00FFFF00FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FFFF00FF
FF0000FFFFFF00FFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFF
00FFFFFFFF00FFFFFFFF00FFFF00FFFFFFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FF
FF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF0000FFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFF0000FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF00
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFF
0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFF00FF0000FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFF
FF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00000000FFFFFFFFFFFF00FFFFFFFFFF00FFFF
FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FF
FF000000FFFF0000FF0000FFFF0000FFFFFF0000FF0000FF00FFFFFFFF00FFFFFFFF0000
FFFFFF00FFFFFF00FFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00000000FF00FFFF00FFFFFF
00FFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF000000FF00FFFF0000FF000000FF000000FFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{658.188, 82.5625},
  ImageMargins->{{18.75, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<f0000Ia000`40O003h00Oogooogooogoo>Goo
003oOoooOoooOoliOol00?mooomooomoocUoo`00ogooogooogoo>Goo003oOoooOoooOoliOol00?mo
oomooomoocUoo`008Goo0P0017oo00<007ooOol017oo00<007ooOol03Goo00@007ooOomoo`8000Eo
o`03001oogoo01Uoo`03001oogoo00Aoo`8000Aoo`80009oo`03001oogoo00]oo`04001oogoo0005
Ool3000;Ool00`00Oomoo`04Ool20002Ool20009Ool00`00Ool00005Ool00`00Oomoo`07Ool00`00
Oomoo`08Ool00`00Ool000020002Ool01@00Oomoo`00Ool00`001Woo00<007ooOol02goo0`001Goo
0P001Woo00<007ooOol00goo00D007ooOomoo`0000Yoo`03001oogoo00Qoo`05001oogooOol00003
Ool20003Ool20002Ool01`00Oomoogoo001oo`0000Ioo`8000Uoo`8001Aoo`8000Yoo`80009oo`03
001oogoo04Qoo`03001oogoo00Aoo`03001oogoo00eoo`04001oogooOol20005Ool00`00Oomoo`0I
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02000<Ool01@00Oomoogoo00001Goo0P00
2goo00<007ooOol0>Woo00<007ooOol05goo0P001Goo0`001Woo00<007ooOol00goo00D007ooOomo
o`0000Yoo`03001oogoo00Qoo`03001oogoo008000=oo`03001oogoo009oo`05001oogooOol00002
Ool200000goo001oo`05Ool00`00Oomoo`08Ool00`00Oomoo`0COol00`00Oomoo`09Ool20002Ool0
0`00Oomoo`0^Ool0025oo`8000=oo`8001Yoo`03001oogoo01Yoo`03001oogoo00eoo`03001oogoo
0080011oo`03001oogoo00Uoo`03001oogoo00Aoo`05001oogooOol00002Ool30002Ool01@00Oomo
ogoo00004Woo0P001Woo00<007oo00001Goo0P0037oo00<007ooOol00P001Woo00<007ooOol00Woo
00<007ooOol03goo00<007ooOol017oo00<007ooOol017oo0P000goo0P005Woo00<007ooOol01Woo
0P0027oo00<007ooOol017oo0P000Woo00<007ooOol017oo0P000Woo00<007ooOol03Goo00<007oo
Ool017oo00D007ooOomoo`00009oo`80009oo`03001oogoo04Moo`8001Yoo`03001oogoo01Yoo`03
001oogoo00eoo`05001oogooOol0000@Ool00`00Oomoo`09Ool00`00Oomoo`04Ool20002Ool00`00
Oomoo`0jOol00`00Oomoo`0=Ool00`00Oomoo`0?Ool20006Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool00`00Oomoo`0DOol20008Ool00`00Oomoo`07Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo
00D007ooOomoo`0000moo`03001oogoo00Aoo`05001oogooOol00002Ool20002Ool00`00Oomoo`0^
Ool002Ioo`8001Moo`04001oogoo000VOol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool00`00Oomoo`0@Ool01000Oomoo`002Goo0P000Woo00<007ooOol00goo00<007ooOol00Woo00<0
07ooOol00Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo00=oo`8000Yoo`8000=oo`8000Mo
o`80009oo`04001oo`00Ool30004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Ool00003Ool0
0`00Oomoo`020003Ool2000COol01@00Oomoogoo00000Woo0`000Woo0P004Woo0P004goo0P002Goo
00<007ooOol017oo0P001Goo00D007ooOomoo`0000Ioo`03001oogoo03aoo`8001Moo`800003Ool0
07oo02Eoo`03001oogoo00Yoo`8000=oo`8000Moo`03001oogoo011oo`800003Ool007oo03]oo`03
001oogoo01Uoo`03001oogoo00Aoo`8000=oo`800004Ool007ooOol20002Ool00`00Oomoo`02Ool0
0`00Oomoo`0BOol00`00Oomoo`09Ool00`00Oomoo`0AOol2000BOol30008Ool20006Ool20005Ool0
1@00Oomoogoo00001Woo00<007ooOol08goo000VOol2000GOol01000Oomoo`009Woo00<007ooOol0
2Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol047oo00@007ooOol000Uoo`80009oo`03
001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool20003Ool00`00
Oomoo`03Ool2000:Ool20003Ool20007Ool20002Ool01000Ool007oo0`0017oo00<007ooOol017oo
00<007ooOol00Woo00<007oo00000goo00<007ooOol00P000goo0P004goo00D007ooOomoo`00009o
o`<0009oo`80019oo`8001=oo`8000Uoo`03001oogoo00Aoo`8000Eoo`05001oogooOol00006Ool0
0`00Oomoo`0lOol2000GOol200000goo001oo`0UOol00`00Oomoo`0:Ool20003Ool20007Ool00`00
Oomoo`0@Ool200000goo001oo`0kOol00`00Oomoo`0IOol00`00Oomoo`04Ool20003Ool2000017oo
001oogoo0P000Woo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol02Goo00<007ooOol04Goo
0P004Woo0`0027oo0P001Woo0P001Goo00D007ooOomoo`0000Ioo`03001oogoo02=oo`00<Woo00<0
07ooOol02Woo00<007ooOol00P0017oo00<007ooOol02goo0P0000=oo`00Ool03Woo00<007ooOol0
2Woo00<007ooOol037oo00<007ooOol05Woo0P000Woo00@007oo0000009oo`03001oogoo00=oo`03
001oogoo00=oo`8000Ioo`03001oogoo00Ioo`8000=oo`8001Uoo`04001oogoo000;Ool00`00Oomo
o`03Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02000COol00`00Oomoo`04Ool30002
Ool20002Ool20003Ool00`00Oomoo`0DOol01000Ool000003Goo00<007ooOol01goo0P0000Aoo`00
000005Moo`03001oogoo00Yoo`800003Ool0000000Aoo`03001oogoo00aoo`03001oo`0000moo`03
001oogoo00Yoo`8000eoo`03001oogoo025oo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo
03Eoo`8000Aoo`8000Uoo`8000=oo`80009oo`03001oogoo019oo`03001oogoo00Aoo`<000Ioo`80
00=oo`03001oogoo01Aoo`04001oo`00000=Ool00`00Oomoo`07Ool2000017oo00000000<Woo000S
Ool01P00Oomoo`00Ool000Aoo`@000Eoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00Uo
o`8001Moo`03001oogoo00]oo`8000]oo`03001oogoo00=oo`03001oo`0000Eoo`800003Ool007oo
00Aoo`03001oogoo00Aoo`<000=oo`<000Moo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo
00]oo`03001oogoo015oo`03001oogoo00Aoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo
00eoo`03001oogoo00ioo`03001oogoo0080009oo`03001oogoo00Qoo`04001oogooOol2000;Ool0
0`00Oomoo`06Ool20006Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Ool00008Ool00`00Oomo
o`0nOol00`00Ool00004Ool40005Ool00`00Oomoo`06Ool20009Ool2000;Ool00`00Oomoo`0EOol0
0`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007oo00001Goo
00<007ooOol02goo00<007ooOol0@Woo0P001Woo00<007ooOol01Woo0P000goo0P003Woo00<007oo
Ool03Woo0P0057oo0`002goo00<007ooOol01Goo0`001Woo00<007ooOol01goo00<007ooOol00Woo
00<007oo000027oo00<007ooOol09Goo000_Ool20005Ool01000Oomoogoo0P000goo00D007ooOomo
o`0000Ioo`05001oogooOol00007Ool2000=Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool20002Ool0
1@00Oomoogoo00003Goo0P001goo00<007ooOol01Goo0P000Woo00<007ooOol00Woo0P002Goo0P00
0goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol03Woo00<007ooOol01Goo0P001Woo0P00
17oo00<007ooOol017oo00<007ooOol03Goo00<007ooOol037oo00<007ooOol00goo00<007ooOol0
0P000Woo00D007ooOomoo`00009oo`8000eoo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo
00Yoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo04Moo`8000Eoo`04001oogooOol20003
Ool20002Ool00`00Oomoo`04Ool20002Ool00`00Oomoo`06Ool00`00Oomoo`0;Ool00`00Oomoo`07
Ool00`00Oomoo`0DOol20002Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool30008
Ool2000>Ool00`00Oomoo`0>Ool2000DOol20006Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00
Oomoo`03Ool20002Ool00`00Oomoo`04Ool2000OOol20005Ool00`00Oomoo`0:Ool00`00Oomoo`0<
Ool00`00Oomoo`08Ool00`00Oomoo`0UOol002=oo`05001oogooOol00007Ool2000BOol01000Ool0
00000goo00<007ooOol01Goo0P000Woo0P001Goo00<007ooOol03goo00<007ooOol02Goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol01Goo00<007oo
Ool017oo0P001Woo0`0000=oo`00Ool027oo00<007ooOol017oo00D007ooOomoo`0001Ioo`03001o
ogoo01Qoo`8000Eoo`03001oogoo00Qoo`03001oogoo009oo`04001oo`00000;Ool00`00Oomoo`03
Ool00`00Oomoo`020002Ool01000Oomoogoo0P001Woo0`005Woo00@007ooOol000Uoo`03001oogoo
00ioo`8004moo`03001oogoo00Eoo`80019oo`04001oo`000003Ool20006Ool20003Ool00`00Oomo
o`03Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool20003Ool00`00Oomoo`03Ool20003Ool00`00Oomo
o`0<Ool00`00Oomoo`04Ool3000KOol00`00Oomoo`0GOol2000IOol30005Ool00`00Oomoo`08Ool0
0`00Oomoo`02Ool00`00Ool0000;Ool00`00Oomoo`03Ool2000;Ool00`00Oomoo`05Ool00`00Oomo
o`0DOol20002Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool2000eOol002=oo`05001oogooOol00007
Ool2000BOol01000Ool000000goo00<007ooOol01Goo0P000Woo0P001Goo00<007ooOol03goo00<0
07ooOol02Goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol017oo00<0
07ooOol01Goo00<007ooOol017oo0P001Woo0`0000=oo`00Ool027oo00<007ooOol017oo00D007oo
Oomoo`0001Ioo`03001oogoo01Qoo`8000Eoo`03001oogoo00Qoo`03001oogoo009oo`04001oo`00
000;Ool00`00Oomoo`03Ool00`00Oomoo`020002Ool01000Oomoogoo0P001Woo0`005Woo00@007oo
Ool000Uoo`03001oogoo00ioo`8004moo`03001oogoo00Eoo`80019oo`04001oo`000003Ool20006
Ool20003Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`09Ool20003Ool00`00Oomoo`03
Ool20003Ool00`00Oomoo`0<Ool00`00Oomoo`04Ool3000KOol00`00Oomoo`0GOol2000IOol30005
Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Ool0000;Ool00`00Oomoo`03Ool2000;Ool00`00
Oomoo`05Ool00`00Oomoo`0DOol20002Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool2000eOol002Mo
o`04001oo`000002Ool00`00Oomoo`04Ool20009Ool01P00Oomoogoo001oo`8000moo`8001moo`80
009oo`03001oogoo01Aoo`03001oogoo019oo`07001oogooOol007oo000017oo00<007ooOol00goo
00L007ooOomoo`00Ool0000=Ool01000Oomoogoo0P001goo00<007ooOol00goo00<007ooOol00goo
0`003Goo0P002Woo00<007ooOol05Woo0P001Goo00<007ooOol00goo00<007ooOol00Woo00D007oo
Oomoo`0000Uoo`8000Eoo`04001oogoo0007Ool01000Oomoo`002Goo00<007ooOol03goo00<007oo
Ool02Goo0P00@Woo00@007oo0000009oo`03001oogoo00Aoo`8000Uoo`80009oo`04001oo`00000@
Ool00`00Oomoo`0NOol00`00Oomoo`02000kOol20002Ool01000Oomoo`0037oo00<007ooOol00Woo
00<007ooOol01Goo0P006goo0P002Woo00<007ooOol05Goo0`001Goo00<007ooOol027oo00<007oo
Ool02goo0P0027oo00<007ooOol017oo0P000Woo00<007ooOol01goo00<007ooOol03goo00<007oo
Ool02Goo0P00:7oo000WOol01000Ool0000037oo00<007ooOol03Goo00@007ooOomoo`8000Ioo`03
001oogoo008000Moo`8000ioo`03001oogoo00Aoo`03001oogoo00Aoo`8001ioo`03001oogoo00Qo
o`04001oogooOol20004Ool00`00Oomoo`03Ool01P00Oomoogoo001oo`<000Aoo`8000Eoo`04001o
ogooOol20007Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool20008Ool00`00Oomoo`03Ool2000017oo
001oo`003Goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol027oo00D007ooOomoo`0000Io
o`03001oogoo00Yoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Uoo`03001oogoo00Mo
o`03001oogoo04=oo`04001oo`00000<Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool00`00Oomoo`04
Ool01@00Oomoogoo00001goo0`003Goo00<007ooOol017oo0P001Woo00<007ooOol07Goo00<007oo
Ool02goo00<007ooOol03Goo00<007ooOol00P002goo00<007ooOol00Woo00<007ooOol01Goo0P00
77oo00<007ooOol00goo00H007oo000007oo000<Ool00`00Oomoo`09Ool20005Ool00`00Oomoo`0C
Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool2000BOol00`00Oomoo`09Ool00`00Oomoo`07Ool00`00
Oomoo`0YOol002Qoo`03001oogoo009oo`03001oogoo00Yoo`8000moo`8000=oo`800003Ool007oo
00Yoo`03001oogoo00eoo`03001oogoo00Aoo`03001oogoo019oo`03001oogoo00Moo`03001oogoo
009oo`04001oogooOol20008Ool01000Oomoogoo0P0017oo00<007ooOol01goo00<007ooOol00Woo
00<007ooOol017oo0P000goo00<007ooOol017oo00<007ooOol00goo0`0027oo00<007ooOol017oo
0P000goo0P000goo00<007ooOol00goo0P001goo00<007ooOol00P000Woo00<007ooOol00goo00<0
07ooOol01Woo00<007ooOol00goo00<007ooOol03Goo00<007ooOol00goo00<007oo00005Goo0`00
1goo00@007oo000001Qoo`03001oogoo04Aoo`03001oogoo009oo`03001oogoo00Yoo`80011oo`04
001oogooOol200000goo001oo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool2000COol00`00Oomo
o`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool3000=Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool30002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool2000JOol00`00Oomoo`03Ool0
0`00Oomoo`05Ool20002Ool01@00Oomoogoo00003Goo0P001Goo00<007ooOol05Goo00<007ooOol0
4goo0`001goo00@007oo000001Qoo`03001oogoo02Uoo`00;goo0`001Goo00<007ooOol01Goo00<0
07ooOol02Goo0P001Woo00<007ooOol00P0077oo00<007ooOol00P002Goo0P004Goo00<007ooOol0
1Goo0`002Goo0P0000=oo`0000001Goo00<007ooOol02goo00<007ooOol02Goo00<007oo000017oo
00<007ooOol06Woo0P000goo00<007ooOol01Goo00@007ooOomoo`8000=oo`<0009oo`07001oogoo
Ool007oo00000goo00<007ooOol00Woo0P0000Eoo`00001oo`0000=oo`80009oo`80009oo`05001o
ogooOol00004Ool01000Oomoogoo0P0027oo00<007ooOol067oo00<007ooOol03Goo00@007oo0000
009oo`03001oogoo04]oo`<000Eoo`03001oogoo00Eoo`8000]oo`03001oogoo00Aoo`05001oogoo
Ool0000LOol01@00Oomoogoo00002Woo00<007ooOol03goo00<007ooOol01Woo0P003Goo0P004Woo
00<007ooOol02Goo00@007ooOol000Aoo`03001oogoo01moo`03001oogoo00Aoo`03001oogoo009o
o`03001oogoo009oo`8000=oo`03001oogoo0080011oo`03001oogoo00<000Yoo`04001oogooOol2
0003Ool20008Ool00`00Oomoo`0HOol00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0YOol0
035oo`03001oogoo009oo`04001oogooOol20003Ool00`00Oomoo`09Ool20006Ool00`00Oomoo`02
000AOol00`00Oomoo`03Ool00`00Oomoo`04Ool300000goo001oo`0:Ool01@00Oomoogoo00003Goo
0P004goo00<007ooOol00goo00<007ooOol017oo0P003Goo00<007ooOol04Woo00<007ooOol047oo
0P0017oo0P000Woo00@007ooOol000Uoo`8000Ioo`03001oo`0000Eoo`80009oo`04001oo`000002
Ool01@00Oomoogoo00000Woo0P001Woo0P000goo00@007ooOomoo`8000ioo`800004Ool007ooOol2
00000goo001oo`04Ool00`00Oomoo`0:Ool20002Ool01000Ool0000037oo00<007ooOol0B7oo00<0
07ooOol00Woo00@007ooOomoo`8000=oo`8000]oo`03001oogoo00Aoo`05001oogooOol0000AOol0
0`00Oomoo`03Ool00`00Oomoo`04Ool300000goo001oo`0:Ool20002Ool00`00Oomoo`0<Ool00`00
Oomoo`0AOol20013Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`04
Ool200000goo001oo`0>Ool01@00Oomoogoo00002Woo0P001goo0P003Woo00@007ooOol0009oo`80
0003Ool007oo00Aoo`03001oogoo00Yoo`80009oo`04001oo`00000<Ool00`00Oomoo`0TOol0035o
o`03001oogoo009oo`04001oogooOol20003Ool00`00Oomoo`09Ool20006Ool00`00Oomoo`02000A
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool300000goo001oo`0:Ool01@00Oomoogoo00003Goo0P00
4goo00<007ooOol00goo00<007ooOol017oo0P003Goo00<007ooOol04Woo00<007ooOol047oo0P00
17oo0P000Woo00@007ooOol000Uoo`8000Ioo`03001oo`0000Eoo`80009oo`04001oo`000002Ool0
1@00Oomoogoo00000Woo0P001Woo0P000goo00@007ooOomoo`8000ioo`800004Ool007ooOol20000
0goo001oo`04Ool00`00Oomoo`0:Ool20002Ool01000Ool0000037oo00<007ooOol0B7oo00<007oo
Ool00Woo00@007ooOomoo`8000=oo`8000]oo`03001oogoo00Aoo`05001oogooOol0000AOol00`00
Oomoo`03Ool00`00Oomoo`04Ool300000goo001oo`0:Ool20002Ool00`00Oomoo`0<Ool00`00Oomo
o`0AOol20013Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool2
00000goo001oo`0>Ool01@00Oomoogoo00002Woo0P001goo0P003Woo00@007ooOol0009oo`800003
Ool007oo00Aoo`03001oogoo00Yoo`80009oo`04001oo`00000<Ool00`00Oomoo`0TOol0035oo`03
001oogoo011oo`03001oogoo00Uoo`800004Ool007ooOol2000^Ool00`00Oomoo`02Ool00`00Oomo
o`09Ool30003Ool00`00Oomoo`04Ool20005Ool01000Ool000002goo0P001Woo00<007ooOol04Goo
0P002Goo0`0027oo0P000goo0`000goo0P001Goo0P000Woo0`003Goo0`000goo0P0027oo00<007oo
Ool02Goo0P000Woo00<007ooOol01Goo0P003Woo0P0000Aoo`00Oomoo`800003Ool007oo01Moo`80
009oo`03001oogoo00=oo`05001oogooOol0001:Ool00`00Oomoo`0@Ool00`00Oomoo`09Ool20000
0goo001oo`02Ool00`00Oomoo`0/Ool20003Ool00`00Oomoo`09Ool30004Ool00`00Oomoo`0QOol0
0`00Oomoo`0BOol00`00Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`03Ool30002Ool2000>Ool0
0`00Oomoo`0MOol00`00Oomoo`05Ool2000>Ool01000Oomoo`000Woo0P0000=oo`00Ool05goo0P00
0Woo00<007ooOol00goo00D007ooOomoo`0002Ioo`008Goo0P001Goo00D007ooOomoo`0000Ioo`03
001oogoo00Aoo`8001Aoo`800004Ool00000Ool2000<Ool00`00Oomoo`0?Ool00`00Oomoo`0BOol0
0`00Oomoo`0:Ool2000DOol00`00Oomoo`09Ool20007Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool2
0006Ool00`00Oomoo`06Ool20008Ool00`00Oomoo`06Ool00`00Oomoo`06Ool30002Ool30003Ool2
0002Ool30003Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool20003Ool00`00
Oomoo`020002Ool00`00Oomoo`03Ool30006Ool00`00Oomoo`020008Ool00`00Oomoo`09Ool2000>
Ool01@00Oomoogoo0000@Goo00D007ooOomoo`0000Ioo`03001oogoo00Aoo`8001Aoo`800003Ool0
0000009oo`03001oogoo00Yoo`03001oogoo00moo`8001=oo`03001oogoo00]oo`03001oogoo031o
o`03001oogoo00eoo`03001oogoo01Qoo`03001oogoo00Eoo`8000Qoo`<0019oo`03001oogoo00Io
o`03001oogoo00Uoo`8000Ioo`8000Qoo`<000Ioo`03001oogoo008000Qoo`03001oogoo00Uoo`80
019oo`03001oogoo02Aoo`008Goo0P000goo00<007oo00000goo00<007ooOol017oo00D007ooOomo
o`00011oo`<000Eoo`800004Ool007ooOol20002Ool01000Oomoo`0067oo00<007ooOol03goo0P00
00=oo`00Ool04goo10002goo0`0017oo00<007ooOol02Woo0P000Woo00<007ooOol02Goo0P001Woo
0`0027oo0P000Woo00@007oo000000ioo`800003Ool007oo00ioo`04001oogooOol20002Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`05Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`0;
Ool200000goo001oo`06Ool20006Ool30009Ool00`00Oomoo`0DOol00`00Oomoo`0lOol00`00Ool0
0003Ool00`00Oomoo`04Ool01@00Oomoogoo000047oo100017oo0P0000=oo`00Ool00Woo00@007oo
Ool0009oo`03001oogoo01Ioo`80015oo`03001oo`0001Aoo`@001moo`8000ioo`<000Ioo`80025o
o`8001eoo`03001oogoo00Ioo`03001oogoo00ioo`03001oogoo00]oo`800003Ool007oo00Ioo`80
00Ioo`<000Uoo`03001oogoo01Aoo`03001oogoo02=oo`009Woo00<007oo00000goo00<007ooOol0
0P003goo0P001Woo00<007ooOol00Woo00<007ooOol02Woo00@007ooOol002Ioo`04001oogooOol2
00000goo001oo`0@Ool30008Ool30004Ool3000;Ool01@00Oomoogoo00000Woo00<007ooOol01Woo
00<007ooOol00goo00<007ooOol00Woo0P000goo00<007ooOol02Woo00<007ooOol017oo0`000Woo
00@007ooOol000Ioo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`80009oo`8000Eo
o`04001oogooOol2000>Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool0
1000Ool000000Woo00D007ooOomoo`0001Moo`04001oogoo0007Ool00`00Oomoo`0lOol00`00Ool0
0003Ool00`00Oomoo`02000@Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool01000
Oomoo`009Woo00<007ooOol00Woo00<007oo00004Woo0P008Goo00<007ooOol02Goo00<007ooOol0
0goo0P000goo0`000Woo00<007ooOol04Woo0P000goo00<007oo00001goo00@007ooOomoo`8000=o
o`8000=oo`<000eoo`03001oogoo01Moo`03001oogoo00eoo`03001oogoo00=oo`04001oo`000002
Ool01@00Oomoogoo00005goo00<007ooOol027oo00<007ooOol08goo000VOol00`00Ool00003Ool0
0`00Oomoo`02000?Ool20006Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool01000Oomoo`009Woo00@0
07ooOomoo`800003Ool007oo011oo`<000Qoo`<000Aoo`<000]oo`05001oogooOol00002Ool00`00
Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`02Ool20003Ool00`00Oomoo`0:Ool00`00Oomoo`04
Ool30002Ool01000Oomoo`001Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo0P00
0Woo0P001Goo00@007ooOomoo`8000ioo`8000=oo`03001oogoo009oo`03001oogoo00eoo`03001o
ogoo00=oo`04001oo`000002Ool01@00Oomoogoo00005goo00@007ooOol000Moo`03001oogoo03ao
o`03001oo`0000=oo`03001oogoo0080011oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
00Yoo`04001oogoo000VOol00`00Oomoo`02Ool00`00Ool0000BOol2000QOol00`00Oomoo`09Ool0
0`00Oomoo`03Ool20003Ool30002Ool00`00Oomoo`0BOol20003Ool00`00Ool00007Ool01000Oomo
ogoo0P000goo0P000goo0`003Goo00<007ooOol05goo00<007ooOol03Goo00<007ooOol00goo00@0
07oo0000009oo`05001oogooOol0000GOol00`00Oomoo`08Ool00`00Oomoo`0SOol0025oo`8000Eo
o`03001oogoo00Aoo`8001Yoo`<0009oo`8001Aoo`8000ioo`03001oogoo00moo`8000=oo`8000Ao
o`80009oo`@0009oo`04001oogoo000@Ool00`00Oomoo`03Ool00`00Ool00007Ool01000Oomoo`00
2Goo00@007oo000000]oo`04001oogoo000=Ool00`00Oomoo`03Ool00`00Oomoo`040003Ool00`00
Ool00004Ool00`00Oomoo`03Ool01000Oomoogoo0P0000=oo`00Ool03Goo00<007ooOol00goo00<0
07ooOol00Woo00@007oo000000Aoo`80009oo`05001oogooOol0000AOol00`00Oomoo`0>Ool00`00
Oomoo`0EOol20002Ool00`00Oomoo`0gOol20005Ool00`00Oomoo`04Ool2000KOol20002Ool2000D
Ool2000>Ool2000AOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`040003Ool00`00Ool0
000IOol00`00Oomoo`0gOol20002Ool40002Ool01000Oomoo`000goo0P001Goo00<007ooOol00`00
00=oo`00Ool04goo00<007ooOol04Woo00<007ooOol03goo00<007ooOol03Woo00<007ooOol05Goo
0P000Woo00<007ooOol08goo000QOol20005Ool30004Ool2000;Ool00`00Oomoo`04Ool00`00Oomo
o`07Ool00`00Oomoo`03Ool2000AOol2000>Ool01@00Oomoogoo00001Woo00<007ooOol02Goo0`00
00=oo`00Ool00P000goo0P000Woo1@002Woo0P0000Eoo`00Oomoo`0000aoo`03001oogoo00Aoo`80
019oo`05001oogooOol00002Ool00`00Oomoo`0AOol20004Ool01`00Oomoogoo001oo`0000moo`03
001oo`0000Eoo`8000Aoo`8000Moo`03001oogoo009oo`05001oogooOol0000;Ool00`00Oomoo`0?
Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool30008Ool20002Ool00`00Oomoo`0g
Ool20005Ool30004Ool2000;Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool2000AOol2000>Ool20002
Ool00`00Oomoo`04Ool2000;Ool200001Goo000007oo000017oo00<007ooOol01@0047oo00<007oo
Ool0@7oo0`000goo0P001Goo00<007ooOol037oo0P0000=oo`00Ool04goo00<007ooOol04Woo00<0
07ooOol03goo00<007ooOol03Woo00<007ooOol02Woo0`0027oo0P000Woo00<007ooOol08goo000Q
Ool30009Ool01000Ool000001Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol037oo00<0
07ooOol00goo00<007ooOol05Goo00D007ooOomoo`0000Yoo`03001oogoo00=oo`05001oogooOol0
0008Ool20002Ool00`00Oomoo`05Ool20006Ool00`00Oomoo`02Ool20006Ool00`00Oomoo`09Ool2
0008Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`06Ool20002Ool00`00Oomoo`09Ool0
0`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`02000@Ool01000Oomoo`001goo00<007ooOol0
0goo00<007ooOol00goo00<007ooOol03Goo00<007oo00000goo00<007ooOol00goo00<007ooOol0
4goo00<007oo00000P000Woo00<007ooOol00goo00<007ooOol0=goo0P002Woo00@007oo000000Io
o`03001oogoo00moo`03001oogoo00aoo`03001oogoo00=oo`03001oogoo01Eoo`80009oo`03001o
ogoo00Qoo`03001oogoo00=oo`05001oogooOol00009Ool00`00Oomoo`02000DOol20012Ool00`00
Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20002Ool00`00Oomoo`0BOol00`00Oomoo`0A
Ool00`00Oomoo`0<Ool200000goo001oo`02Ool00`00Oomoo`0IOol00`00Ool000020008Ool00`00
Oomoo`0SOol002Uoo`80015oo`03001oogoo00Yoo`05001oogooOol0000XOol01@00Oomoogoo0000
17oo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol0
0goo0P001Goo00H007ooOomoo`00Ool20002Ool01@00Oomoogoo00004goo0P003goo0P000goo0P00
1Woo00<007oo00001Goo00<007ooOol00Woo00<007ooOol02Woo0P004Goo00<007oo000017oo00D0
07ooOomoo`0000Aoo`03001oogoo00aoo`<00007Ool007ooOol007oo000047oo00<007ooOol037oo
00<007oo00000P000Woo00<007ooOol017oo0P00?goo0P004Goo00<007ooOol02Woo00D007ooOomo
o`0002Qoo`80009oo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00Yoo`8001aoo`03001o
ogoo04Eoo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo011oo`03001oo`0001aoo`8000Ao
o`800003Ool007oo00moo`03001oogoo00aoo`03001oo`000080009oo`03001oogoo00Aoo`8002=o
o`008goo00@007ooOol001Uoo`8000]oo`03001oogoo00]oo`8000Moo`03001oogoo00]oo`80009o
o`05001oogooOol00006Ool00`00Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`09Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomo
o`0:Ool2000?Ool20003Ool20002Ool20002Ool00`00Ool00003Ool00`00Oomoo`0;Ool20002Ool0
1@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol00goo00<007oo000017oo00D007ooOomo
o`0000]oo`03001oogoo01=oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00aoo`03001o
ogoo008000Uoo`8006=oo`03001oogoo00]oo`8000Moo`03001oogoo00aoo`03001oogoo0080009o
o`03001oogoo00Aoo`8001Uoo`8001aoo`03001oogoo03Yoo`03001oogoo01Aoo`05001oogooOol0
0002Ool20009Ool20005Ool00`00Ool0000DOol00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomo
o`02Ool00`00Oomoo`0<Ool00`00Oomoo`020009Ool2000SOol002=oo`04001oogoo000IOol2000;
Ool00`00Oomoo`0;Ool20007Ool00`00Oomoo`0;Ool20002Ool01@00Oomoogoo00001Woo00<007oo
Ool067oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol00goo00<007oo
Ool01Goo00<007ooOol00goo00<007ooOol017oo00<007ooOol02Woo0P003goo0P000goo0P000Woo
0P000Woo00<007oo00000goo00<007ooOol02goo0P000Woo00D007ooOomoo`0000Aoo`03001oogoo
00=oo`03001oogoo00=oo`03001oo`0000Aoo`05001oogooOol0000;Ool00`00Oomoo`0COol00`00
Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`020009Ool2001SOol00`00Oomo
o`0;Ool20007Ool00`00Oomoo`0<Ool00`00Oomoo`020002Ool00`00Oomoo`04Ool2000IOol2000L
Ool00`00Oomoo`0jOol00`00Oomoo`0DOol01@00Oomoogoo00000Woo0P002Goo0P001Goo00<007oo
000057oo00<007ooOol04goo00<007ooOol017oo00<007ooOol00Woo00<007ooOol037oo00<007oo
Ool00P002Goo0P008goo000SOol01000Oomoo`004goo0P0017oo0P0000=oo`00Ool017oo0P005Goo
00<007ooOol07Woo00<007ooOol017oo0P000goo0P000Woo00<007ooOol027oo00<007ooOol017oo
00D007ooOomoo`0000Eoo`03001oogoo00=oo`<000=oo`03001oogoo00Eoo`04001oogoo0007Ool0
1000Oomoogoo0`002Woo00<007oo00000goo00<007ooOol03goo00@007oo000000=oo`8000Aoo`80
00=oo`03001oogoo00=oo`80009oo`03001oogoo00ioo`05001oogooOol00006Ool00`00Oomoo`06
Ool00`00Oomoo`04Ool00`00Oomoo`0COol01000Ool000000goo00D007ooOomoo`0000moo`03001o
ogoo008000Ioo`03001oogoo008003Uoo`03001oogoo01Aoo`8000Eoo`03001oo`0000Eoo`<001Ao
o`8001moo`8000Ioo`03001oogoo009oo`03001oogoo008000Uoo`8001Moo`03001oogoo01Uoo`80
02Eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo00=oo`05001oogooOol0000DOol00`00
Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0COol00`00Ool00004Ool01@00Oomoogoo00003goo
00<007ooOol00P001Woo00<007ooOol00P008goo000SOol00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`04Ool20008Ool00`00Oomoo`02Ool20009Ool01000Ool0000027oo00@007ooOol001ao
o`03001oogoo01Uoo`8001=oo`03001oogoo008000=oo`04001oogoo0005Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Ool0000?Ool01@00Oomoogoo00002Woo00<007ooOol01Woo0P000goo0P00
17oo0P0000Aoo`00Ool000Uoo`80009oo`03001oo`0000ioo`8000Eoo`03001oogoo009oo`05001o
ogooOol00007Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`08Ool01@00Oomoogoo0000
3goo00<007ooOol00P002Goo0P00>Goo00<007ooOol057oo0P003Goo0`0027oo00@007ooOol000Qo
o`800003Ool007oo01]oo`03001oogoo01Uoo`<001Ioo`03001oogoo041oo`03001oogoo009oo`03
001oogoo00Eoo`800003Ool007oo00Qoo`800003Ool00000011oo`8000Eoo`03001oogoo00ioo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Qoo`05001oogooOol0000?Ool00`00Oomoo`02
0009Ool2000SOol002]oo`03001oogoo00=oo`03001oogoo01Moo`<00003Ool007oo00Aoo`<000=o
o`8000Qoo`<000Ioo`03001oogoo01]oo`05001oogooOol00002Ool20002Ool3000:Ool200000goo
001oo`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0200000goo
001oo`03Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`06Ool20006Ool00`00Oomoo`0;Ool00`00Oomoo`02
Ool00`00Oomoo`09Ool20002Ool01000Ool000000Woo00<007ooOol00Woo00<007ooOol02Woo0P00
0goo00<007ooOol00P0000=oo`0000003Goo00<007ooOol01Woo00<007ooOol02Woo00@007oo0000
059oo`03001oogoo01Qoo`800003Ool007oo00Aoo`<000=oo`8000Qoo`<000Ioo`03001oogoo01]o
o`80009oo`05001oogooOol00002Ool3000LOol00`00Oomoo`03Ool00`00Oomoo`0DOol20006Ool0
0`00Oomoo`03Ool00`00Oomoo`0IOol00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00Oomoo`0BOol0
0`00Ool00003Ool00`00Oomoo`0?Ool00`00Oomoo`05Ool200000goo001oo`0=Ool00`00Oomoo`05
Ool2000<Ool01000Ool00000;Woo000^Ool01@00Oomoogoo00001Goo00<007ooOol02Goo00<007oo
Ool027oo00<007ooOol05goo0P005Woo00@007ooOol0009oo`03001oogoo00Eoo`8000eoo`8000=o
o`03001oogoo00Uoo`<000Aoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Aoo`800003
Ool007oo00moo`04001oo`00000LOol00`00Oomoo`08Ool01000Oomoo`000goo00<007ooOol027oo
00@007oo0000009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Ao
o`8000Moo`03001oogoo00Qoo`8000Yoo`03001oogoo00eoo`05001oogooOol0001BOol00`00Oomo
o`03Ool00`00Oomoo`0DOol00`00Oomoo`0GOol2000FOol200000goo001oo`02Ool00`00Oomoo`04
Ool2000>Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0DOol2000_Ool00`00Oomoo`0<
Ool01@00Oomoogoo00002Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol027oo00<007oo
Ool017oo00<007ooOol01Woo00<007ooOol027oo0P002Woo00<007ooOol03Goo00D007ooOomoo`00
02eoo`00;Woo00D007ooOomoo`0000Eoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo01Mo
o`8001Ioo`04001oogoo0002Ool00`00Oomoo`05Ool2000=Ool20003Ool00`00Oomoo`09Ool30004
Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool200000goo001oo`0?Ool01000Ool0
000077oo00<007ooOol027oo00@007ooOol000=oo`03001oogoo00Qoo`04001oo`000002Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`04Ool20007Ool00`00Oomoo`08
Ool2000:Ool00`00Oomoo`0=Ool01@00Oomoogoo0000DWoo00<007ooOol00goo00<007ooOol057oo
00<007ooOol05goo0P005Woo0P0000=oo`00Ool00Woo00<007ooOol017oo0P003Woo00<007ooOol0
57oo00<007ooOol00goo00<007ooOol057oo0P00;goo00<007ooOol037oo00D007ooOomoo`0000Yo
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00Io
o`03001oogoo00Qoo`8000Yoo`03001oogoo00eoo`05001oogooOol0000]Ool002Moo`03001oogoo
00ioo`03001oogoo00ioo`03001oogoo00Moo`8000moo`03001oogoo00Eoo`<000Moo`03001oogoo
00]oo`04001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`020008Ool00`00
Oomoo`020004Ool2000AOol30006Ool00`00Ool000020009Ool300000goo001oo`03Ool00`00Oomo
o`05Ool20002Ool01000Oomoo`0047oo00@007ooOol000=oo`03001oogoo00Qoo`03001oogoo00=o
o`05001oogooOol00002Ool20002Ool20003Ool20006Ool20007Ool00`00Oomoo`04Ool01@00Oomo
ogoo00003goo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo04]o
o`03001oogoo00ioo`03001oogoo00Moo`8000moo`03001oogoo00Ioo`8000Moo`8000aoo`05001o
ogooOol00007Ool00`00Oomoo`0TOol00`00Oomoo`02Ool3000IOol00`00Oomoo`02000OOol00`00
Ool0000DOol01@00Oomoogoo00002Woo00<007ooOol01Woo0P002goo0P001Woo00<007ooOol01Woo
00<007ooOol017oo00D007ooOomoo`0000moo`03001oogoo00Aoo`03001oogoo009oo`05001oogoo
Ool0000:Ool00`00Oomoo`0POol003ioo`03001oogoo00eoo`03001oogoo00=oo`03001oo`000080
009oo`8000=oo`03001oogoo00eoo`03001oogoo00Ioo`8000Aoo`03001oogoo00ioo`03001oogoo
00Eoo`80009oo`04001oo`00000COol01@00Oomoogoo000037oo00@007ooOol000aoo`05001oogoo
Ool0000?Ool01000Oomoo`000goo00<007ooOol01Goo0P000Woo00<007ooOol00goo00D007ooOomo
o`0000Aoo`8000Moo`8000Eoo`03001oogoo00ioo`03001oogoo00Eoo`05001oogooOol00009Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool200000goo00000002Ool01000Oomoo`003goo00<007ooOol0
0Woo00D007ooOomoo`0000Yoo`03001oogoo055oo`03001oogoo00eoo`03001oogoo00=oo`03001o
ogoo0080009oo`8000=oo`8000ioo`03001oogoo00Ioo`8000Aoo`03001oogoo00ioo`03001oogoo
049oo`03001oogoo021oo`05001oogooOol0000=Ool30007Ool00`00Oomoo`0DOol2000;Ool00`00
Oomoo`06Ool20006Ool00`00Oomoo`05Ool2000017oo000007oo0P000Woo00<007ooOol03Goo00<0
07ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo021oo`00>7oo00<007ooOol00goo00<007oo
Ool017oo0P003Goo00<007ooOol017oo0P002goo00<007ooOol02Woo00<007ooOol00goo00<007oo
Ool01Woo00@007ooOol000Uoo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Uoo`03001o
ogoo009oo`03001oogoo00=oo`07001oogooOol007oo00000Woo0P0000Aoo`00000001Ioo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oo`0000Ioo`8000Moo`03001oo`0000Moo`80009oo`80009o
o`04001oogoo000:Ool01000Oomoo`000Woo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol0
1Goo0P0000=oo`00Ool06Woo00D007ooOomoo`0000Ioo`05001oogooOol0001COol00`00Oomoo`04
Ool2000=Ool00`00Oomoo`04Ool2000;Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool20007Ool01@00
Oomoogoo000027oo0P0057oo0P003goo0P003Goo0`0000=oo`00Ool0<7oo00<007ooOol057oo00<0
07ooOol03Woo0P000Woo00@007oo000001aoo`03001oogoo00Eoo`800003Ool007oo01Yoo`05001o
ogooOol00006Ool01@00Oomoogoo00008Woo000]Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool30002
Ool00`00Oomoo`08Ool01@00Oomoogoo00002goo00<007ooOol07Goo00@007ooOol0009oo`03001o
ogoo00Eoo`03001oogoo009oo`05001oogooOol00006Ool20003Ool01@00Oomoogoo00001goo0`00
0Woo00<007ooOol00goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol02goo00<007ooOol0
5Woo0P0017oo0P0027oo00<007ooOol017oo0P000Woo00@007ooOol000Yoo`04001oogoo0003Ool0
0`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`05Ool200000goo001oo`0>
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20002Ool00`00Oomoo`04Ool00`00Oomoo`1EOol00`00
Oomoo`03Ool30002Ool00`00Oomoo`08Ool01@00Oomoogoo00002goo00<007ooOol07Goo00L007oo
Oomoo`00Ool00008Ool00`00Oomoo`0ROol20005Ool00`00Oomoo`0DOol00`00Oomoo`0TOol00`00
Oomoo`0=Ool00`00Oomoo`04Ool00`00Oomoo`0>Ool20002Ool01@00Oomoogoo000017oo00<007oo
Ool02Goo00<007ooOol027oo00<007ooOol01Goo0P0000=oo`00Ool03Woo00<007ooOol017oo00<0
07ooOol00Woo0P000Woo00<007ooOol017oo00<007ooOol097oo000[Ool00`00Oomoo`0:Ool00`00
Oomoo`0BOol00`00Oomoo`04Ool01@00Oomoogoo000067oo00<007ooOol01Woo0P0027oo00@007oo
Ool000moo`05001oogooOol00006Ool2000?Ool400000goo00000004Ool4000COol30002Ool00`00
Oomoo`06Ool00`00Oomoo`0JOol00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`07Ool20005
Ool00`00Oomoo`02Ool00`00Oomoo`020004Ool30004Ool00`00Oomoo`03Ool20005Ool01000Ool0
00000goo0`000goo0P003Goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol0I7oo00<007oo
Ool017oo00D007ooOomoo`0001Qoo`8000Moo`<000Moo`05001oogooOol0000>Ool2000OOol30004
Ool3000DOol2000mOol2000>Ool30005Ool00`00Oomoo`02Ool00`00Oomoo`06Ool30003Ool20005
Ool20005Ool01000Ool000000goo0`000goo0P003Goo00<007ooOol01Woo00<007ooOol017oo00<0
07ooOol097oo000[Ool00`00Oomoo`0:Ool00`00Oomoo`0BOol00`00Oomoo`04Ool01@00Oomoogoo
000067oo00<007ooOol01Woo0P0027oo00@007ooOol000moo`05001oogooOol00006Ool2000?Ool4
00000goo00000004Ool4000COol30002Ool00`00Oomoo`06Ool00`00Oomoo`0JOol00`00Oomoo`0B
Ool00`00Oomoo`03Ool00`00Oomoo`07Ool20005Ool00`00Oomoo`02Ool00`00Oomoo`020004Ool3
0004Ool00`00Oomoo`03Ool20005Ool01000Ool000000goo0`000goo0P003Goo00<007ooOol01Woo
00<007ooOol017oo00<007ooOol0I7oo00<007ooOol017oo00D007ooOomoo`0001Qoo`8000Moo`<0
00Moo`05001oogooOol0000>Ool2000OOol30004Ool3000DOol2000mOol2000>Ool30005Ool00`00
Oomoo`02Ool00`00Oomoo`06Ool30003Ool20005Ool20005Ool01000Ool000000goo0`000goo0P00
3Goo00<007ooOol01Woo00<007ooOol017oo00<007ooOol097oo000SOol00`00Oomoo`02Ool01@00
Oomoogoo00001Goo00<007ooOol02Woo00@007ooOol001Eoo`8000Aoo`03001oogoo00eoo`8000eo
o`<000Moo`03001oogoo00Uoo`80009oo`03001oogoo00Uoo`03001oogoo01=oo`<000=oo`8000Io
o`03001oogoo00]oo`<0009oo`04001oogooOol20003Ool00`00Oomoo`020002Ool00`00Oomoo`02
Ool02000Ool00000Ool007oo0005Ool300000goo001oo`02Ool20002Ool200000goo001oo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`0200000goo001oo`09Ool00`00Oomoo`0200000goo001oo`06Ool2
000;Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Ool000000Woo10000goo0P005Woo00<007oo
Ool017oo00<007ooOol0>Woo00<007ooOol037oo00<007ooOol02Woo0P005goo0P0017oo00<007oo
Ool03Goo0P003Woo0P0027oo00<007ooOol02Goo00<007ooOol00P002goo00<007ooOol04goo0P00
17oo00<007ooOol017oo00<007ooOol037oo0P000goo00<007ooOol00`004goo0P0000=oo`00Ool0
17oo0P000Woo00@007ooOol000Aoo`04001oogoo0003Ool20003Ool20002Ool01000Ool000002Woo
00@007ooOol0009oo`03001oogoo00Eoo`03001oogoo00Uoo`8000Ioo`03001oogoo00=oo`04001o
o`000002Ool40003Ool2000FOol00`00Oomoo`04Ool00`00Oomoo`0TOol002Qoo`03001oogoo019o
o`03001oogoo00Yoo`03001oogoo00Qoo`04001oogoo000LOol00`00Oomoo`0:Ool20008Ool00`00
Oomoo`08Ool01@00Oomoogoo00001goo00<007ooOol01Goo00<007ooOol027oo00@007ooOomoo`80
00]oo`03001oogoo00aoo`8000Eoo`03001oo`0000=oo`03001oogoo00Aoo`05001oogooOol00002
Ool20007Ool20002Ool00`00Ool00003Ool01000Oomoogoo0P0000=oo`0000000P000Woo00@007oo
Oomoo`800005Ool00000Ool00005Ool00`00Oomoo`02Ool00`00Oomoo`020005Ool01000Ool007oo
0P0067oo00<007ooOol06Goo00L007ooOomoo`00Ool00009Ool00`00Oomoo`1DOol00`00Oomoo`0:
Ool20009Ool200000goo001oo`0KOol00`00Oomoo`0;Ool00`00Oomoo`06Ool2000]Ool00`00Oomo
o`09Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool01000Oomoo`002Woo00<007ooOol017oo00<007oo
Ool01Goo0`0000Eoo`00Oomoo`0000Moo`03001oogoo00<000=oo`03001oogoo00<00003Ool007oo
008000Eoo`03001oogoo009oo`04001oogoo0005Ool2000017oo001oo`006Goo00<007ooOol06Goo
00L007ooOomoo`00Ool00009Ool00`00Oomoo`0TOol0025oo`8000]oo`<000aoo`03001oogoo00Mo
o`03001oogoo00=oo`03001oogoo00]oo`8001aoo`03001oogoo00]oo`03001oogoo009oo`03001o
ogoo01aoo`03001oogoo00Eoo`04001oogoo0003Ool30002Ool300000goo001oo`02Ool00`00Oomo
o`0;Ool4000<Ool00`00Oomoo`09Ool20004Ool20002Ool00`00Oomoo`02Ool2000DOol00`00Oomo
o`0@Ool300001Goo001oogoo00000goo0`0000=oo`00Ool03goo00<007ooOol00Woo00@007oo0000
009oo`05001oogooOol00002Ool20005Ool01000Oomoogoo0P001Woo00<007ooOol00Woo0P001Goo
00<007ooOol0>7oo0P002goo0`0077oo00<007ooOol02goo0P0077oo00<007ooOol037oo00@007oo
Oomoo`8001eoo`03001oogoo00eoo`8000=oo`800003Ool00000009oo`03001oogoo00aoo`<001mo
o`05001oogooOol00004Ool00`00Oomoo`0COol00`00Oomoo`0@Ool300000goo001oo`020003Ool3
00000goo001oo`0?Ool00`00Oomoo`02Ool01000Ool000000Woo00D007ooOomoo`00009oo`8000Ao
o`8000=oo`8000Ioo`03001oogoo009oo`8000Eoo`03001oogoo02Aoo`008Goo0P001Goo0`000goo
00<007ooOol05Woo00@007ooOomoo`<001Yoo`03001oogoo00Ioo`03001oogoo00aoo`03001oogoo
00Aoo`05001oogooOol0000<Ool200000goo001oo`030004Ool30004Ool01000Oomoogoo0P000Woo
00<007ooOol017oo0`000Woo0P0000=oo`00Ool017oo00L007ooOomoo`00Ool00009Ool00`00Oomo
o`0POol00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Ool00009Ool01`00Oomoogoo001oo`0000Eo
o`03001oogoo009oo`07001oogooOol007oo000027oo00<007ooOol017oo00@007oo000001Yoo`80
00Eoo`03001oogoo00moo`03001oogoo03ioo`8000]oo`03001oogoo01]oo`8001Yoo`03001oogoo
00Ioo`8000eoo`03001oogoo00Eoo`04001oogoo000=Ool00`00Ool00002Ool20005Ool20004Ool0
0`00Oomoo`0=Ool20003Ool00`00Ool00005Ool20002Ool01000Ool0000027oo00<007ooOol0;goo
0P0000=oo`00Ool027oo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00800003Ool007oo
00Ioo`8000Ioo`03001oo`0001]oo`8000Aoo`80015oo`03001oogoo02Yoo`008Goo0P001Goo0`00
0goo00<007ooOol05Woo00@007ooOomoo`<001Yoo`03001oogoo00Ioo`03001oogoo00aoo`03001o
ogoo00Aoo`05001oogooOol0000<Ool200000goo001oo`030004Ool30004Ool01000Oomoogoo0P00
0Woo00<007ooOol017oo0`000Woo0P0000=oo`00Ool017oo00L007ooOomoo`00Ool00009Ool00`00
Oomoo`0POol00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Ool00009Ool01`00Oomoogoo001oo`00
00Eoo`03001oogoo009oo`07001oogooOol007oo000027oo00<007ooOol017oo00@007oo000001Yo
o`8000Eoo`03001oogoo00moo`03001oogoo03ioo`8000]oo`03001oogoo01]oo`8001Yoo`03001o
ogoo00Ioo`8000eoo`03001oogoo00Eoo`04001oogoo000=Ool00`00Ool00002Ool20005Ool20004
Ool00`00Oomoo`0=Ool20003Ool00`00Ool00005Ool20002Ool01000Ool0000027oo00<007ooOol0
;goo0P0000=oo`00Ool027oo00@007ooOol000Qoo`03001oogoo009oo`03001oogoo00800003Ool0
07oo00Ioo`8000Ioo`03001oo`0001]oo`8000Aoo`80015oo`03001oogoo02Yoo`008Goo0P003goo
00<007ooOol05Goo0`0000=oo`00Ool00Woo00@007ooOol001]oo`03001oogoo00=oo`80019oo`03
001oo`00008000Ioo`8000Ioo`<000=oo`8000Eoo`03001oogoo00Yoo`05001oogooOol00002Ool2
00000goo001oo`04Ool01000Oomoogoo0P0000Aoo`00000000Ioo`03001oogoo00Eoo`03001oogoo
00Moo`03001oogoo009oo`03001oogoo00eoo`03001oogoo00Qoo`03001oo`00008000Moo`03001o
ogoo00=oo`05001oogooOol00006Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Ool00004Ool3
0003Ool00`00Oomoo`0@Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`0gOol2000?Ool0
0`00Oomoo`0EOol300000goo001oo`02Ool00`00Oomoo`02000JOol20005Ool00`00Oomoo`0@Ool0
0`00Oomoo`020006Ool30006Ool20004Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool00`00Oomoo`03
Ool00`00Oomoo`03Ool20002Ool20002Ool20006Ool00`00Oomoo`0@Ool01000Oomoogoo0P006Goo
0P0000=oo`00000027oo00<007ooOol03Woo00<007ooOol04goo00<007ooOol00Woo00<007oo0000
17oo0P0017oo00<007ooOol03goo0P003Goo00<007ooOol027oo00<007ooOol08goo000QOol2000K
Ool01000Ool000000goo0`000goo0P001Goo00<007ooOol077oo00<007ooOol05goo00<007ooOol0
17oo0`004Goo00<007ooOol057oo00<007ooOol047oo0`0000=oo`0000000Woo0P001Goo0P0027oo
00<007ooOol017oo00<007ooOol017oo0P002Goo0P000goo00@007ooOol001Eoo`03001oogoo00Qo
o`03001oogoo0080009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
00Aoo`<000=oo`03001oogoo01Yoo`80009oo`03001oogoo00Qoo`03001oogoo03Moo`8001]oo`03
001oogoo00Aoo`<000Aoo`03001oogoo00=oo`03001oogoo01aoo`8001Qoo`03001oogoo00Eoo`80
015oo`03001oogoo02Qoo`8000Eoo`<000Eoo`8000Moo`8000Ioo`03001oogoo00Aoo`03001oogoo
00Qoo`03001oogoo009oo`04001oo`00000OOol20002Ool01@00Oomoogoo000017oo00<007ooOol0
0goo00<007ooOol00Woo00<007ooOol017oo0P0017oo00<007ooOol06Woo0P000Woo00<007ooOol0
27oo00<007ooOol08goo000SOol00`00Oomoo`06Ool00`00Oomoo`0200000goo001oo`0:Ool00`00
Oomoo`0ROol00`00Oomoo`03Ool00`00Oomoo`0FOol2000BOol20003Ool00`00Oomoo`0HOol00`00
Oomoo`04Ool00`00Oomoo`03Ool01000Ool000001Goo00@007ooOomoo`8001eoo`03001oogoo00Eo
o`<0009oo`8000Aoo`8000ioo`04001oogooOol20003Ool00`00Ool0000=Ool00`00Oomoo`020007
Ool00`00Oomoo`04Ool00`00Oomoo`09Ool20003Ool01P00Oomoogoo001oo`8000Ioo`03001oogoo
00Yoo`03001oogoo00=oo`05001oogooOol00006Ool00`00Oomoo`0iOol00`00Oomoo`0HOol00`00
Oomoo`0ROol00`00Oomoo`03Ool00`00Oomoo`0GOol00`00Oomoo`0@Ool30002Ool00`00Oomoo`0O
Ool20004Ool200000goo001oo`09Ool00`00Oomoo`0KOol20007Ool20003Ool00`00Oomoo`03Ool0
0`00Oomoo`0=Ool01000Oomoogoo0P000Woo0P003Woo0P000Woo00<007ooOol01Woo00<007ooOol0
17oo00<007ooOol02Goo00<007ooOol00Woo00L007ooOomoo`00Ool00007Ool00`00Oomoo`0:Ool0
0`00Oomoo`03Ool01@00Oomoogoo00001Woo00<007ooOol08goo000SOol00`00Oomoo`09Ool20000
0goo001oo`0:Ool01@00Oomoogoo000027oo0P0000=oo`00Ool00Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Woo0P004goo1P001Goo00D007oo
Oomoo`0000Yoo`03001oogoo00Uoo`8000=oo`03001oogoo00<000Aoo`03001oo`0000=oo`04001o
ogoo000VOol30002Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool01`00Oomoogoo001oo`0000ioo`03
001oogoo00Qoo`03001oogoo00]oo`8000Eoo`03001oogoo00Ioo`8001Yoo`800003Ool00000045o
o`03001oogoo00aoo`03001oogoo00Uoo`05001oogooOol00009Ool00`00Ool00003Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomo
o`0AOol70008Ool00`00Oomoo`0FOol01000Oomoo`000goo0P001Woo0P000Woo00<007ooOol0:7oo
0P000goo00<007ooOol04goo00<007ooOol00P0000=oo`00Ool03Goo00<007ooOol05Woo0P0017oo
0P0027oo00<007ooOol06Goo0P0000=oo`000000:goo000SOol00`00Oomoo`09Ool200000goo001o
o`0:Ool01@00Oomoogoo000027oo0P0000=oo`00Ool00Woo00<007ooOol00goo00<007ooOol00goo
00<007ooOol027oo00<007ooOol02Goo00<007ooOol02Woo0P004goo1P001Goo00D007ooOomoo`00
00Yoo`03001oogoo00Uoo`8000=oo`03001oogoo00<000Aoo`03001oo`0000=oo`04001oogoo000V
Ool30002Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool01`00Oomoogoo001oo`0000ioo`03001oogoo
00Qoo`03001oogoo00]oo`8000Eoo`03001oogoo00Ioo`8001Yoo`800003Ool00000045oo`03001o
ogoo00aoo`03001oogoo00Uoo`05001oogooOol00009Ool00`00Ool00003Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol7
0008Ool00`00Oomoo`0FOol01000Oomoo`000goo0P001Woo0P000Woo00<007ooOol0:7oo0P000goo
00<007ooOol04goo00<007ooOol00P0000=oo`00Ool03Goo00<007ooOol05Woo0P0017oo0P0027oo
00<007ooOol06Goo0P0000=oo`000000:goo000SOol00`00Oomoo`09Ool200000goo001oo`04Ool0
0`00Oomoo`0<Ool01000Oomoogoo0P000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001o
ogoo01Yoo`8000=oo`03001oogoo019oo`@000eoo`80009oo`03001oogoo00Eoo`<0009oo`<000Ao
o`8000]oo`04001oogooOol2000>Ool30003Ool20002Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool20002Ool30003Ool3000<Ool01@00Oomoogoo00000goo0P00
2goo00<007ooOol06Goo00<007ooOol037oo0P000goo0P001Woo00<007ooOol0>goo00<007ooOol0
4Woo00<007ooOol037oo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo009oo`03001oogoo
00Yoo`03001oogoo01]oo`03001oogoo009oo`03001oogoo015oo`@001moo`8000Eoo`03001oogoo
00Uoo`03001oogoo01Qoo`05001oogooOol0000<Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool01000
Oomoogoo0P0017oo00<007ooOol037oo00<007ooOol00P000goo00<007ooOol02Goo0P006goo00<0
07ooOol037oo0P000goo0P001Woo00<007ooOol09Goo000QOol2000<Ool2000BOol01000Oomoogoo
0P000Woo0P000Woo00<007ooOol00goo00<007ooOol00goo0P0077oo00<007ooOol02Woo00<007oo
Ool02Woo0P001Goo00<007ooOol00goo00@007oo000000Eoo`8000Qoo`06001oogooOol007oo0`00
0goo0P0017oo0P0037oo00<007ooOol00P000Woo00<007ooOol02goo00<007ooOol01Goo00<007oo
Ool02goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol017oo0P000goo0P0017oo0P0047oo
00@007ooOomoo`80009oo`03001oogoo009oo`04001oogooOol20002Ool2000KOol00`00Oomoo`0<
Ool20009Ool2000gOol2000POol01000Oomoogoo0P000goo00@007ooOol000Eoo`8000Aoo`8001ao
o`03001oogoo00Yoo`8000aoo`03001oogoo00=oo`03001oogoo00=oo`03001oo`00008000Eoo`03
001oogoo00Yoo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo02Qoo`03001oogoo00Yoo`03
001oogoo00aoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo01Aoo`8000=oo`05001oogoo
Ool00004Ool00`00Oomoo`030002Ool2000JOol2000>Ool20009Ool2000SOol0025oo`800003Ool0
0000009oo`03001oogoo00Aoo`8000Moo`03001oogoo01Aoo`03001oogoo00Moo`03001oogoo01eo
o`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00aoo`04001oogoo0005Ool50007Ool20002
Ool01@00Oomoogoo00001goo0P0017oo0P001Woo00<007ooOol00goo0P001Goo0`005Woo00<007oo
Ool02Goo00<007oo00001Woo0P000Woo00<007ooOol017oo0P000goo0P0017oo0P002Goo0P000Woo
00<007ooOol01Woo00<007oo00004Goo0P005Woo0P0027oo0P000goo0`0000=oo`00Ool01Goo0P00
=goo0P0000=oo`0000004Woo00<007ooOol057oo00<007ooOol01goo00<007ooOol07Goo00<007oo
Ool02Woo0P000goo00<007ooOol037oo00D007ooOomoo`0000Eoo`D001Moo`03001oogoo00=oo`03
001oogoo02Yoo`03001oogoo00Uoo`800003Ool007oo00Eoo`05001oogooOol00006Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`08Ool01@00Oomoogoo00001goo0P0000=oo`00Ool047oo
00<007ooOol057oo0`0027oo0P000goo0`0000=oo`00Ool01Goo0P008goo000TOol2000MOol00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0000=Ool01000Ool007oo0P001Goo00<007ooOol05goo
0P000Woo00<007ooOol037oo00<007ooOol00Woo0P0037oo100000=oo`00Ool017oo00<007ooOol0
2Goo0`000goo0P000Woo00<007ooOol017oo0P001Woo00<007ooOol00P000goo00@007ooOol000Eo
o`03001oogoo01=oo`03001oogoo00=oo`03001oogoo008000Ioo`03001oogoo00Eoo`<000=oo`80
011oo`03001oogoo00=oo`03001oogoo015oo`8001Qoo`03001oogoo00Eoo`8000=oo`80009oo`03
001oogoo00Aoo`8003Yoo`8001eoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000eoo`03
001oo`00009oo`03001oogoo00=oo`03001oogoo01Qoo`03001oogoo008000eoo`03001oogoo009o
o`8000eoo`<00003Ool00000019oo`03001oogoo009oo`05001oogooOol0000dOol20004Ool20002
Ool00`00Oomoo`04Ool20007Ool20004Ool00`00Oomoo`0>Ool20004Ool2000COol00`00Oomoo`0G
Ool00`00Oomoo`05Ool20003Ool20002Ool00`00Oomoo`04Ool2000SOol002=oo`<000=oo`8001Ao
o`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo00]oo`80009oo`03001oogoo019oo`03001o
ogoo00Eoo`8000eoo`05001oogooOol00005Ool00`00Oomoo`020004Ool20003Ool200000goo0000
000COol2000=Ool20002Ool20002Ool00`00Oomoo`0200000goo001oo`09Ool00`00Ool0000=Ool0
0`00Oomoo`0200000goo001oo`04Ool00`00Oomoo`02000;Ool00`00Oomoo`02Ool01000Oomoo`00
27oo00<007ooOol01Goo0P001Woo00@007ooOol0011oo`8000Aoo`8001Ioo`03001oogoo00Ioo`80
009oo`03001oogoo03moo`<000=oo`8001Aoo`8000Moo`03001oogoo00Qoo`03001oogoo00aoo`04
001oogoo000DOol00`00Oomoo`06Ool00`00Oomoo`0;Ool20002Ool00`00Oomoo`03Ool01@00Oomo
ogoo00001Goo00<007ooOol00Woo00<007oo00000P004Woo0P009Woo0P0000=oo`00Ool02goo00H0
07ooOomoo`00Ool20004Ool20002Ool00`00Oomoo`09Ool20003Ool01@00Oomoogoo000027oo00<0
07ooOol01Goo00<007ooOol017oo0P000Woo00<007ooOol03Woo00<007ooOol00goo0P005Woo00<0
07ooOol01Woo0P000Woo00<007ooOol0:Goo000SOol30003Ool2000DOol00`00Oomoo`06Ool00`00
Oomoo`08Ool00`00Oomoo`0;Ool20002Ool00`00Oomoo`0BOol00`00Oomoo`05Ool2000=Ool01@00
Oomoogoo00001Goo00<007ooOol00P0017oo0P000goo0P0000=oo`0000004goo0P003Goo0P000Woo
0P000Woo00<007ooOol00P0000=oo`00Ool02Goo00<007oo00003Goo00<007ooOol00P0000=oo`00
Ool017oo00<007ooOol00P002goo00<007ooOol00Woo00@007ooOol000Qoo`03001oogoo00Eoo`80
00Ioo`04001oogoo000@Ool20004Ool2000FOol00`00Oomoo`06Ool20002Ool00`00Oomoo`0oOol3
0003Ool2000DOol20007Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool01000Oomoo`0057oo00<007oo
Ool01Woo00<007ooOol02goo0P000Woo00<007ooOol00goo00D007ooOomoo`0000Eoo`03001oogoo
009oo`03001oo`000080019oo`8002Ioo`800003Ool007oo00]oo`06001oogooOol007oo0P0017oo
0P000Woo00<007ooOol02Goo0P000goo00D007ooOomoo`0000Qoo`03001oogoo00Eoo`03001oogoo
00Aoo`80009oo`03001oogoo00ioo`03001oogoo00=oo`8001Ioo`03001oogoo00Ioo`80009oo`03
001oogoo02Uoo`008goo00<007ooOol00goo0P00:Woo00D007ooOomoo`0000]oo`03001oogoo00mo
o`800003Ool007oo00Ioo`8000Moo`03001oogoo00=oo`03001oogoo00Ioo`04001oogooOol20004
Ool2000;Ool200000goo0000000<Ool00`00Oomoo`03Ool01000Ool000000Woo00@007oo0000009o
o`8000=oo`04001oo`000002Ool00`00Oomoo`07Ool00`00Oomoo`05Ool20003Ool00`00Oomoo`03
Ool20002Ool00`00Oomoo`02Ool20009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo0P001goo00<007oo00002Goo00<007ooOol017oo
0P0017oo0P0000=oo`00Ool057oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0?goo00<0
07ooOol0;goo0P000Woo00<007ooOol02Goo00<007ooOol047oo00<007oo000027oo00<007ooOol0
1Goo00<007ooOol00goo0P001goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol02Goo00D0
07ooOomoo`0000aoo`03001oogoo00=oo`800003Ool007oo01aoo`8000Moo`03001oogoo00Qoo`05
001oogooOol00003Ool30008Ool20003Ool20003Ool00`00Oomoo`03Ool20006Ool00`00Oomoo`02
0002Ool00`00Oomoo`06Ool00`00Ool00009Ool00`00Oomoo`04Ool00`00Oomoo`03Ool200000goo
001oo`0DOol00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0YOol002=oo`04001oogoo000;
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`05Ool20003Ool00`00Oomoo`0;Ool00`00
Oomoo`0DOol00`00Oomoo`0:Ool00`00Oomoo`0<Ool01@00Oomoogoo00003Woo0P0000=oo`000000
1Woo1@0000=oo`0000001Woo0P0017oo00<007ooOol02Woo00D007ooOomoo`0000=oo`03001oo`00
01aoo`80009oo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00Aoo`03
001oogoo00moo`<000=oo`80009oo`03001oogoo00Aoo`8000Aoo`8001aoo`03001oogoo008004Ao
o`04001oogoo000LOol00`00Oomoo`02Ool00`00Oomoo`05Ool20003Ool2000<Ool00`00Oomoo`0D
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol00`00Ool000020006Ool500000goo
001oo`05Ool30003Ool2000cOol01@00Oomoogoo00001Goo00<007ooOol047oo00<007ooOol00goo
0P001Woo00<007ooOol03goo0`000goo00D007ooOomoo`0000Ioo`03001oogoo00=oo`8001aoo`03
001oogoo008002ioo`009Woo00<007ooOol02Goo00<007ooOol00goo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol017oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol03goo00<007oo
Ool06Goo0P001goo00<007ooOol037oo0P000Woo00<007ooOol02Goo100000=oo`00Ool00Woo0P00
17oo00D007ooOomoo`00011oo`03001oo`0000=oo`03001oo`0000Aoo`03001oogoo00Yoo`8000Eo
o`03001oo`0000=oo`03001oo`0000]oo`05001oogooOol00009Ool00`00Oomoo`0?Ool00`00Oomo
o`05Ool20003Ool20007Ool00`00Oomoo`0@Ool20007Ool00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Oomoo`030005Ool00`00Oomoo`0iOol00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`08
Ool00`00Oomoo`04Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`0IOol3000F
Ool00`00Oomoo`02000;Ool30006Ool20003Ool2000IOol01000Oomoo`0017oo00<007ooOol02Woo
00<007ooOol00goo00@007ooOol0009oo`04001oogoo000;Ool01@00Oomoogoo000027oo0P004Goo
00<007ooOol01Goo0P000goo00<007ooOol01Woo00<007ooOol047oo0P001goo00<007ooOol01goo
00<007ooOol00Woo00<007ooOol00`001Goo00<007ooOol087oo000TOol40005Ool00`00Oomoo`02
Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool200000goo00000004Ool20004Ool00`00Oomoo`0UOol2
000AOol20006Ool01@00Oomoogoo00000Woo0P0000=oo`00Ool00P000Woo00<007ooOol03Woo0`00
00=oo`00Ool01Goo00<007ooOol00goo00<007ooOol017oo0P000Woo00<007ooOol00P001Woo00<0
07ooOol00Woo00<007ooOol02Woo0P001Goo00<007ooOol00goo00@007ooOol000ioo`03001oogoo
009oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
00=oo`03001oogoo00Uoo`03001oogoo008000Moo`80015oo`03001oogoo008000ioo`03001oogoo
00Eoo`03001oogoo03Moo`@000Yoo`03001oogoo00Qoo`03001oogoo00aoo`04001oo`000005Ool2
0003Ool00`00Oomoo`0VOol00`00Oomoo`0?Ool20007Ool01000Oomoo`000goo00H007oo000007oo
0002Ool2000AOol00`00Ool00007Ool00`00Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0@Ool0
0`00Oomoo`03Ool01@00Oomoogoo00003Woo00@007ooOomoo`8000Eoo`03001oogoo00=oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Uoo`03001oogoo008000Moo`80
015oo`03001oogoo008000ioo`03001oogoo00Eoo`03001oogoo021oo`0097oo10001Goo00<007oo
Ool00Woo00<007ooOol027oo00<007ooOol02goo0P0000=oo`00000017oo0P0017oo00<007ooOol0
9Goo0P004Goo0P001Woo00D007ooOomoo`00009oo`800003Ool007oo0080009oo`03001oogoo00io
o`<00003Ool007oo00Eoo`03001oogoo00=oo`03001oogoo00Aoo`80009oo`03001oogoo008000Io
o`03001oogoo009oo`03001oogoo00Yoo`8000Eoo`03001oogoo00=oo`04001oogoo000>Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`020007Ool2000AOol00`00Oomoo`02000>Ool00`00
Oomoo`05Ool00`00Oomoo`0gOol4000:Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool01000Ool00000
1Goo0P000goo00<007ooOol09Woo00<007ooOol03goo0P001goo00@007ooOol000=oo`06001oo`00
001oo`000Woo0P004Goo00<007oo00001goo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol0
47oo00<007ooOol00goo00D007ooOomoo`0000ioo`04001oogooOol20005Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`020007
Ool2000AOol00`00Oomoo`02000>Ool00`00Oomoo`05Ool00`00Oomoo`0POol002]oo`04001oogoo
Ool2000JOol20002Ool01000Oomoo`001goo00<007ooOol037oo00<007ooOol04goo00<007ooOol0
2goo0P002goo00<007ooOol01goo0P003Goo00<007ooOol02Goo0`0000=oo`0000002goo0P001Woo
00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo0P004goo00@007ooOol0009oo`03001o
ogoo015oo`03001oogoo00=oo`05001oogooOol00007Ool00`00Oomoo`03Ool00`00Oomoo`0HOol0
1000Ool0000057oo0P0017oo0`0017oo00<007ooOol01Goo00@007ooOol0065oo`04001oogoo0002
Ool00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`0<Ool00`00Oomoo`0D
Ool00`00Oomoo`0HOol2000017oo0000000087oo00<007ooOol017oo00<007ooOol04Woo00<007oo
00000goo00<007ooOol047oo0P001Goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol067oo
00@007oo000001Aoo`8000Aoo`<000Aoo`03001oogoo00Eoo`04001oogoo000ROol0025oo`8000Qo
o`03001oogoo00Eoo`03001oogoo00Aoo`8000=oo`03001oogoo011oo`04001oogooOol2000<Ool0
0`00Oomoo`09Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`02Ool01000Ool007oo0P00
37oo00<007ooOol01Goo0P0000=oo`00000017oo00<007ooOol017oo1P003Woo00<007ooOol00goo
00<007ooOol00P004Goo00<007ooOol02Woo00<007ooOol00goo00D007ooOomoo`0000=oo`03001o
ogoo00Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo00moo`03001oogoo00Qoo`@000Io
o`03001oogoo00aoo`03001oogoo01Uoo`04001oogooOol20002Ool00`00Oomoo`0gOol20008Ool0
0`00Oomoo`0<Ool2000FOol00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomo
o`0<Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0HOol00`00Ool0000=Ool6000gOol0
0`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol027oo10001Woo00<007ooOol02goo0P006goo00@007ooOomo
o`80009oo`03001oogoo02=oo`009Woo0P0017oo00<007ooOol00P000Woo00<007ooOol06Goo00@0
07ooOol000=oo`800003Ool007oo00Uoo`03001oogoo03=oo`03001oo`0000Ioo`05001oogooOol0
0006Ool00`00Oomoo`0@Ool01000Oomoogoo0P001Goo10000Woo00<007ooOol00goo00<007ooOol0
0P0000Aoo`00001oo`8000aoo`03001oogoo011oo`8000=oo`<000eoo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00Moo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Uoo`03001o
ogoo011oo`@001Aoo`04001oogooOol20011Ool20004Ool00`00Oomoo`0POol01000Oomoo`0017oo
00<007oo00002Woo00<007ooOol0<goo00<007ooOol01goo00<007ooOol00P001Woo00<007ooOol0
57oo00<007ooOol00goo1@0000=oo`00Ool06goo0P004Woo00<007ooOol00Woo0P003Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol01Woo0P001goo00<007ooOol01Woo00<007ooOol02Goo
00<007ooOol047oo100057oo00@007ooOomoo`8002Qoo`009Woo00<007ooOol00goo00<007oo0000
2Woo00<007ooOol02goo00<007ooOol01Goo00<007ooOol017oo0P000goo0P000Woo00<007ooOol0
0Woo00<007ooOol07Woo00<007ooOol03Woo00L007ooOomoo`00Ool00003Ool01000Oomoo`000goo
0P001Goo00<007ooOol03Goo00D007ooOomoo`00009oo`8000Qoo`H000Aoo`04001oo`00000;Ool0
0`00Oomoo`0GOol2000017oo001oogoo0P000Woo00<007ooOol017oo0P000goo0P000Woo00<007oo
Ool00goo00<007ooOol01Woo0P001goo0P000goo00@007ooOol000Aoo`04001oo`00Ool200000goo
001oo`02Ool01000Oomoogoo0P001goo00@007oo000000Moo`03001oogoo009oo`03001oogoo04io
o`03001oogoo00=oo`03001oo`0001Qoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol2
0002Ool00`00Oomoo`02Ool00`00Oomoo`0NOol00`00Oomoo`0>Ool01@00Oomoogoo00002Goo00<0
07ooOol00`001Goo00<007ooOol057oo00<007ooOol01goo1@004goo00<007ooOol067oo00@007oo
0000009oo`05001oogooOol00006Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo00<007ooOol0
1Goo0`001goo00<007ooOol00Woo00@007ooOol000=oo`800003Ool007oo00800004Ool007ooOol2
0003Ool20007Ool01000Ool000001goo00<007ooOol00Woo00<007ooOol0=Goo000SOol01000Oomo
o`001Goo00<007ooOol00`0000=oo`00Ool03Goo00<007ooOol02Woo0`0000Aoo`00Oomoo`8000=o
o`8000Moo`03001oogoo02=oo`03001oogoo00Eoo`03001oogoo00=oo`80009oo`03001oogoo00Eo
o`80009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`05001oogooOol00004Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool500000goo001oo`0AOol20009Ool200000goo001oo`03Ool0
0`00Oomoo`020004Ool20002Ool00`00Oomoo`04Ool20003Ool20008Ool00`00Oomoo`07Ool00`00
Oomoo`0BOol01000Oomoogoo0P002goo00<007ooOol05goo0P0000=oo`00Ool0AWoo00@007ooOol0
00Eoo`03001oogoo0080015oo`03001oogoo00Yoo`<00003Ool007oo00Ioo`8000Moo`03001oogoo
02=oo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Uoo`05001oogooOol00005Ool00`00
Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`03Ool20004Ool2000BOol00`00Oomoo`0:Ool20003
Ool20002Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol01goo
00<007ooOol01goo00<007ooOol04Goo0P000goo0P002goo00<007ooOol05goo0P0000=oo`00Ool0
<7oo000SOol01000Oomoo`001Goo00<007ooOol00`0000=oo`00Ool03Goo00<007ooOol02Woo0`00
00Aoo`00Oomoo`8000=oo`8000Moo`03001oogoo02=oo`03001oogoo00Eoo`03001oogoo00=oo`80
009oo`03001oogoo00Eoo`80009oo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`05
001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool500000goo001oo`0AOol20009Ool2
00000goo001oo`03Ool00`00Oomoo`020004Ool20002Ool00`00Oomoo`04Ool20003Ool20008Ool0
0`00Oomoo`07Ool00`00Oomoo`0BOol01000Oomoogoo0P002goo00<007ooOol05goo0P0000=oo`00
Ool0AWoo00@007ooOol000Eoo`03001oogoo0080015oo`03001oogoo00Yoo`<00003Ool007oo00Io
o`8000Moo`03001oogoo02=oo`03001oogoo00Ioo`03001oogoo00=oo`03001oogoo00Uoo`05001o
ogooOol00005Ool00`00Oomoo`0EOol00`00Oomoo`03Ool00`00Oomoo`03Ool20004Ool2000BOol0
0`00Oomoo`0:Ool20003Ool20002Ool00`00Oomoo`03Ool01@00Oomoogoo00001Woo00<007ooOol0
0Woo00<007ooOol01goo00<007ooOol01goo00<007ooOol04Goo0P000goo0P002goo00<007ooOol0
5goo0P0000=oo`00Ool0<7oo000SOol00`00Oomoo`02Ool01@00Oomoogoo00008goo0P0000=oo`00
Ool01Woo0P0027oo00<007ooOol03goo0P003Goo00<007ooOol04goo00<007ooOol00Woo0P0000=o
o`0000000Woo0`001Woo00<007ooOol00Woo00@007ooOomoo`8000Moo`04001oogooOol20004Ool0
0`00Oomoo`0:Ool6000<Ool2000<Ool20008Ool01000Oomoogoo0P001Woo00<007ooOol00Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol02Goo00@007oo000000Aoo`8000=oo`<001Ioo`03
001oogoo00ioo`03001oogoo008000Moo`03001oogoo03moo`03001oogoo009oo`05001oogooOol0
000SOol200000goo001oo`06Ool20008Ool00`00Oomoo`0@Ool00`00Oomoo`0;Ool2000IOol00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0IOol00`00Oomoo`0;Ool2000@Ool00`00Oomoo`0:
Ool30007Ool00`00Oomoo`02Ool00`00Oomoo`04Ool20003Ool20007Ool00`00Oomoo`06Ool00`00
Oomoo`09Ool00`00Ool00005Ool20003Ool3000FOol00`00Oomoo`0>Ool00`00Oomoo`020007Ool0
0`00Oomoo`0YOol002=oo`03001oogoo009oo`03001oogoo00Aoo`<000Qoo`<000aoo`03001oogoo
009oo`04001oo`000004Ool300001Goo001oogoo00001Goo00<007ooOol027oo00<007ooOol09goo
0P000Woo00<007ooOol00goo00H007ooOomoo`00Ool3000HOol01000Oomoogoo0P001Goo00@007oo
0000009oo`03001oogoo00Qoo`D0021oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo00Eoo`03001oogoo00Uoo`80009oo`03001oogoo00Aoo`8000Aoo`800003Ool007oo
00ioo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Moo`03001oogoo008004Uoo`03001o
ogoo009oo`03001oogoo00Aoo`<000Qoo`<000aoo`03001oogoo009oo`04001oo`000006Ool00`00
Ool00002Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0XOol00`00Oomoo`0=Ool00`00
Oomoo`0LOol20004Ool200000goo001oo`0>Ool3000POol00`00Oomoo`03Ool20004Ool20003Ool2
0007Ool00`00Oomoo`09Ool01@00Oomoogoo00001Woo00<007ooOol00goo0P0000=oo`00Ool03Woo
00<007ooOol00Woo00<007ooOol02Woo00<007ooOol01goo00<007ooOol00P00<goo000XOol00`00
Oomoo`09Ool20002Ool01@00Oomoogoo00001Woo00D007ooOomoo`0000Ioo`04001oo`000004Ool2
0002Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`08Ool00`00Oomoo`030007Ool00`00
Oomoo`06Ool20005Ool20002Ool00`00Ool00003Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00
Oomoo`0:Ool20006Ool500000goo001oo`0@Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007oo
Ool017oo00<007ooOol01Woo0P0000=oo`00Ool017oo0P0027oo00<007ooOol017oo0`000goo0P00
00=oo`00Ool00goo00<007oo000027oo00<007ooOol00Woo00<007oo00003Woo00<007ooOol00goo
00<007ooOol00P00CWoo00<007ooOol04Goo00<007ooOol017oo00D007ooOomoo`0000Ioo`04001o
o`000005Ool01000Oomoo`0047oo0P007Goo00<007ooOol027oo00@007ooOomoo`8000Moo`8002Yo
o`8001=oo`D00003Ool00000015oo`03001oogoo00=oo`03001oo`0000Eoo`8000Ioo`03001oogoo
00Eoo`<00003Ool007oo00Aoo`03001oogoo00Moo`03001oogoo00Aoo`<000=oo`800003Ool007oo
00=oo`03001oo`0000Qoo`03001oogoo009oo`03001oo`0000ioo`03001oogoo00=oo`03001oogoo
008003=oo`00:7oo00<007ooOol00Woo00@007oo000000]oo`03001oogoo00Aoo`03001oogoo00Eo
o`800003Ool007oo0080009oo`05001oogooOol00005Ool00`00Oomoo`0YOol00`00Oomoo`020006
Ool00`00Oomoo`02Ool00`00Oomoo`030003Ool00`00Oomoo`020009Ool00`00Oomoo`04Ool01@00
Oomoogoo00001goo00<007ooOol00Woo00<007ooOol00Woo0P002Goo00D007ooOomoo`0000]oo`80
0004Ool00000000BOol00`00Oomoo`020004Ool2000BOol200000goo001oo`020006Ool00`00Ool0
0008Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomo
o`02Ool00`00Oomoo`0:Ool3001=Ool00`00Oomoo`02Ool01000Ool000002goo00<007ooOol017oo
00<007ooOol01Woo00@007oo001oo`80009oo`05001oogooOol00005Ool00`00Oomoo`0YOol01@00
Oomoogoo00001Woo00<007ooOol00Woo00<007ooOol02Woo0P008Goo00@007ooOomoo`<001Qoo`<0
0003Ool0000001=oo`03001oo`00008000=oo`<0019oo`06001oogoo001oo`001Woo0P0000=oo`00
Ool01Woo0P001goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol00Woo
00<007ooOol02Woo0`00<Woo000XOol00`00Oomoo`02Ool01000Ool000002goo00<007ooOol017oo
00<007ooOol01Goo0P0000=oo`00Ool00P000Woo00D007ooOomoo`0000Eoo`03001oogoo02Uoo`03
001oogoo008000Ioo`03001oogoo009oo`03001oogoo00<000=oo`03001oogoo008000Uoo`03001o
ogoo00Aoo`05001oogooOol00007Ool00`00Oomoo`02Ool00`00Oomoo`02Ool20009Ool01@00Oomo
ogoo00002goo0P0000Aoo`000000019oo`03001oogoo008000Aoo`80019oo`800003Ool007oo0080
00Ioo`03001oo`0000Qoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo009oo`03001oogoo
00ioo`03001oogoo009oo`03001oogoo00Yoo`<004eoo`03001oogoo009oo`04001oo`00000;Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool01000Ool007oo0P000Woo00D007ooOomoo`0000Eoo`03001o
ogoo02Uoo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool2000QOol01000Oomo
ogoo0`0067oo0`0000=oo`0000004goo00<007oo00000P000goo0`004Woo00H007ooOol007oo0006
Ool200000goo001oo`06Ool20007Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool0
0`00Oomoo`02Ool00`00Oomoo`0:Ool3000bOol002Aoo`8001Ioo`03001oogoo015oo`80009oo`03
001oogoo00ioo`03001oogoo00Ioo`03001oogoo025oo`04001oogoo0004Ool00`00Oomoo`06Ool0
1@00Oomoogoo00002Goo00<007ooOol01Goo00@007ooOol000Aoo`03001oogoo00Eoo`<000=oo`04
001oogoo0003Ool200000goo001oo`02Ool20004Ool00`00Ool00006Ool5000DOol00`00Oomoo`03
Ool00`00Oomoo`0@Ool20005Ool00`00Ool0000JOol00`00Ool00002000gOol00`00Oomoo`0gOol2
000FOol00`00Oomoo`0AOol20002Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0ROol0
0`00Ool00004Ool00`00Oomoo`07Ool00`00Oomoo`02000QOol20004Ool00`00Ool0000JOol5000C
Ool20005Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool200000goo001oo`0IOol00`00Ool00002000g
Ool00`00Oomoo`0POol0025oo`8000]oo`04001oogoo0006Ool01@00Oomoogoo0000;7oo00<007oo
Ool09Woo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol01Goo00@007ooOol000eoo`03001o
ogoo00Uoo`8000=oo`8000=oo`<000Aoo`80009oo`05001oogooOol00007Ool2000<Ool2000017oo
000000003Woo0P0000=oo`00Ool01Goo00D007ooOomoo`0000Moo`8000Eoo`03001oogoo00Ioo`80
00aoo`03001oogoo00Ioo`800003Ool007oo00=oo`03001oogoo00Eoo`8000Uoo`8000Moo`03001o
ogoo019oo`03001oogoo03Aoo`8000]oo`04001oogoo0006Ool01@00Oomoogoo0000;7oo00<007oo
Ool09goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol07goo00<007ooOol00Woo0P005Goo
00<007ooOol02Woo0`0000=oo`0000003goo00@007ooOol000Ioo`05001oogooOol00007Ool00`00
Oomoo`03Ool20008Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool200000goo001oo`03Ool00`00Oomo
o`05Ool00`00Oomoo`08Ool00`00Oomoo`06Ool00`00Oomoo`0BOol00`00Oomoo`0POol0025oo`<0
00Eoo`8000=oo`03001oogoo00Ioo`8000=oo`03001oogoo00aoo`8000]oo`03001oogoo00=oo`03
001oo`00009oo`03001oo`0000Yoo`03001oogoo01Aoo`03001oogoo00Eoo`03001oogoo00Ioo`80
0003Ool007oo00=oo`04001oogooOol20002Ool00`00Oomoo`0;Ool01000Oomoo`000goo0P0017oo
00<007ooOol00goo0`0017oo0P0017oo0P000Woo00D007ooOomoo`0000Moo`80009oo`03001oogoo
009oo`03001oogoo00Eoo`L000eoo`05001oogooOol00002Ool00`00Oomoo`03Ool2000>Ool01P00
Oomoogoo001oo`8000aoo`03001oogoo00=oo`8000Aoo`03001oogoo009oo`03001oogoo01Uoo`03
001oogoo009oo`03001oogoo04Aoo`<000Eoo`8000=oo`03001oogoo00Ioo`8000=oo`03001oogoo
00eoo`03001oogoo00Uoo`03001oogoo00=oo`08001oo`00001oo`00Ool000Yoo`03001oogoo01Eo
o`03001oogoo00Aoo`03001oogoo00Moo`03001oo`0000Uoo`05001oogooOol0000QOol00`00Oomo
o`03Ool00`00Oomoo`0COol01@00Oomoogoo00000goo0P001goo1P003Woo00@007ooOol000=oo`03
001oogoo00=oo`03001oogoo00eoo`07001oogooOol007oo00003Goo00<007ooOol00goo0P0017oo
00<007ooOol00Woo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol0<7oo000SOol01000Oomo
o`000Woo0P000goo00D007ooOomoo`0000Eoo`03001oogoo00eoo`03001oogoo00Qoo`03001oo`00
009oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo
01Ioo`800003Ool007oo00=oo`03001oogoo00=oo`03001oo`0000Aoo`@000=oo`<000Moo`03001o
ogoo00=oo`04001oogoo0002Ool20004Ool30007Ool01@00Oomoogoo000017oo00<007ooOol017oo
00<007ooOol00goo00@007ooOol000Yoo`L000Ioo`80009oo`03001oogoo00ioo`03001oogoo00Uo
o`03001oogoo00Aoo`<00003Ool007oo00Aoo`04001oo`000007Ool00`00Oomoo`02Ool00`00Oomo
o`08Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`11Ool01000Oomoo`000Woo0P000goo
00D007ooOomoo`0000Eoo`03001oogoo00eoo`03001oogoo00Qoo`06001oo`00001oo`0017oo00<0
07ooOol02goo0P0027oo00<007ooOol01goo00<007ooOol05goo00<007oo00002Woo00@007ooOol0
025oo`03001oogoo00=oo`8000]oo`8000]oo`03001oogoo00=oo`03001oo`0000Yoo`L000Moo`80
0003Ool007oo00moo`8000]oo`03001oogoo00Aoo`80009oo`03001oogoo00=oo`03001oogoo00Qo
o`03001oogoo009oo`03001oogoo00Qoo`03001oogoo01=oo`03001oogoo009oo`03001oogoo02]o
o`008goo00<007ooOol027oo00<007ooOol08Woo00<007ooOol01goo00<007ooOol01Woo0P009goo
00<007ooOol01Woo0P0037oo00<007ooOol00P0027oo00D007ooOomoo`00009oo`80009oo`<0009o
o`80009oo`03001oogoo00<000ioo`800003Ool007oo00=oo`03001oogoo00Eoo`03001oogoo009o
o`03001oogoo019oo`D001Ioo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo00<000Moo`03
001oogoo01]oo`80015oo`03001oo`0000Aoo`03001oogoo03moo`03001oogoo00Qoo`03001oogoo
029oo`03001oogoo00Moo`03001oogoo00Ioo`8002Moo`03001oogoo00Moo`03001oogoo00Yoo`05
001oogooOol0000POol2000OOol00`00Oomoo`02Ool00`00Oomoo`0AOol5000FOol20005Ool00`00
Oomoo`06Ool20002Ool20008Ool00`00Oomoo`0KOol2000AOol00`00Ool00004Ool00`00Oomoo`0Y
Ool002=oo`03001oogoo00Qoo`03001oogoo029oo`03001oogoo00Moo`03001oogoo00Ioo`8002Mo
o`03001oogoo00Ioo`8000aoo`03001oogoo008000Qoo`05001oogooOol00002Ool20002Ool30002
Ool20002Ool00`00Oomoo`03000>Ool200000goo001oo`03Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool00`00Oomoo`0BOol5000FOol00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`030007Ool0
0`00Oomoo`0KOol2000AOol00`00Ool00004Ool00`00Oomoo`0oOol00`00Oomoo`08Ool00`00Oomo
o`0ROol00`00Oomoo`07Ool00`00Oomoo`06Ool2000WOol00`00Oomoo`07Ool00`00Oomoo`0:Ool0
1@00Oomoogoo000087oo0P007goo00<007ooOol00Woo00<007ooOol04Goo1@005Woo0P001Goo00<0
07ooOol01Woo0P000Woo0P0027oo00<007ooOol06goo0P004Goo00<007oo000017oo00<007ooOol0
:Goo000YOol30007Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool20008Ool00`00
Oomoo`03Ool00`00Oomoo`06Ool3000<Ool00`00Oomoo`03Ool00`00Oomoo`0DOol2000<Ool00`00
Oomoo`05Ool00`00Oomoo`09Ool30002Ool20003Ool00`00Oomoo`05Ool2000:Ool00`00Oomoo`05
Ool00`00Oomoo`08Ool00`00Oomoo`03Ool20003Ool00`00Oomoo`0>Ool01P00Oomoo`00Ool001=o
o`03001oogoo00=oo`03001oogoo00Moo`03001oogoo01Ioo`03001oogoo009oo`03001oogoo02Io
o`8004Aoo`<000Moo`03001oogoo00Moo`03001oogoo01=oo`8000Qoo`03001oogoo00=oo`03001o
ogoo00Moo`8000aoo`8000Aoo`8001Ioo`03001oogoo00Yoo`03001oogoo02=oo`8001ioo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00ioo`06001oo`00001oo`004Woo0P001Goo00<007oo
Ool01Woo0P0067oo00<007ooOol00Woo00<007ooOol09Woo0P00:7oo000SOol30003Ool30003Ool2
0002Ool01`00Oomoogoo001oo`0000ioo`03001oogoo00=oo`03001oogoo00Eoo`80011oo`03001o
ogoo00Ioo`03001oogoo01Ioo`03001oogoo00]oo`8000eoo`8000Ioo`8000=oo`800003Ool007oo
00=oo`03001oogoo008000Aoo`800003Ool007oo00=oo`03001oo`0000Eoo`04001oogoo0004Ool0
1000Oomoo`000goo00<007ooOol00Woo00<007ooOol01Goo0P000goo00<007ooOol01Woo00<007oo
00002goo0P0000Aoo`00000000Aoo`03001oogoo00Moo`03001oogoo00Uoo`04001oogoo000HOol0
0`00Oomoo`02Ool00`00Oomoo`02Ool2001ROol30003Ool30003Ool20002Ool00`00Oomoo`03Ool0
0`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool2
000GOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool3000SOol01000Oomoo`001Goo00<007ooOol027oo
00<007ooOol01Goo0P001goo00<007ooOol00Woo00<007ooOol01Goo0P0000=oo`00Ool02Woo00<0
07oo00000`0017oo00<007ooOol01goo00<007ooOol02Goo00@007oo000001Qoo`03001oogoo009o
o`03001oogoo009oo`8004aoo`00<goo00L007ooOomoo`00Ool0000FOol20006Ool00`00Oomoo`0>
Ool00`00Oomoo`02Ool01000Oomoo`00;7oo0P0027oo00<007ooOol00P002Goo00<007ooOol017oo
00D007ooOomoo`0000]oo`80015oo`<00003Ool007oo00Ioo`8000Uoo`@000aoo`03001oogoo00eo
o`@0009oo`03001oogoo00Moo`03001oogoo00aoo`03001oogoo00ioo`03001oogoo00Aoo`03001o
ogoo01Eoo`8000Uoo`8000Aoo`8004ioo`03001oogoo00=oo`03001oogoo01Aoo`8000Ioo`03001o
ogoo00ioo`03001oogoo009oo`03001oogoo008002aoo`03001oogoo00Moo`04001oo`000009Ool0
0`00Oomoo`0DOol3000AOol00`00Oomoo`09Ool00`00Oomoo`08Ool4000<Ool00`00Oomoo`0=Ool3
0003Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool2000@Ool00`00Oomoo`04Ool00`00Oomoo`0EOol2
0009Ool20004Ool2000XOol002Ioo`03001oogoo00@000Ioo`03001oogoo00moo`<000Qoo`<00003
Ool007oo009oo`03001oogoo00Eoo`<000Ioo`03001oogoo009oo`03001oogoo00Eoo`03001oogoo
01Aoo`8000Uoo`800003Ool007oo00Ioo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomo
o`02Ool00`00Oomoo`04Ool20002Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool2
0002Ool00`00Oomoo`09Ool300000goo001oo`02000UOol200000goo001oo`0OOol00`00Oomoo`09
Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`1EOol00`00Oomoo`040006Ool00`00Oomo
o`0AOol00`00Oomoo`06Ool300000goo001oo`02Ool00`00Oomoo`05Ool30006Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool2000FOol00`00Oomoo`08Ool00`00Ool00008Ool00`00Oomoo`02Ool01000
Oomoo`008Goo0P001Goo00<007ooOol02Woo00<007ooOol03Goo0P000Woo00<007oo00009Woo00@0
07ooOol0021oo`03001oogoo00Uoo`03001oogoo00Eoo`8000Uoo`8003ioo`009Woo00<007ooOol0
10001Woo00<007ooOol03goo0`0027oo0`0000=oo`00Ool00Woo00<007ooOol01Goo0`001Woo00<0
07ooOol00Woo00<007ooOol01Goo00<007ooOol057oo0P002Goo0P0000=oo`00Ool01Woo00<007oo
Ool00Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`03001oogoo00Aoo`80009oo`03001oogoo
00Yoo`03001oogoo00=oo`03001oogoo00Yoo`80009oo`03001oogoo00Uoo`<00003Ool007oo0080
02Eoo`800003Ool007oo01moo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Qoo`03001o
ogoo05Eoo`03001oogoo00@000Ioo`03001oogoo015oo`03001oogoo00Ioo`<00003Ool007oo009o
o`03001oogoo00Eoo`<000Ioo`03001oogoo009oo`03001oogoo00Eoo`8001Ioo`03001oogoo00Qo
o`03001oo`0000Qoo`03001oogoo009oo`04001oogoo000QOol20005Ool00`00Oomoo`0:Ool00`00
Oomoo`0=Ool20002Ool00`00Ool0000VOol01000Oomoo`0087oo00<007ooOol02Goo00<007ooOol0
1Goo0P002Goo0P00?Woo000VOol00`00Oomoo`0200000goo001oo`03Ool00`00Oomoo`020002Ool0
0`00Oomoo`03Ool01000Ool0000047oo00<007ooOol00goo00<007ooOol00P00;Goo00<007ooOol0
2goo0P002Woo0P000Woo00<007ooOol04Woo0P000goo00<007ooOol00goo00@007oo0000009oo`03
001oogoo00=oo`03001oogoo00Yoo`<00003Ool007oo00Moo`03001oogoo00Ioo`8000Ioo`03001o
ogoo00=oo`03001oo`0000Moo`04001oogoo000BOol2000BOol00`00Oomoo`06Ool00`00Oomoo`09
Ool01@00Oomoogoo000047oo00<007ooOol02goo0P00Agoo00<007ooOol00P0000=oo`00Ool00goo
00<007ooOol00P000Woo00<007ooOol00goo00@007ooOol0011oo`03001oogoo00=oo`03001oogoo
02moo`03001oogoo00aoo`03001oogoo00Uoo`05001oogooOol0000NOol20004Ool20005Ool00`00
Oomoo`0:Ool2000:Ool00`00Oomoo`07Ool00`00Oomoo`04Ool20004Ool200000goo001oo`05Ool0
1@00Oomoogoo00004Goo0`004Woo00<007ooOol01Woo00<007ooOol02Goo00D007ooOomoo`00011o
o`03001oogoo00]oo`8002ioo`008Goo0P0000Aoo`00000000Yoo`03001oogoo00Aoo`03001oogoo
00Eoo`8000Ioo`03001oo`0000Moo`03001oogoo00=oo`03001oogoo008000aoo`03001oogoo00Io
o`800003Ool007oo011oo`03001oogoo00ioo`8000=oo`05001oogooOol00002Ool20005Ool00`00
Oomoo`0@Ool00`00Oomoo`02Ool00`00Ool000020002Ool20002Ool20005Ool00`00Oomoo`0;Ool0
0`00Oomoo`05Ool01000Oomoo`002Woo00<007ooOol02Goo00<007ooOol08Goo1`0000=oo`00Ool0
37oo0P001Woo00<007ooOol027oo00<007ooOol01Woo0P007Goo1000=goo0P0000Aoo`00000000Yo
o`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo00Aoo`04001oo`000006Ool00`00Oomoo`03
Ool00`00Oomoo`02000<Ool00`00Oomoo`07Ool00`00Ool0000BOol00`00Oomoo`0>Ool00`00Oomo
o`02Ool01000Oomoo`000goo00<007ooOol00goo00<007ooOol06Goo00<007ooOol017oo0`001Goo
00<007ooOol02Woo00<007ooOol01Woo00<007oo00002Woo00<007ooOol02Goo0P008goo1P000Woo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01Woo0P007Goo10008goo
000QOol20003Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomo
o`0EOol00`00Oomoo`02000;Ool01@00Oomoogoo000037oo00L007ooOomoo`00Ool0000COol00`00
Oomoo`0:Ool00`00Oomoo`04Ool20005Ool00`00Oomoo`0AOol20002Ool00`00Oomoo`06Ool01000
Oomoo`001Goo00<007ooOol02goo0P0000=oo`0000000goo00@007ooOol000Aoo`03001oogoo00=o
o`03001oogoo00Eoo`05001oogooOol00007Ool2000COol00`00Oomoo`0;Ool00`00Ool00004000<
Ool00`00Oomoo`09Ool00`00Oomoo`0AOol00`00Oomoo`0>Ool3000nOol20003Ool00`00Oomoo`02
Ool20004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0EOol200000goo0000000;Ool0
1@00Oomoogoo000037oo0P000Woo00@007ooOol0019oo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo00=oo`03001oogoo019oo`03001oogoo00eoo`03001oogoo00=oo`03001oogoo00Yoo`<0
00Ioo`03001oo`0000Aoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo008000Moo`03001o
ogoo019oo`03001oogoo00Yoo`800003Ool0000000<000aoo`03001oogoo00Uoo`03001oogoo015o
o`03001oogoo00ioo`<002Yoo`008Goo0P000goo00<007ooOol027oo00<007ooOol017oo00<007oo
Ool017oo00<007ooOol05goo00<007ooOol01Goo0P001goo00<007ooOol02Goo00<007ooOol03Woo
00<007ooOol03Woo0`000Woo00<007ooOol01Woo00<007ooOol00Woo0P000Woo0P000Woo00<007oo
Ool00Woo00<007ooOol017oo0P001goo00<007ooOol01Goo0P0000=oo`00Ool01Goo0`001Woo0P00
47oo00<007ooOol04Woo00<007ooOol01Woo0P004goo00<007ooOol01Goo00<007ooOol01Goo1@00
4Woo00<007ooOol0Hgoo0P000goo00<007ooOol027oo00<007ooOol017oo00<007ooOol017oo0P00
67oo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol02Goo0P0047oo00<007ooOol03Woo0P00
0goo00<007ooOol01Goo00<007ooOol00Woo0P000goo00D007ooOomoo`0000]oo`03001oogoo00Eo
o`8000Moo`04001oo`000006Ool20006Ool3000@Ool00`00Oomoo`0AOol20008Ool00`00Oomoo`0B
Ool00`00Oomoo`04Ool20007Ool5000BOol00`00Oomoo`1?Ool002Moo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00]oo`03001oogoo00Moo`04001oo`000006Ool00`00Oomoo`03Ool01000
Ool000003Goo00<007ooOol00Woo00<007ooOol017oo00<007ooOol097oo0`000Woo00<007ooOol0
1goo00<007ooOol00P000Woo0`002Goo0`001Woo00<007ooOol01Goo0P000Woo00@007oo000000ao
o`03001oogoo00=oo`03001oogoo00moo`8000Qoo`03001oogoo01eoo`03001oo`0000=oo`05001o
ogooOol0000=Ool7000=Ool00`00Oomoo`05Ool01@00Oomoogoo00001Goo00<007ooOol02Woo0P00
B7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02goo0P0027oo00@007ooOol000Ioo`03
001oogoo00=oo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Aoo`8002Ioo`80009oo`80
00Qoo`05001oogooOol00003Ool2000:Ool20006Ool20007Ool01`00Oomoogoo001oo`0000aoo`80
00Eoo`03001oogoo00moo`03001oogoo00Moo`03001oogoo01eoo`03001oo`0000=oo`03001oogoo
008000eoo`L000eoo`03001oogoo00Eoo`05001oogooOol00005Ool00`00Oomoo`0:Ool2000^Ool0
02Moo`03001oogoo009oo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Moo`04001oo`00
0006Ool00`00Oomoo`03Ool01000Ool000003Goo00<007ooOol00Woo00<007ooOol017oo00<007oo
Ool097oo0`000Woo00<007ooOol01goo00<007ooOol00P000Woo0`002Goo0`001Woo00<007ooOol0
1Goo0P000Woo00@007oo000000aoo`03001oogoo00=oo`03001oogoo00moo`8000Qoo`03001oogoo
01eoo`03001oo`0000=oo`05001oogooOol0000=Ool7000=Ool00`00Oomoo`05Ool01@00Oomoogoo
00001Goo00<007ooOol02Woo0P00B7oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol02goo
0P0027oo00@007ooOol000Ioo`03001oogoo00=oo`03001oogoo00ioo`03001oogoo009oo`03001o
ogoo00Aoo`8002Ioo`80009oo`8000Qoo`05001oogooOol00003Ool2000:Ool20006Ool20007Ool0
1`00Oomoogoo001oo`0000aoo`8000Eoo`03001oogoo00moo`03001oogoo00Moo`03001oogoo01eo
o`03001oo`0000=oo`03001oogoo008000eoo`L000eoo`03001oogoo00Eoo`05001oogooOol00005
Ool00`00Oomoo`0:Ool2000^Ool002Moo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00<0
00=oo`03001oogoo009oo`03001oogoo009oo`04001oo`000009Ool200000goo001oo`04Ool00`00
Oomoo`0>Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`04Ool200000goo001oo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`09Ool01@00Oomoogoo000017oo0P003goo00@007ooOomoo`8000Eo
o`03001oogoo009oo`03001oogoo00<000Eoo`03001oogoo00Uoo`05001oogooOol00005Ool00`00
Oomoo`0OOol00`00Oomoo`0@Ool20004Ool2000=Ool01000Ool0000037oo0P000goo0P002goo0`00
0Woo00<007ooOol05goo00<007ooOol00P00?Goo00<007ooOol00goo00<007ooOol01Woo00<007oo
Ool00`000goo0P0027oo00@007ooOol000Yoo`03001oo`0000Eoo`03001oogoo00ioo`03001oogoo
00=oo`8000Uoo`8000Ioo`03001oo`0000Aoo`03001oogoo00Aoo`8000]oo`03001oogoo008000=o
o`<0019oo`8000Eoo`8000=oo`04001oogooOol20005Ool00`00Oomoo`09Ool20002Ool00`00Oomo
o`03Ool00`00Oomoo`0OOol2000BOol00`00Oomoo`03Ool00`00Oomoo`0<Ool01000Ool0000037oo
0P000goo0P002goo0`000Woo00<007ooOol05goo00<007ooOol00P008goo000SOol01@00Oomoogoo
00001Goo00<007ooOol00Woo00D007ooOomoo`0000ioo`80009oo`04001oo`000006Ool00`00Oomo
o`0200000goo001oo`08Ool00`00Oomoo`0]Ool20009Ool30002Ool01000Oomoogoo0P0017oo00D0
07ooOomoo`00009oo`800003Ool007oo011oo`<00003Ool007oo00=oo`03001oogoo00=oo`03001o
ogoo00=oo`03001oogoo008000Eoo`03001oo`0000=oo`03001oogoo015oo`8000aoo`03001oogoo
00Uoo`03001oogoo00Aoo`8000Aoo`8000moo`8000Ioo`03001oo`0000ioo`D001Aoo`8000ioo`<0
03Qoo`05001oogooOol00005Ool00`00Oomoo`02Ool00`00Oomoo`0DOol01000Oomoo`001Woo00L0
07ooOomoo`00Ool00009Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool20003Ool00`00Oomoo`030003
Ool20002Ool01`00Oomoogoo001oo`00019oo`800003Ool007oo00=oo`03001oogoo00=oo`03001o
ogoo00=oo`80009oo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`0BOol00`00Oomoo`0:
Ool2000;Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool20006Ool00`00Ool0000>
Ool5000DOol2000>Ool3000ROol002=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009o
o`05001oogooOol0000DOol20005Ool20002Ool200000goo001oo`03Ool00`00Oomoo`0EOol00`00
Oomoo`03Ool30006Ool00`00Oomoo`02000BOol01@00Oomoogoo00000goo0P002goo00<007ooOol0
3Woo00<007ooOol017oo00<007ooOol00Woo00@007ooOomoo`8000Eoo`03001oogoo045oo`03001o
ogoo015oo`8000Uoo`03001oo`0000800003Ool007oo00Aoo`03001oogoo011oo`@001Aoo`8000Mo
o`8003Uoo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo01Moo`03001o
ogoo00=oo`8000=oo`03001oo`0000Aoo`03001oogoo01Eoo`8000Eoo`8000Ioo`05001oogooOol0
000BOol20002Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool0
1000Oomoogoo0P000Woo0`0017oo0P00@goo00<007ooOol04Goo0P002Goo00@007oo0000009oo`03
001oogoo00=oo`03001oogoo011oo`@001Aoo`8000Moo`8002=oo`008goo00<007ooOol00Woo00<0
07ooOol01goo00<007ooOol047oo0P001Woo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol0
17oo0`000Woo00<007ooOol0:Goo00<007ooOol02Woo0P002Goo0`0027oo1@0027oo00<007ooOol0
17oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol0<goo00<007ooOol01Goo00<007ooOol0
1goo00<007ooOol02Goo00<007ooOol0<goo0P0017oo00<007oo0000Bgoo00<007ooOol00Woo00<0
07ooOol01goo00<007ooOol067oo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol017oo0`00
0Woo0P00:Woo0P0037oo00<007ooOol027oo0P002Goo1@001goo00<007ooOol017oo0P000goo0P00
17oo0P00=7oo00<007ooOol01Woo00<007ooOol01goo00<007ooOol02Goo00<007ooOol0<goo0P00
17oo00<007oo0000=Goo000SOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool20006
Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`04Ool30002Ool00`00Oomoo`0YOol00`00
Oomoo`0:Ool20009Ool30008Ool50008Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool00`00Oomoo`0cOol00`00Oomoo`05Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0c
Ool20004Ool00`00Ool0001;Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`0HOol00`00
Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`04Ool30002Ool2000ZOol2000<Ool00`00Oomoo`08
Ool20009Ool50007Ool00`00Oomoo`04Ool20003Ool20004Ool2000dOol00`00Oomoo`06Ool00`00
Oomoo`07Ool00`00Oomoo`09Ool00`00Oomoo`0cOol20004Ool00`00Ool0000eOol002Qoo`03001o
ogoo00Moo`8000=oo`03001oogoo008000Uoo`8000=oo`03001oogoo00eoo`03001oogoo009oo`03
001oogoo00Ioo`03001oogoo00moo`03001oogoo008000Qoo`<000]oo`03001oogoo00Uoo`03001o
ogoo01moo`05001oogooOol00007Ool01000Oomoogoo0`000goo0P000Woo0P000Woo0`0017oo0P00
00Ioo`00000007oo0005Ool00`00Oomoo`03Ool30003Ool00`00Oomoo`02Ool01000Oomoogoo0P00
1Woo00<007ooOol0EWoo0`000goo1@0000=oo`0000000Woo00<007ooOol0?Woo00<007ooOol01goo
0P005Woo0P003Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol03goo00D007ooOomoo`00
00Uoo`8000]oo`03001oogoo00Uoo`03001oogoo01moo`80009oo`03001oogoo00Ioo`03001oogoo
00@0009oo`<00004Ool000000002Ool20004Ool3000017oo000007oo0P001Goo00<007ooOol00goo
0P0017oo00<007ooOol00Woo00<007ooOol00`001Woo00<007ooOol0EWoo0`000goo1@0000=oo`00
00000Woo00<007ooOol08goo000QOol20005Ool30003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1000Ool000003Woo00@007ooOol000Eoo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo00]o
o`80009oo`03001oogoo00Aoo`80011oo`04001oogoo0002Ool00`00Oomoo`0AOol3000GOol00`00
Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`0HOol01000Ool000004goo00<007ooOol0:7oo00<0
07oo00000`0000=oo`00Ool00Woo0P0000=oo`0000000P0000=oo`0000000P0017oo1000:goo00@0
07ooOol003Ioo`8000Eoo`<000=oo`03001oogoo01Uoo`800003Ool007oo00Aoo`03001oogoo009o
o`03001oogoo00Uoo`03001oogoo00aoo`03001oogoo008000Ioo`03001oogoo00ioo`07001oogoo
Ool007oo000057oo0P005goo0P000goo0P002goo00<007ooOol05goo0P0000=oo`00Ool04goo00<0
07ooOol0:7oo00<007oo00000`0000=oo`00Ool00Woo0P0000=oo`0000000P0000=oo`0000000P00
0goo1@00:goo00@007ooOol0029oo`00ogooogooogoo>Goo003oOoooOoooOoliOol00?mooomooomo
ocUoo`00ogooogooogoo>Goo0000\
\>"],
  ImageRangeCache->{{{126.75, 783.938}, {275.438, 193.875}} -> {-0.478386, \
0.623157, 0.00324675, 0.00324675}, {{147.313, 440.625}, {273.438, 195.813}} -> \
{-158.71, 195.354, 1.02804, 1.02804}, {{470, 763.313}, {273.438, 195.813}} -> \
{-490.445, 195.354, 1.02804, 1.02804}}],

Cell["\t\t\t\t\t\t\tdifference:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .26481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033184 0.00630496 0.0033184 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .26481 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .26481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .26481 L
s
0 .26481 m
1 .26481 L
s
1 0 m
1 .26481 L
s
0 0 m
1 0 L
1 .26481 L
0 .26481 L
closepath
clip
newpath
% Start of gray image
p
.02381 .0063 translate
.95238 .2522 scale
287 string
287 76 8 [287 0 0 76 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
0000FFFFFFFFFFFFFF00FF00FFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FF00
00FFFF00FFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFF00FFFFFFFF00FFFFFF00FFFFFF00FFFF00FFFF00FFFFFF00FFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FF00FF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF0000FF00FFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF00FF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FF00
FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFF00FF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFF00FFFFFFFF0000FFFFFFFFFFFFFF00FF00FFFF00FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFF00FF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FFFFFFFF00FFFFFFFF00FFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FFFFFFFF00FFFFFFFF00FFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFF00FFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFF
FFFFFFFFFFFF00FF00FFFFFFFFFF0000FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF0000FF
FF00FFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FF
FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FF0000FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFF00FFFFFF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFF0000FF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFF0000FFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFF00FF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00
FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFF0000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFF0000FF00FF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF
00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFF0000FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF0000FFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFF000000FFFFFF0000FFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFF0000FFFF0000FF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFF00FFFF00FFFFFFFF00FF00FFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 76.25},
  ImageMargins->{{186, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000C1000`40O003h00O00=oo`000000o`00
70000Woo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool01Goo00<007ooOol0H7oo0P0000=oo`00Ool01Woo00<007oo000017oo00<007ooOol0
17oo00<007ooOol01Woo0`000Woo00@007ooOomoo`8000Eoo`03001oogoo07eoo`40005oo`5oo`00
00=oo`00Ool01Goo00<007ooOol0GGoo0P000Woo00<007ooOol03goo00<007ooOol00Woo00<007oo
000017oo00<007ooOol02Woo00<007ooOol00goo00<007ooOol0OGoo0@000Goo0Goo00000goo001o
o`1ZOol00`00Ool00004Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000Ao
o`03001oogoo00Yoo`03001oogoo00Aoo`06001oo`00Ool007oo0P00:Woo00<007ooOol00P00B7oo
0@000Goo0Goo00000goo001oo`1UOol01P00Oomoo`00Ool000]oo`03001oogoo00Yoo`05001oogoo
Ool0000COol00`00Ool0000fOol00`00Oomoo`13Ool10001Ool1Ool00003Ool007oo00Ioo`03001o
ogoo06=oo`8000Aoo`03001oogoo00Aoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oogoo00Uo
o`03001oogoo03Uoo`04001oogoo0007Ool00`00Oomoo`0hOol10001Ool1Ool00003Ool007oo04mo
o`03001oogoo01]oo`04001oogoo000<Ool01000Oomoo`000goo00<007ooOol05Goo00<007ooOol0
0goo0P00:Woo00<007ooOol00goo00<007ooOol027oo00<007ooOol0>7oo0@000Goo0Goo00000goo
001oo`06Ool00`00Oomoo`1TOol200000goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`18Ool0
1000Oomoo`000Woo00<007ooOol017oo00<007ooOol0?goo0@000Goo0Goo00000goo001oo`1^Ool0
0`00Ool00003Ool00`00Oomoo`0POol01000Oomoogoo0P00<Goo00<007ooOol017oo00<007ooOol0
2Woo00<007ooOol0=Goo0@000Goo0Goo00000goo001oo`1/Ool01@00Oomoogoo00000goo00<007oo
Ool00Woo00<007ooOol01goo00<007ooOol04Goo00<007ooOol01goo00<007ooOol0;Woo00@007oo
Ool004Aoo`40005oo`5oo`0000=oo`00Ool0KGoo00<007oo00001Goo00<007ooOol0;Goo00<007oo
Ool05Woo00@007ooOol000=oo`800003Ool007oo00Ioo`04001oogoo000dOol00`00Oomoo`0?Ool1
0001Ool1Ool00003Ool007oo07Eoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00eoo`03
001oogoo01=oo`03001oogoo01Aoo`06001oogoo001oo`001goo00<007ooOol01goo00<007ooOol0
?Goo0@000Goo0Goo00000goo001oo`1ZOol01P00Oomoogoo001oo`8000Uoo`03001oogoo01]oo`80
00Ioo`05001oogooOol0000IOol01@00Oomoogoo000047oo00<007ooOol0@goo0@000Goo0Goo0000
0goo001oo`05Ool00`00Oomoo`1YOol00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0FOol0
0`00Oomoo`04Ool00`00Oomoo`0GOol01@00Oomoogoo00000Woo0P003Goo00@007ooOol000]oo`03
001oogoo02Qoo`03001oogoo00aoo`40005oo`5oo`0000=oo`00Ool01Goo00<007ooOol0HGoo00<0
07ooOol01Woo0P000goo00<007ooOol027oo00<007oo00005goo00H007ooOol007oo000;Ool00`00
Oomoo`0;Ool01@00Oomoogoo00000Woo00<007ooOol03goo00@007ooOol0049oo`40005oo`5oo`00
00=oo`00Ool0K7oo0P0017oo0P0027oo00<007ooOol00goo00<007ooOol06Woo00<007ooOol07Goo
00<007ooOol00Woo00<007ooOol03Goo00D007ooOomoo`00031oo`03001oogoo00ioo`40005oo`5o
o`0000=oo`00Ool0Lgoo00<007ooOol00Woo00<007ooOol017oo00@007ooOol000Moo`8000Uoo`04
001oogoo0009Ool00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Ool00004Ool00`00Ool0000nOol1
0001Ool1Ool00003Ool007oo01ioo`03001oogoo04eoo`800003Ool007oo00Yoo`03001oogoo00=o
o`03001oogoo00aoo`04001oogoo0002Ool00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`02
Ool00`00Oomoo`07Ool01000Oomoo`007Woo00<007ooOol08goo0@000Goo0Goo00000goo001oo`06
Ool00`00Oomoo`0EOol00`00Oomoo`19Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo00<007oo
Ool01Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol097oo00<007oo
Ool01Woo00<007ooOol00Woo00<007ooOol05goo00<007ooOol08goo0@000Goo0Goo00000goo001o
o`1_Ool00`00Oomoo`02Ool20006Ool00`00Ool00002Ool01000Oomoo`003goo00<007ooOol02Woo
00D007ooOomoo`0000Ioo`03001oogoo02Aoo`04001oogoo0003Ool00`00Oomoo`0:Ool00`00Ool0
000`Ool10001Ool1Ool00003Ool007oo00Ioo`03001oo`0001=oo`03001oogoo04Uoo`03001oogoo
00Yoo`03001oogoo00Moo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo
00Yoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol04Woo00<007ooOol037oo
00@007ooOol004=oo`40005oo`5oo`0000=oo`00Ool027oo00<007ooOol0GWoo00<007ooOol017oo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo00Yo
o`03001oo`00009oo`03001oogoo00]oo`03001oogoo00Moo`03001oogoo02Eoo`03001oogoo03eo
o`40005oo`5oo`0000=oo`00Ool04Woo00<007ooOol02Woo00<007ooOol0DGoo00<007ooOol017oo
00<007ooOol00goo00<007ooOol00Woo00D007ooOomoo`0000eoo`04001oogoo0007Ool00`00Oomo
o`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0BOol01000Oomoo`00?goo0@000Goo0Goo00000goo001o
o`1ZOol00`00Oomoo`04Ool00`00Oomoo`0<Ool01P00Oomoo`00Ool000=oo`03001oogoo019oo`05
001oogooOol00003Ool00`00Oomoo`0IOol00`00Oomoo`06Ool00`00Oomoo`09Ool00`00Oomoo`0;
Ool00`00Oomoo`0bOol10001Ool1Ool00003Ool007oo00ioo`03001oogoo00ioo`03001oogoo04Mo
o`03001oogoo00Ioo`80019oo`03001oogoo009oo`03001oogoo00ioo`03001oogoo01aoo`03001o
ogoo00eoo`03001oogoo00Uoo`03001oogoo041oo`40005oo`5oo`0000=oo`00Ool02Goo00<007oo
Ool0Egoo00<007ooOol01Goo00<007oo00001goo00<007oo00004goo00<007ooOol03Woo0P0000=o
o`00Ool00Woo00<007ooOol017oo00<007ooOol03Woo00<007ooOol047oo00<007ooOol00goo00<0
07ooOol00P00@Goo0@000Goo0Goo00000goo001oo`1POol01P00Oomoo`00Ool000moo`04001oogoo
0009Ool00`00Ool0000<Ool00`00Oomoo`09Ool01000Oomoo`000Woo00<007ooOol02goo00@007oo
Ool000moo`03001oogoo015oo`03001oogoo03moo`40005oo`5oo`0000=oo`00Ool05Woo00<007oo
Ool0Cgoo00<007ooOol02Woo00<007ooOol01Goo00H007ooOol007oo0005Ool00`00Oomoo`0?Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Ool0000;Ool00`00Ool00004Ool20005Ool00`00Ool0
000COol00`00Oomoo`0oOol10001Ool1Ool00003Ool007oo01Ioo`03001oogoo04Uoo`03001oogoo
00=oo`8000]oo`<001]oo`03001oogoo00Aoo`03001oogoo01=oo`03001oogoo019oo`03001oogoo
015oo`03001oogoo03ioo`40005oo`5oo`0000=oo`00Ool02Woo00<007oo000047oo00<007ooOol0
NWoo00<007oo00000Woo00L007ooOomoo`00Ool0000>Ool00`00Oomoo`1SOol10001Ool1Ool00003
Ool007oo00Yoo`03001oogoo059oo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomoo`06Ool0
0`00Oomoo`0POol00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00Oomoo`1TOol10001Ool1Ool00003
Ool007oo01Yoo`03001oogoo00Aoo`03001oogoo055oo`03001oo`0002=oo`03001oogoo00Moo`03
001oogoo00Uoo`03001oogoo06Ioo`40005oo`5oo`0000=oo`00Ool02Woo0P005Goo00<007ooOol0
CWoo00@007ooOol003Ioo`03001oogoo009oo`03001oogoo019oo`03001oogoo055oo`40005oo`5o
o`0000=oo`00Ool0NGoo00<007ooOol00Woo00<007ooOol05goo00<007ooOol057oo00<007ooOol0
57oo00@007ooOol0051oo`40005oo`5oo`0000=oo`00Ool077oo00<007ooOol0GGoo00<007ooOol0
3goo0P00>Goo00<007ooOol0CWoo0@000Goo0Goo00000goo001oo`0<Ool01P00Oomoo`00Ool006Eo
o`03001oogoo00ioo`03001oogoo03aoo`03001oogoo051oo`40005oo`5oo`0000=oo`00Ool03goo
00<007ooOol0EWoo00<007ooOol027oo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol017oo
00<007ooOol08goo00<007ooOol0HWoo0@000Goo0Goo00000goo001oo`0?Ool00`00Ool0001NOol2
00000goo001oo`05Ool2000DOol00`00Oomoo`09Ool2000EOol00`00Oomoo`0BOol00`00Oomoo`1?
Ool10001Ool1Ool00003Ool007oo00moo`03001oogoo06=oo`03001oogoo009oo`80015oo`04001o
ogoo0002Ool00`00Oomoo`07Ool00`00Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`1?Ool10001
Ool1Ool00003Ool007oo00Yoo`03001oogoo009oo`03001oogoo061oo`04001oogoo0002Ool00`00
Oomoo`0>Ool01000Oomoogoo0P0017oo0P00QGoo0@000Goo0Goo00000goo001oo`1eOol00`00Oomo
o`06Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007oo00000goo00<007oo
Ool0NGoo0@000Goo0Goo00000goo001oo`2;Ool00`00Oomoo`0200001goo001oogoo001oo`0008=o
o`40005oo`5oo`0000=oo`00Ool02goo00<007ooOol0IWoo00<007ooOol04goo0P000Woo0P000Woo
00<007oo00000Woo00<007ooOol03goo00<007ooOol0KWoo0@000Goo0Goo00000goo001oo`0AOol0
0`00Oomoo`1=Ool00`00Oomoo`0[Ool01000Oomoo`000Woo00<007oo0000PWoo0@000Goo0Goo0000
0goo001oo`0FOol00`00Oomoo`18Ool00`00Oomoo`0IOol01000Oomoo`001goo00<007ooOol02Woo
00<007oo0000PWoo0@000Goo0Goo00000goo001oo`0=Ool00`00Oomoo`1]Ool00`00Oomoo`0@Ool0
1@00Oomoo`00Ool00P004goo00<007ooOol0KGoo0@000Goo0Goo00000goo001oo`0BOol00`00Oomo
o`1>Ool00`00Ool00009Ool00`00Oomoo`07Ool01000Oomoo`0057oo00<007ooOol00Woo00@007oo
Ool000eoo`03001oogoo071oo`40005oo`5oo`0000=oo`00Ool03goo00@007ooOol0051oo`03001o
ogoo01Uoo`03001oogoo00moo`05001oogoo001oo`0200000goo001oo`1oOol10001Ool1Ool00003
Ool007oo01Moo`03001oogoo04Uoo`04001oogoo000FOol01000Oomoo`003Goo00L007ooOomoo`00
Ool00025Ool10001Ool1Ool00003Ool007oo011oo`03001oo`0001Yoo`03001oogoo03=oo`03001o
ogoo015oo`03001oogoo00=oo`04001oogoo000=Ool3000IOol00`00Oomoo`1]Ool10001Ool1Ool0
0003Ool007oo06=oo`03001oogoo009oo`03001oo`00009oo`03001oogoo00Moo`05001oogooOol0
0005Ool00`00Oomoo`02000?Ool30022Ool10001Ool1Ool00003Ool007oo02eoo`03001oogoo03=o
o`03001oogoo009oo`06001oogoo001oo`004goo00@007ooOol000Uoo`03001oogoo00Ioo`03001o
ogoo081oo`40005oo`5oo`0000=oo`00Ool04goo00@007ooOol005Moo`8000Aoo`800004Ool007oo
000;Ool00`00Oomoo`0<Ool00`00Oomoo`23Ool10001Ool1Ool00003Ool007oo06Aoo`8000=oo`03
001oo`0000Moo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00eoo`04001oogoo0024Ool1
0001Ool1Ool00003Ool007oo07=oo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo00ioo`03
001oo`00009oo`8000=oo`8007ioo`40005oo`5oo`0000=oo`00Ool0IWoo00<007ooOol01Goo00<0
07ooOol02Goo00<007ooOol01Woo00<007ooOol02Woo00@007ooOol0009oo`03001oogoo085oo`40
005oo`5oo`0000=oo`00Ool0IWoo00<007ooOol03Woo00D007ooOol007oo008000=oo`03001oogoo
009oo`03001oogoo00Moo`04001oogoo0002Ool00`00Oomoo`21Ool10001Ool1Ool00003Ool007oo
06Ioo`03001oogoo00Moo`<000=oo`8000Eoo`03001oogoo009oo`03001oo`0000ioo`03001oogoo
00Aoo`03001oogoo04Aoo`03001oogoo03Ioo`40005oo`5oo`0000=oo`00Ool0MGoo00@007ooOol0
009oo`04001oo`000002Ool200000goo001oo`0>Ool00`00Ool00003Ool00`00Oomoo`1mOol10001
Ool1Ool00003Ool007oo01moo`03001oogoo04moo`03001oogoo00Moo`04001oogoo0003Ool00`00
Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`1oOol10001Ool1Ool00003Ool007oo01Eoo`03001o
ogoo05Yoo`07001oogooOol007oo00001Goo00<007ooOol00Woo00<007oo00002goo00D007ooOomo
o`0008Aoo`40005oo`5oo`0000=oo`00Ool05Goo00<007ooOol0I7oo00@007ooOol001Uoo`03001o
ogoo07ioo`40005oo`5oo`0000=oo`00Ool087oo00<007ooOol0D7oo00D007ooOomoo`0000Aoo`80
0003Ool007oo01Yoo`03001oogoo07aoo`40005oo`5oo`0000=oo`00Ool0<Goo00<007ooOol0B7oo
0P000Woo00<007ooOol017oo00<007ooOol04Goo00<007ooOol0O7oo0@000Goo0Goo00000goo001o
o`21Ool00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomoo`1kOol10001Ool1Ool00003Ool007oo
07Uoo`03001oogoo09ioo`40005oo`5oo`0000=oo`00Ool0<Goo00<007ooOol0iWoo0@000Goo0Goo
00000goo001oo`0OOol00`00Oomoo`1JOol00`00Oomoo`2KOol10001Ool1Ool00003Ool007oo01Ao
o`03001oogoo00Uoo`03001oogoo0?Moo`40005oo`5oo`0000=oo`00Ool057oo00<007ooOol0ogoo
17oo0@000Goo0Goo00000goo001oo`0POol00`00Oomoo`3gOol10001Ool1Ool00003Ool007oo01Eo
o`04001oogoo0007Ool00`00Oomoo`3gOol10001Ool1Ool00003Ool007oo019oo`07001oogooOol0
07oo0000ogoo0Woo0@000Goo0Goo00000goo0000003o000L0002Ool00001\
\>"],
  ImageRangeCache->{{{294, 581}, {406.875, 331.625}} -> {-320.461, 349.782, \
1.06048, 1.06048}}],

Cell["\<\
You can see that the dark scratches remain, whereas the number of black \
pixels in the light part of the image is reduced.\
\>", "Text",
  FontSize->16]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["\<\
2. Searching for small line segments using a variant of the approach \
presented in \"A New Kind of Science\" [1]\
\>", "Section",
  FontSize->24],

Cell[TextData[{
  "[1] Stephen Wolfram, ",
  StyleBox["A New Kind of Science",
    FontSlant->"Italic"],
  ", Wolfram Media, 2002, p. 577-584.\nChapter 10, Processes of Perception \
and Analysis: Visual Perception"
}], "Text",
  CellFrame->{{0, 0}, {0.5, 0}},
  FontSize->14],

Cell["\<\
In the next step of the algorithm we search for small line segments of size \
5x5 by comparing them with the binary image.
To be able to do this, step one was necessary, because comparison is much \
easier and faster in binary images than in gray-scale images.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89474 
%%ImageSize: 96 86 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.0105263 -0.0105263 0.0105263 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.01053 translate
1.01053 .90527 scale
288 string
96 86 8 [96 0 0 86 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{96, 86},
  ImageMargins->{{280, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001P0000EQ000`40O003h00OH7oo00000`00O01l
000@O00VOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00003Ooml07`0011l0003001oogoo011oo`03
001oogoo03Moo`0000=oog`0O00047`000<007ooOol047oo00<007ooOol0=goo00000`00O01l000@
O00VOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00003001l07`0011l02Ioo`03001oogoo011oo`03
001oogoo015oo`0000=oog`0O00047`000<007ooOol047oo00<007ooOol0=goo00000gooO01l000@
O0000`00Oomoo`0@Ool00`00Oomoo`0gOol00003001l07`0011l02Ioo`03001oogoo011oo`03001o
ogoo015oo`0000<007`0O00047`09Woo00<007ooOol047oo00<007ooOol04Goo00000gooO01l000@
O0000`00Oomoo`0@Ool00`00Oomoo`0gOol00003Ooml07`0011l0003001oogoo011oo`03001oogoo
03Moo`0000<007`0O00047`09Woo00<007ooOol047oo00<007ooOol04Goo00000`00O01l000@O00V
Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00003Ooml07`0011l0003001oogoo011oo`03001oogoo
03Moo`0000=oog`0O00047`000<007ooOol047oo00<007ooOol0=goo00000`00O01l000@O00VOol0
0`00Oomoo`0@Ool00`00Oomoo`0AOol00080009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`004goo00<007`0
O00047`000<007`0O00047`09goo000COol00`00O01l000@O0000`00O01l000@O00WOol00003001o
ogoo015ooa9l0003Ooml07`0011l0003001oogoo011oo`03001oogoo015oo`0000<007ooOol04Goo
4W`000=oog`0O00047`000<007ooOol047oo00<007ooOol04Goo000COol00`00O01l000@O0000`00
O01l000@O00WOol001=oo`03001l07`0011l0003001l07`0011l02Moo`0000<007ooOol04Goo4W`0
00=oog`0O00047`000<007ooOol047oo00<007ooOol04Goo00000`00Oomoo`0AOolBO0000gooO01l
000@O0000`00Oomoo`0@Ool00`00Oomoo`0AOol001=oo`03001l07`0011l0003001l07`0011l02Mo
o`004goo00<007`0O00047`000<007`0O00047`09goo00000`00Oomoo`0AOolBO0000gooO01l000@
O0000`00Oomoo`0@Ool00`00Oomoo`0AOol00003001oogoo015ooa9l0003Ooml07`0011l0003001o
ogoo011oo`03001oogoo015oo`004goo00<007`0O00047`000<007`0O00047`09goo000COol00`00
O01l000@O0000`00O01l000@O00WOol00003001oogoo015ooa9l0003Ooml07`0011l0003001oogoo
011oo`03001oogoo015oo`0000<007ooOol04Goo4W`000=oog`0O00047`000<007ooOol047oo00<0
07ooOol04Goo0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool10001Ool001=oo`03001oogoo011oo`03001o
ogoo015ooa9l01Aoo`0000<007ooOol0=Woo00<007`0O00047`000<007ooOol04Goo00000`00Oomo
o`0fOol00`00O01l000@O0000`00Oomoo`0AOol001=oo`03001oogoo011oo`03001oogoo015ooa9l
01Aoo`004goo00<007ooOol047oo00<007ooOol04Goo4W`057oo00000`00Oomoo`0fOol00`00O01l
000@O0000`00Oomoo`0AOol00003001oogoo03Ioo`03001l07`0011l0003001oogoo015oo`004goo
00<007ooOol047oo00<007ooOol04Goo4W`057oo000COol00`00Oomoo`0@Ool00`00Oomoo`0AOolB
O00DOol00003001oogoo03Ioo`03001l07`0011l0003001oogoo015oo`0000<007ooOol0=Woo00<0
07`0O00047`000<007ooOol04Goo000COol00`00Oomoo`0@Ool00`00Oomoo`0AOolBO00DOol001=o
o`03001oogoo011oo`03001oogoo015ooa9l01Aoo`0000<007ooOol0=Woo00<007`0O00047`000<0
07ooOol04Goo00000`00Oomoo`0fOol00`00O01l000@O0000`00Oomoo`0AOol001=oo`03001oogoo
011oo`03001oogoo015ooa9l01Aoo`000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0@000Goo00000`00Oomo
o`0fOol00`00Oomoo`0@Ool00`00O01l000@O001Ool00003001oogoo03Ioo`03001oogoo011oo`03
001l07`0011l005oo`004goo00<007ooOol047oo00<007ooOol097oo4W`00Goo000COol00`00Oomo
o`0@Ool00`00Oomoo`0TOolBO001Ool00003001oogoo03Ioo`03001oogoo011oo`03001l07`0011l
005oo`0000<007ooOol0=Woo00<007ooOol047oo00<007`0O00047`00Goo000COol00`00Oomoo`0@
Ool00`00Oomoo`0TOolBO001Ool001=oo`03001oogoo011oo`03001oogoo02Aooa9l005oo`0000<0
07ooOol0=Woo00<007ooOol047oo00<007`0O00047`00Goo00000`00Oomoo`0fOol00`00Oomoo`0@
Ool00`00O01l000@O001Ool001=oo`03001oogoo011oo`03001oogoo02Aooa9l005oo`004goo00<0
07ooOol047oo00<007ooOol097oo4W`00Goo00000`00Oomoo`0fOol00`00Oomoo`0@Ool00`00O01l
000@O001Ool00003001oogoo03Ioo`03001oogoo011oo`03001l07`0011l005oo`004goo00<007oo
Ool047oo00<007ooOol097oo4W`00Goo000COol00`00Oomoo`0@Ool00`00Oomoo`0TOolBO001Ool0
0080009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`0000<007ooOol0=Woo00<007ooOol047oo00<007ooOol0
4Goo000COol00`00Oomoo`0@Ool00`00Oomoo`0gOol001=oo`03001oogoo011oo`03001oogoo03Mo
o`0000<007ooOol0=Woo00<007ooOol047oo00<007ooOol04Goo00000`00Oomoo`0fOol00`00Oomo
o`0@Ool00`00Oomoo`0AOol001=oo`03001oogoo011oo`03001oogoo03Moo`004goo00<007ooOol0
47oo00<007ooOol0=goo00000`00Oomoo`0fOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00003001o
ogoo03Ioo`03001oogoo011oo`03001oogoo015oo`004goo00<007ooOol047oo00<007ooOol0=goo
000COol00`00Oomoo`0@Ool00`00Oomoo`0gOol00003001oogoo03Ioo`03001oogoo011oo`03001o
ogoo015oo`0000<007ooOol0=Woo00<007ooOol047oo00<007ooOol04Goo000COol00`00Oomoo`0@
Ool00`00Oomoo`0gOol001=oo`03001oogoo011oo`03001oogoo03Moo`0000<007ooOol0=Woo00<0
07ooOol047oo00<007ooOol04Goo00020002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool00001\
\>"],
  ImageRangeCache->{{{388, 483}, {143, 58}} -> {-388.006, 59.0004, 1.00002, \
1.00002}}],

Cell["35 \[Degree]", "Text",
  TextAlignment->Center],

Cell[TextData[{
  "The method in the book \"",
  StyleBox["A New Kind of Science",
    FontSlant->"Italic"],
  "\" compares the whole pattern and highlights the correspondences. We have \
to modify this method here, because some lines may intersect, so there are \
not only white cells around the scratches."
}], "Text",
  FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\<\
As a variant to the approach presented, only the correspondence between the \
black cells of a selected line segment and the neighborhood of each pixel of \
the halftoned image is observed. If this correspondence is high,  at the \
center of this neighborhood a new black pixel is generated. Otherwise the new \
pixel is set to white.\
\>", "Text",
  FontSize->16],

Cell["\<\
We generate a new picture, in which each black pixel represents a high \
correspondence with the line pattern.\
\>", "Text",
  FontSize->16],

Cell["\<\
In the following example the first image matches the line segment, whereas \
the second does not.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .27961 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.00665727 0.31746 [
[ 0 0 0 0 ]
[ 1 .27961 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .27961 L
0 .27961 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00665727 0.321429 0.272948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.0105263 -0.0105263 0.0105263 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.01053 translate
1.01053 .90527 scale
288 string
96 86 8 [96 0 0 86 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.00665727 0.64881 0.272948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.0105263 -0.0105263 0.0105263 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.01053 translate
1.01053 .90527 scale
288 string
96 86 8 [96 0 0 86 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.00665727 0.97619 0.272948 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.0105263 -0.0105263 0.0105263 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.01053 translate
1.01053 .90527 scale
288 string
96 86 8 [96 0 0 86 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{341.688, 95.3125},
  ImageMargins->{{185, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005E0000Ga000`40O003h00OogooEWoo003oOomF
Ool00?mooeIoo`002Goo0P004g`05Goo5@004goo00<007ooOol06Woo00<007`0O0004G`0:7oo00<0
07ooOol04Goo00<007ooOol06goo00<007ooOol04Goo00<007ooOol04Woo500057oo00<007ooOol0
6goo000;OolCO0000`00Oomoo`0AOolE000bOolCO0000`00Oomoo`0AOol00`00Oomoo`1[OolF000a
Ool000]ooa=l0003001oogoo015ooaD0039ooa=l0003001oogoo015oo`03001oogoo06]ooaH0035o
o`002Goo0P004g`05Goo5@004goo00<007ooOol06Woo00<007`0O0004G`0:7oo00<007ooOol04Goo
00<007ooOol06goo00<007ooOol04Goo00<007ooOol04Woo500057oo00<007ooOol06goo0009Ool2
000CO00EOolE000COol00`00Oomoo`0JOol00`00O01l000AO00XOol00`00Oomoo`0AOol00`00Oomo
o`0KOol00`00Oomoo`0AOol00`00Oomoo`0BOolD000DOol00`00Oomoo`0KOol000]ooa=l0003001o
ogoo015ooaD0039ooa=l0003001oogoo015oo`03001oogoo06]ooaH0035oo`002goo4g`000<007oo
Ool04Goo5@00<Woo4g`000<007ooOol04Goo00<007ooOol0Jgoo5P00<Goo0009Ool2000CO00EOolE
000COol00`00Oomoo`0JOol00`00O01l000AO00XOol00`00Oomoo`0AOol00`00Oomoo`0KOol00`00
Oomoo`0AOol00`00Oomoo`0BOolD000DOol00`00Oomoo`0KOol000Uoo`8001=l01EooaD001=oo`03
001oogoo01Yoo`03001l07`0015l02Qoo`03001oogoo015oo`03001oogoo01]oo`03001oogoo015o
o`03001oogoo019ooa@001Aoo`03001oogoo01]oo`002Goo0P004g`05Goo5@004goo00<007ooOol0
6Woo00<007`0O0004G`0:7oo00<007ooOol04Goo00<007ooOol06goo00<007ooOol04Goo00<007oo
Ool04Woo500057oo00<007ooOol06goo000;OolCO0000`00Oomoo`0AOolE000bOolCO0000`00Oomo
o`0AOol00`00Oomoo`1[OolF000aOol000]ooa=l0003001oogoo015ooaD0039ooa=l0003001oogoo
015oo`03001oogoo06]ooaH0035oo`002Goo0P004g`05Goo5@004goo00<007ooOol06Woo00<007`0
O0004G`0:7oo00<007ooOol04Goo00<007ooOol06goo00<007ooOol04Goo00<007ooOol04Woo5000
57oo00<007ooOol06goo0009Ool2000CO00EOolE000COol00`00Oomoo`0JOol00`00O01l000AO00X
Ool00`00Oomoo`0AOol00`00Oomoo`0KOol00`00Oomoo`0AOol00`00Oomoo`0BOolD000DOol00`00
Oomoo`0KOol000]ooa=l0003001oogoo015ooaD0039ooa=l0003001oogoo015oo`03001oogoo06]o
oaH0035oo`002goo4g`000<007ooOol04Goo5@00<Woo4g`000<007ooOol04Goo00<007ooOol0Jgoo
5P00<Goo0009Ool2000CO00EOolE000COol00`00Oomoo`0JOol00`00O01l000AO00XOol00`00Oomo
o`0AOol00`00Oomoo`0KOol00`00Oomoo`0AOol00`00Oomoo`0BOolD000DOol00`00Oomoo`0KOol0
00Uoo`<0009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`80
00=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80
009oo`80009oo`8000=oo`80009oo`8000Yoo`80009oo`80009oo`<0009oo`80009oo`80009oo`80
009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`80
009oo`8000=oo`80009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`8000]oo`03001oogoo
0080009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009o
o`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009o
o`80009oo`<0009oo`8000aoo`007Woo00<007`0O0004G`000<007`0O0004W`05Goo4P007Woo00<0
07`0O0004G`000<007`0O0004G`0Agoo4g`000<007ooOol04Woo00<007ooOol04Woo4P002goo000N
Ool00`00O01l000AO0000`00O01l000BO00EOolB000NOol00`00O01l000AO0000`00O01l000AO017
OolCO0000`00Oomoo`0BOol00`00Oomoo`0BOolB000;Ool000Uoo`8001Aooa=l0003Ooml07`0019l
0003001oogoo015ooa<000Yoo`03001oogoo019ooa=l0003Ooml07`0015l0003001oogoo015oo`03
001oogoo01]oo`03001oogoo015oo`03001l07`0015l02Uooa<000]oo`002Goo0P0057oo4g`000=o
og`0O0004W`000<007ooOol04Goo4`002Woo00<007ooOol04Woo4g`000=oog`0O0004G`000<007oo
Ool04Goo00<007ooOol06goo00<007ooOol04Goo00<007`0O0004G`0:Goo4`002goo000NOol00`00
O01l000AO0000`00O01l000BO00EOolB000NOol00`00O01l000AO0000`00O01l000AO017OolCO000
0`00Oomoo`0BOol00`00Oomoo`0BOolB000;Ool001ioo`03001l07`0015l0003001l07`0019l01Eo
oa8001ioo`03001l07`0015l0003001l07`0015l04Mooa=l0003001oogoo019oo`03001oogoo019o
oa8000]oo`002Goo0P0057oo4g`000=oog`0O0004W`000<007ooOol04Goo4`002Woo00<007ooOol0
4Woo4g`000=oog`0O0004G`000<007ooOol04Goo00<007ooOol06goo00<007ooOol04Goo00<007`0
O0004G`0:Goo4`002goo0009Ool2000DOolCO0000gooO01l000BO0000`00Oomoo`0AOolC000:Ool0
0`00Oomoo`0BOolCO0000gooO01l000AO0000`00Oomoo`0AOol00`00Oomoo`0KOol00`00Oomoo`0A
Ool00`00O01l000AO00YOolC000;Ool000Uoo`8001Aooa=l0003Ooml07`0019l0003001oogoo015o
oa<000Yoo`03001oogoo019ooa=l0003Ooml07`0015l0003001oogoo015oo`03001oogoo01]oo`03
001oogoo015oo`03001l07`0015l02Uooa<000]oo`007Woo00<007`0O0004G`000<007`0O0004W`0
5Goo4P007Woo00<007`0O0004G`000<007`0O0004G`0Agoo4g`000<007ooOol04Woo00<007ooOol0
4Woo4P002goo000NOol00`00O01l000AO0000`00O01l000BO00EOolB000NOol00`00O01l000AO000
0`00O01l000AO017OolCO0000`00Oomoo`0BOol00`00Oomoo`0BOolB000;Ool000Uoo`8001Aooa=l
0003Ooml07`0019l0003001oogoo015ooa<000Yoo`03001oogoo019ooa=l0003Ooml07`0015l0003
001oogoo015oo`03001oogoo01]oo`03001oogoo015oo`03001l07`0015l02Uooa<000]oo`002Goo
0P0057oo4g`000=oog`0O0004W`000<007ooOol04Goo4`002Woo00<007ooOol04Woo4g`000=oog`0
O0004G`000<007ooOol04Goo00<007ooOol06goo00<007ooOol04Goo00<007`0O0004G`0:Goo4`00
2goo000NOol00`00O01l000AO0000`00O01l000BO00EOolB000NOol00`00O01l000AO0000`00O01l
000AO017OolCO0000`00Oomoo`0BOol00`00Oomoo`0BOolB000;Ool001ioo`03001l07`0015l0003
001l07`0019l01Eooa8001ioo`03001l07`0015l0003001l07`0015l04Mooa=l0003001oogoo019o
o`03001oogoo019ooa8000]oo`002Goo0P0057oo4g`000=oog`0O0004W`000<007ooOol04Goo4`00
2Woo00<007ooOol04Woo4g`000=oog`0O0004G`000<007ooOol04Goo00<007ooOol06goo00<007oo
Ool04Goo00<007`0O0004G`0:Goo4`002goo0009Ool2000DOolCO0000gooO01l000BO0000`00Oomo
o`0AOolC000:Ool00`00Oomoo`0BOolCO0000gooO01l000AO0000`00Oomoo`0AOol00`00Oomoo`0K
Ool00`00Oomoo`0AOol00`00O01l000AO00YOolC000;Ool000aoo`80009oo`<0009oo`80009oo`80
009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0
009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`8000ioo`80
009oo`8000=oo`80009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`80
009oo`<0009oo`80009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`80
009oo`<0009oo`80009oo`03001oogoo00Uoo`80009oo`8000=oo`80009oo`80009oo`80009oo`80
00=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80
009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`03001oogoo00Uoo`00
7Woo5@005Goo4g`0<Goo00<007ooOol04Goo00<007ooOol04Woo4g`0<goo500057oo00<007`0O000
4G`07Woo0009Ool2000DOolC000EOol00`00O01l000AO0000`00Oomoo`0JOol00`00Oomoo`0iOol0
0`00O01l000AO0000`00Oomoo`0KOol00`00Oomoo`0AOolD000FOolCO0000`00Oomoo`0KOol000Uo
o`8001Aooa<001Eoo`03001l07`0015l0003001oogoo01Yoo`03001oogoo03Uoo`03001l07`0015l
0003001oogoo01]oo`03001oogoo015ooa@001Iooa=l0003001oogoo01]oo`007Woo5@005Goo4g`0
<Goo00<007ooOol04Goo00<007ooOol04Woo4g`0<goo500057oo00<007`0O0004G`07Woo000NOolE
000EOolCO00aOol00`00Oomoo`0AOol00`00Oomoo`0BOolCO00cOolD000DOol00`00O01l000AO00N
Ool000Uoo`8001Aooa<001Eoo`03001l07`0015l0003001oogoo01Yoo`03001oogoo03Uoo`03001l
07`0015l0003001oogoo01]oo`03001oogoo015ooa@001Iooa=l0003001oogoo01]oo`002Goo0P00
57oo4`005Goo00<007`0O0004G`000<007ooOol06Woo00<007ooOol0>Goo00<007`0O0004G`000<0
07ooOol06goo00<007ooOol04Goo50005Woo4g`000<007ooOol06goo000NOolE000EOolCO00aOol0
0`00Oomoo`0AOol00`00Oomoo`0BOolCO00cOolD000DOol00`00O01l000AO00NOol001iooaD001Eo
oa=l035oo`03001oogoo015oo`03001oogoo019ooa=l03=ooa@001Aoo`03001l07`0015l01ioo`00
7Woo5@005Goo4g`0<Goo00<007ooOol04Goo00<007ooOol04Woo4g`0<goo500057oo00<007`0O000
4G`07Woo0009Ool2000DOolC000EOol00`00O01l000AO0000`00Oomoo`0JOol00`00Oomoo`0iOol0
0`00O01l000AO0000`00Oomoo`0KOol00`00Oomoo`0AOolD000FOolCO0000`00Oomoo`0KOol000Uo
o`8001Aooa<001Eoo`03001l07`0015l0003001oogoo01Yoo`03001oogoo03Uoo`03001l07`0015l
0003001oogoo01]oo`03001oogoo015ooa@001Iooa=l0003001oogoo01]oo`007Woo5@005Goo4g`0
<Goo00<007ooOol04Goo00<007ooOol04Woo4g`0<goo500057oo00<007`0O0004G`07Woo000NOolE
000EOolCO00aOol00`00Oomoo`0AOol00`00Oomoo`0BOolCO00cOolD000DOol00`00O01l000AO00N
Ool000Uoo`8001Aooa<001Eoo`03001l07`0015l0003001oogoo01Yoo`03001oogoo03Uoo`03001l
07`0015l0003001oogoo01]oo`03001oogoo015ooa@001Iooa=l0003001oogoo01]oo`002Goo0P00
57oo4`005Goo00<007`0O0004G`000<007ooOol06Woo00<007ooOol0>Goo00<007`0O0004G`000<0
07ooOol06goo00<007ooOol04Goo50005Woo4g`000<007ooOol06goo000NOolE000EOolCO00aOol0
0`00Oomoo`0AOol00`00Oomoo`0BOolCO00cOolD000DOol00`00O01l000AO00NOol000aoo`80009o
o`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009o
o`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009o
o`<0009oo`8000ioo`80009oo`8000=oo`80009oo`80009oo`80009oo`80009oo`8000=oo`80009o
o`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`80009oo`<0009oo`80009o
o`80009oo`80009oo`80009oo`<0009oo`80009oo`03001oogoo00Uoo`80009oo`8000=oo`80009o
o`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009o
o`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009o
o`03001oogoo00Uoo`002Goo5@00:Goo5@004W`02Woo00<007ooOol0>Goo00<007ooOol04Goo00<0
07`0O0004G`02Woo5@00:Goo50004W`02goo0009OolE000YOolE000BO00:Ool00`00Oomoo`0iOol0
0`00Oomoo`0AOol00`00O01l000AO00:OolE000YOolD000BO00;Ool000]ooa@001=oo`03001oogoo
01=ooa<00003Ooml07`0011l01ioo`03001oogoo015oo`03001oogoo02Iooa=l00]ooa<001Aoo`03
001oogoo019ooa@00003Ooml07`0011l00]oo`002goo50004goo00<007ooOol04goo4`0000=oog`0
O00047`07Woo00<007ooOol04Goo00<007ooOol09Woo4g`02goo4`0057oo00<007ooOol04Woo5000
00=oog`0O00047`02goo0009OolE000YOolE000BO00:Ool00`00Oomoo`0iOol00`00Oomoo`0AOol0
0`00O01l000AO00:OolE000YOolD000BO00;Ool000UooaD002UooaD0019l00Yoo`03001oogoo03Uo
o`03001oogoo015oo`03001l07`0015l00YooaD002Uooa@0019l00]oo`002goo50004goo00<007oo
Ool04goo4`0000=oog`0O00047`07Woo00<007ooOol04Goo00<007ooOol09Woo4g`02goo4`0057oo
00<007ooOol04Woo500000=oog`0O00047`02goo000;OolD000COol00`00Oomoo`0COolC00000goo
O01l000@O00NOol00`00Oomoo`0AOol00`00Oomoo`0VOolCO00;OolC000DOol00`00Oomoo`0BOolD
00000gooO01l000@O00;Ool000UooaD002UooaD0019l00Yoo`03001oogoo03Uoo`03001oogoo015o
o`03001l07`0015l00YooaD002Uooa@0019l00]oo`002Goo5@00:Goo5@004W`02Woo00<007ooOol0
>Goo00<007ooOol04Goo00<007`0O0004G`02Woo5@00:Goo50004W`02goo0009OolE000YOolE000B
O00:Ool00`00Oomoo`0iOol00`00Oomoo`0AOol00`00O01l000AO00:OolE000YOolD000BO00;Ool0
00]ooa@001=oo`03001oogoo01=ooa<00003Ooml07`0011l01ioo`03001oogoo015oo`03001oogoo
02Iooa=l00]ooa<001Aoo`03001oogoo019ooa@00003Ooml07`0011l00]oo`002goo50004goo00<0
07ooOol04goo4`0000=oog`0O00047`07Woo00<007ooOol04Goo00<007ooOol09Woo4g`02goo4`00
57oo00<007ooOol04Woo500000=oog`0O00047`02goo0009OolE000YOolE000BO00:Ool00`00Oomo
o`0iOol00`00Oomoo`0AOol00`00O01l000AO00:OolE000YOolD000BO00;Ool000UooaD002UooaD0
019l00Yoo`03001oogoo03Uoo`03001oogoo015oo`03001l07`0015l00YooaD002Uooa@0019l00]o
o`002goo50004goo00<007ooOol04goo4`0000=oog`0O00047`07Woo00<007ooOol04Goo00<007oo
Ool09Woo4g`02goo4`0057oo00<007ooOol04Woo500000=oog`0O00047`02goo000;OolD000COol0
0`00Oomoo`0COolC00000gooO01l000@O00NOol00`00Oomoo`0AOol00`00Oomoo`0VOolCO00;OolC
000DOol00`00Oomoo`0BOolD00000gooO01l000@O00;Ool000Uoo`<0009oo`8000=oo`80009oo`80
009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`80
00=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80
00Yoo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80
009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80
009oo`80009oo`8000=oo`80009oo`8000]oo`03001oogoo0080009oo`<0009oo`80009oo`80009o
o`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009o
o`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`8000aoo`002Goo
0P00:7oo5@004goo00<007ooOol06Woo00<007ooOol0>Goo00<007ooOol04Goo00<007ooOol06goo
00<007ooOol04Goo00<007ooOol04Woo500057oo00<007ooOol06goo000NOol00`00Oomoo`0AOolE
0015Ool00`00Oomoo`0AOol00`00Oomoo`1[OolF000aOol001ioo`03001oogoo015ooaD004Eoo`03
001oogoo015oo`03001oogoo06]ooaH0035oo`002Goo0P00:7oo5@004goo00<007ooOol06Woo00<0
07ooOol0>Goo00<007ooOol04Goo00<007ooOol06goo00<007ooOol04Goo00<007ooOol04Woo5000
57oo00<007ooOol06goo0009Ool2000XOolE000COol00`00Oomoo`0JOol00`00Oomoo`0iOol00`00
Oomoo`0AOol00`00Oomoo`0KOol00`00Oomoo`0AOol00`00Oomoo`0BOolD000DOol00`00Oomoo`0K
Ool001ioo`03001oogoo015ooaD004Eoo`03001oogoo015oo`03001oogoo06]ooaH0035oo`007Woo
00<007ooOol04Goo5@00AGoo00<007ooOol04Goo00<007ooOol0Jgoo5P00<Goo0009Ool2000XOolE
000COol00`00Oomoo`0JOol00`00Oomoo`0iOol00`00Oomoo`0AOol00`00Oomoo`0KOol00`00Oomo
o`0AOol00`00Oomoo`0BOolD000DOol00`00Oomoo`0KOol000Uoo`8002QooaD001=oo`03001oogoo
01Yoo`03001oogoo03Uoo`03001oogoo015oo`03001oogoo01]oo`03001oogoo015oo`03001oogoo
019ooa@001Aoo`03001oogoo01]oo`002Goo0P00:7oo5@004goo00<007ooOol06Woo00<007ooOol0
>Goo00<007ooOol04Goo00<007ooOol06goo00<007ooOol04Goo00<007ooOol04Woo500057oo00<0
07ooOol06goo000NOol00`00Oomoo`0AOolE0015Ool00`00Oomoo`0AOol00`00Oomoo`1[OolF000a
Ool001ioo`03001oogoo015ooaD004Eoo`03001oogoo015oo`03001oogoo06]ooaH0035oo`002Goo
0P00:7oo5@004goo00<007ooOol06Woo00<007ooOol0>Goo00<007ooOol04Goo00<007ooOol06goo
00<007ooOol04Goo00<007ooOol04Woo500057oo00<007ooOol06goo0009Ool2000XOolE000COol0
0`00Oomoo`0JOol00`00Oomoo`0iOol00`00Oomoo`0AOol00`00Oomoo`0KOol00`00Oomoo`0AOol0
0`00Oomoo`0BOolD000DOol00`00Oomoo`0KOol001ioo`03001oogoo015ooaD004Eoo`03001oogoo
015oo`03001oogoo06]ooaH0035oo`007Woo00<007ooOol04Goo5@00AGoo00<007ooOol04Goo00<0
07ooOol0Jgoo5P00<Goo0009Ool2000XOolE000COol00`00Oomoo`0JOol00`00Oomoo`0iOol00`00
Oomoo`0AOol00`00Oomoo`0KOol00`00Oomoo`0AOol00`00Oomoo`0BOolD000DOol00`00Oomoo`0K
Ool000Uoo`<0009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009o
o`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`8000=oo`80009o
o`80009oo`80009oo`8000=oo`80009oo`8000Yoo`80009oo`80009oo`<0009oo`80009oo`80009o
o`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009o
o`80009oo`8000=oo`80009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`8000]oo`03001o
ogoo0080009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0
009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80
009oo`80009oo`<0009oo`8000aoo`00ogooEWoo003oOomFOol00001\
\>"],
  ImageRangeCache->{{{293, 633.688}, {257.875, 163.563}} -> {-2.82715, \
1.50653, 0.00933897, 0.00933897}, {{302.688, 403.063}, {255.625, 165.75}} -> \
{-286.483, 153.645, 0.946462, 0.946462}, {{413.125, 513.5}, {255.625, \
165.75}} -> {-391.007, 153.645, 0.946462, 0.946462}, {{523.563, 623.938}, \
{255.625, 165.75}} -> {-495.532, 153.645, 0.946462, 0.946462}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell["\<\
In the first sample picture the result for the same line segment is the \
following.
The scratch can be seen clearly.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78947 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00455685 0.018797 0.00455685 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .78947 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .78947 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .78947 L
s
0 .78947 m
1 .78947 L
s
1 0 m
1 .78947 L
s
0 0 m
1 0 L
1 .78947 L
0 .78947 L
closepath
clip
newpath
% Start of gray image
p
.02381 .0188 translate
.95238 .75188 scale
209 string
209 165 8 [209 0 0 165 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{253, 199.5},
  ImageMargins->{{216, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003m0000aa000`40O003h00Oo0000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0:Woo00<007ooOol0bgoo
0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0;Goo
00<007ooOol0b7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo039oo`03001oogoo
0<=oo`40005oo`0000<007ooOol0=7oo00<007ooOol0`Goo0@000Goo00000`00Oomoo`3hOol10001
Ool00003001oogoo03Qoo`03001oogoo0;eoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00
Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0?Goo00<007ooOol0^7oo
0@000Goo00000`00Oomoo`10Ool00`00Oomoo`2eOol10001Ool00003001oogoo049oo`03001oogoo
0;=oo`40005oo`0000<007ooOol0@goo00<007ooOol0/Woo0@000Goo00000`00Oomoo`3hOol10001
Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001
Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001
Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001
Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001
Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0Fgoo00<007ooOol0VWoo0@000Goo00000`00
Oomoo`1MOol00`00Oomoo`2HOol10001Ool00003001oogoo05ioo`8009Qoo`40005oo`0000<007oo
Ool0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo06=oo`03001oogoo099oo`40
005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40
005oo`0000<007ooOol0JWoo00<007ooOol0Rgoo0@000Goo00000`00Oomoo`3hOol10001Ool00003
001oogoo06eoo`03001oogoo08Qoo`40005oo`0000<007ooOol0KGoo00<007ooOol0R7oo0@000Goo
00000`00Oomoo`3hOol10001Ool00003001oogoo075oo`03001oogoo08Aoo`40005oo`0000<007oo
Ool0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007oo
Ool0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007oo
Ool0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40005oo`0000<007oo
Ool0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo08Aoo`03001oogoo075oo`40
005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40
005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40
005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40
005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo0?Qoo`40
005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003001oogoo09]oo`03
001oogoo05Yoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003
001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003
001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003
001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003
001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003
001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3hOol10001Ool00003
001oogoo0?Qoo`40005oo`0000<007ooOol02Goo00<007ooOol0k7oo0@000Goo00000`00Oomoo`3h
Ool10001Ool00003001oogoo0?Qoo`40005oo`0000<007ooOol0n7oo0@000Goo00000`00Oomoo`3h
Ool10001Ool00003001oogoo0?Qoo`40005oo`00o0000Goo0000\
\>"],
  ImageRangeCache->{{{324, 576}, {256.5, 58}} -> {-288.26, 46.4965, 0.8728, \
0.8728}}],

Cell["\<\
Using a different line segment, in this case with an angle of 85\[Degree], \
the other scratch can be seen.\
\>", "Text",
  FontSize->16],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89474 
%%ImageSize: 96 86 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.0105263 -0.0105263 0.0105263 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.01053 translate
1.01053 .90527 scale
288 string
96 86 8 [96 0 0 86 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{75, 66.625},
  ImageMargins->{{297, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001;0000@Q000`40O003h00OBgoo00000gooO01l
000<O00>Ool00`00Oomoo`0[Ool00003001l07`000al01eoo`03001oogoo00]oo`03001oogoo00io
o`0000=oog`0O00037`03Woo00<007ooOol0:goo00000gooO01l000<O00>Ool00`00Oomoo`0[Ool0
0003001l07`000al01eoo`03001oogoo00]oo`03001oogoo00ioo`0000=oog`0O00037`03Woo00<0
07ooOol0:goo00000gooO01l000<O00>Ool00`00Oomoo`0[Ool00003001l07`000al01eoo`03001o
ogoo00]oo`03001oogoo00ioo`0000=oog`0O00037`03Woo00<007ooOol0:goo00000gooO01l000<
O00>Ool00`00Oomoo`0[Ool00003001l07`000al01eoo`03001oogoo00]oo`03001oogoo00ioo`00
00=oog`0O00037`03Woo00<007ooOol0:goo00000goo00000002Ool01000Oomoo`000Woo00@007oo
Ool0009oo`04001oogoo0002Ool2000017oo000007oo0P0000Aoo`00001oo`800003Ool00000009o
o`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`800004Ool00000Ool200001Goo
000007oo00000Woo00000`00O01l000<O00MOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool00003Ooml
07`000al00ioo`03001oogoo02]oo`0000=oog`0O00037`03Woo00<007ooOol0:goo00000`00O01l
000<O00MOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool00003001l07`000al01eoo`03001oogoo00]o
o`03001oogoo00ioo`0000=oog`0O00037`03Woo00<007ooOol0:goo00000`00O01l000<O00MOol0
0`00Oomoo`0;Ool00`00Oomoo`0>Ool00003001l07`000al01eoo`03001oogoo00]oo`03001oogoo
00ioo`0000=oog`0O00037`03Woo00<007ooOol0:goo00000`00O01l000<O00MOol00`00Oomoo`0;
Ool00`00Oomoo`0>Ool00003001l07`000al01eoo`03001oogoo00]oo`03001oogoo00ioo`0000=o
og`0O00037`03Woo00<007ooOol0:goo00000`00Oomoo`02000017oo000007oo0P0000Aoo`00001o
o`800004Ool00000Ool20002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00800004
Ool00000Ool2000017oo000007oo0P0000Aoo`00001oo`80009oo`04001oogoo0002Ool01000Oomo
o`000goo00000`00O01l000<O00MOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool00003Ooml07`000al
00ioo`03001oogoo02]oo`0000<007`0O00037`07Goo00<007ooOol02goo00<007ooOol03Woo0000
0`00O01l000<O00MOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool00003Ooml07`000al00ioo`03001o
ogoo02]oo`0000<007`0O00037`07Goo00<007ooOol02goo00<007ooOol03Woo00000`00O01l000<
O00MOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool00003Ooml07`000al00ioo`03001oogoo02]oo`00
00<007`0O00037`07Goo00<007ooOol02goo00<007ooOol03Woo00000`00O01l000<O00MOol00`00
Oomoo`0;Ool00`00Oomoo`0>Ool00003Ooml07`000al00ioo`03001oogoo02]oo`0000<007`0O000
37`07Goo00<007ooOol02goo00<007ooOol03Woo00000`00Oomoo`02000017oo000007oo0P0000Ao
o`00001oo`800004Ool00000Ool20002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo
00800004Ool00000Ool2000017oo000007oo0P0000Aoo`00001oo`80009oo`04001oogoo0002Ool0
1000Oomoo`000goo00000gooO01l000<O00>Ool00`00Oomoo`0[Ool00003Ooml07`000al00ioo`03
001oogoo02]oo`0000<007`0O00037`07Goo00<007ooOol02goo00<007ooOol03Woo00000gooO01l
000<O00>Ool00`00Oomoo`0[Ool00003Ooml07`000al00ioo`03001oogoo02]oo`0000<007`0O000
37`07Goo00<007ooOol02goo00<007ooOol03Woo00000gooO01l000<O00>Ool00`00Oomoo`0[Ool0
0003Ooml07`000al00ioo`03001oogoo02]oo`0000<007`0O00037`07Goo00<007ooOol02goo00<0
07ooOol03Woo00000gooO01l000<O00>Ool00`00Oomoo`0[Ool00003Ooml07`000al00ioo`03001o
ogoo02]oo`0000<007`0O00037`07Goo00<007ooOol02goo00<007ooOol03Woo00000goo00000002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool2000017oo000007oo0P0000Ao
o`00001oo`800003Ool00000009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009o
o`800004Ool00000Ool200001Goo000007oo00000Woo00000gooO01l000<O00>Ool00`00Oomoo`0[
Ool00003001l07`000al01eoo`03001oogoo00]oo`03001oogoo00ioo`0000=oog`0O00037`03Woo
00<007ooOol0:goo00000gooO01l000<O00>Ool00`00Oomoo`0[Ool00003001l07`000al01eoo`03
001oogoo00]oo`03001oogoo00ioo`0000=oog`0O00037`03Woo00<007ooOol0:goo00000gooO01l
000<O00>Ool00`00Oomoo`0[Ool00003001l07`000al01eoo`03001oogoo00]oo`03001oogoo00io
o`0000<007`0O00037`07Goo00<007ooOol02goo00<007ooOol03Woo00000gooO01l000<O00>Ool0
0`00Oomoo`0[Ool00003001l07`000al01eoo`03001oogoo00]oo`03001oogoo00ioo`0000<007`0
O00037`07Goo00<007ooOol02goo00<007ooOol03Woo00000goo00000002Ool01000Oomoo`000Woo
00@007ooOol0009oo`04001oogoo0002Ool2000017oo000007oo0P0000Aoo`00001oo`800003Ool0
0000009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`800004Ool00000Ool2
00001Goo000007oo00000Woo0000\
\>"],
  ImageRangeCache->{{{405, 479}, {382.313, 316.688}} -> {-525.004, 411.191, \
1.29526, 1.29526}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78947 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00455685 0.018797 0.00455685 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .78947 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .78947 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .78947 L
s
0 .78947 m
1 .78947 L
s
1 0 m
1 .78947 L
s
0 0 m
1 0 L
1 .78947 L
0 .78947 L
closepath
clip
newpath
% Start of gray image
p
.02381 .0188 translate
.95238 .75188 scale
209 string
209 165 8 [209 0 0 165 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 197.313},
  ImageMargins->{{212, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000aA000`40O003h00On@000Goo00000`00
Oomoo`3eOol10001Ool00003001oogoo0?Eoo`40005oo`0000<007ooOol0mGoo0@000Goo00000`00
Oomoo`3eOol10001Ool00003001oogoo0?Eoo`40005oo`0000<007ooOol017oo00<007ooOol0Sgoo
00<007ooOol0G7oo0@000Goo00000`00Oomoo`04Ool00`00Oomoo`1<Ool00`00Oomoo`2OOol10001
Ool00003001oogoo00Aoo`03001oogoo04aoo`03001oogoo09moo`40005oo`0000<007ooOol017oo
00<007ooOol0A7oo00<007ooOol01Goo00<007ooOol0Wgoo0@000Goo00000`00Oomoo`04Ool00`00
Oomoo`14Ool00`00Oomoo`05Ool00`00Oomoo`2OOol10001Ool00003001oogoo00Aoo`03001oogoo
04Aoo`03001oogoo00Eoo`03001oogoo09moo`40005oo`0000<007ooOol017oo00<007ooOol0C7oo
00<007ooOol0Wgoo0@000Goo00000`00Oomoo`04Ool00`00Oomoo`3^Ool10001Ool00003001oogoo
0?Eoo`40005oo`0000<007ooOol0mGoo0@000Goo00000`00Oomoo`12Ool00`00Oomoo`07Ool2002W
Ool10001Ool00003001oogoo049oo`03001oogoo00Moo`800:Moo`40005oo`0000<007ooOol01Goo
00<007ooOol0>Woo00<007ooOol0/7oo0@000Goo00000`00Oomoo`05Ool00`00Oomoo`0jOol00`00
Oomoo`2`Ool10001Ool00003001oogoo00Eoo`03001oogoo04Uoo`03001oogoo0:5oo`40005oo`00
00<007ooOol01Goo00<007ooOol0BGoo00<007ooOol0XGoo0@000Goo00000`00Oomoo`05Ool00`00
Oomoo`1iOol2001bOol10001Ool00003001oogoo00Eoo`03001oogoo07eoo`03001oogoo06eoo`40
005oo`0000<007ooOol01Goo00<007ooOol0OGoo00<007ooOol0KGoo0@000Goo00000`00Oomoo`05
Ool00`00Oomoo`1mOol00`00Oomoo`1]Ool10001Ool00003001oogoo0<Moo`8002aoo`40005oo`00
00<007ooOol0agoo0P00;7oo0@000Goo00000`00Oomoo`37Ool2000/Ool10001Ool00003001oogoo
07Moo`03001oogoo07]oo`40005oo`0000<007ooOol0@Woo00<007ooOol0/7oo0@000Goo00000`00
Oomoo`0YOol2000GOol00`00Oomoo`0KOol00`00Oomoo`2BOol10001Ool00003001oogoo02Uoo`80
01Moo`03001oogoo03]oo`03001oogoo079oo`40005oo`0000<007ooOol01Woo0P00>Woo00<007oo
Ool0/7oo0@000Goo00000`00Oomoo`06Ool2000jOol00`00Oomoo`2`Ool10001Ool00003001oogoo
00Ioo`800>eoo`40005oo`0000<007ooOol01Woo0P00kGoo0@000Goo00000`00Oomoo`06Ool2002I
Ool00`00Oomoo`1AOol10001Ool00003001oogoo00Ioo`800>eoo`40005oo`0000<007ooOol01Woo
0P00FGoo00<007ooOol0TGoo0@000Goo00000`00Oomoo`06Ool2001IOol00`00Oomoo`2AOol10001
Ool00003001oogoo065oo`03001oogoo095oo`40005oo`0000<007ooOol0HGoo00<007ooOol0TGoo
0@000Goo00000`00Oomoo`08Ool00`00Oomoo`1FOol00`00Oomoo`2AOol10001Ool00003001oogoo
00Qoo`03001oogoo05Ioo`03001oogoo095oo`40005oo`0000<007ooOol027oo00<007ooOol08goo
00<007ooOol0<7oo00@007ooOol0091oo`40005oo`0000<007ooOol027oo00<007ooOol0=7oo00<0
07ooOol04goo0P00WWoo0@000Goo00000`00Oomoo`08Ool00`00Oomoo`1`Ool00`00Oomoo`0kOol0
0`00Oomoo`0iOol10001Ool00003001oogoo00Qoo`03001oogoo0:ioo`03001oogoo03Uoo`40005o
o`0000<007ooOol027oo00<007ooOol0[Woo00<007ooOol0>Goo0@000Goo00000`00Oomoo`08Ool0
0`00Oomoo`1JOol00`00Oomoo`2=Ool10001Ool00003001oogoo025oo`8003Uoo`03001oogoo069o
o`03001oogoo035oo`40005oo`0000<007ooOol0@7oo00<007ooOol0OWoo00<007ooOol0<Goo0@00
0Goo00000`00Oomoo`10Ool00`00Oomoo`1nOol00`00Oomoo`0aOol10001Ool00003001oogoo00Uo
o`03001oogoo0>Uoo`40005oo`0000<007ooOol02Goo00<007ooOol0/7oo00<007ooOol0=Woo0@00
0Goo00000`00Oomoo`09Ool00`00Oomoo`3YOol10001Ool00003001oogoo00Uoo`03001oogoo05Mo
o`03001oogoo011oo`03001oogoo00=oo`03001oogoo07Ioo`40005oo`0000<007ooOol02Goo00<0
07ooOol0jGoo0@000Goo00000`00Oomoo`09Ool00`00Oomoo`18Ool00`00Oomoo`2NOol10001Ool0
0003001oogoo00Uoo`03001oogoo04Qoo`03001oogoo00eoo`03001oogoo08ioo`40005oo`0000<0
07ooOol02Goo00<007ooOol0B7oo00<007ooOol03Goo00<007ooOol0SWoo0@000Goo00000`00Oomo
o`1BOol00`00Oomoo`0?Ool00`00Oomoo`2>Ool10001Ool00003001oogoo06Aoo`03001oogoo08io
o`40005oo`0000<007ooOol02Woo00<007ooOol0Egoo00<007ooOol0SWoo0@000Goo00000`00Oomo
o`0:Ool00`00Oomoo`3XOol10001Ool00003001oogoo00Yoo`03001oogoo0>Qoo`40005oo`0000<0
07ooOol02Woo00<007ooOol0HGoo00<007ooOol05Woo00<007ooOol0Jgoo0@000Goo00000`00Oomo
o`0:Ool00`00Oomoo`1=Ool00`00Oomoo`0ZOol00`00Oomoo`1[Ool10001Ool00003001oogoo00Yo
o`03001oogoo031oo`03001oogoo00=oo`03001oogoo01Aoo`03001oogoo09Qoo`40005oo`0000<0
07ooOol02Woo00<007ooOol0<7oo00<007ooOol00goo00<007ooOol057oo00<007ooOol0V7oo0@00
0Goo00000`00Oomoo`0mOol00`00Oomoo`03Ool00`00Oomoo`2_Ool10001Ool00003001oogoo00]o
o`03001oogoo0>Moo`40005oo`0000<007ooOol02goo00<007ooOol0Ogoo00<007ooOol0<goo00<0
07ooOol0;goo0@000Goo00000`00Oomoo`0;Ool00`00Oomoo`2]Ool00`00Oomoo`05Ool00`00Oomo
o`0_Ool10001Ool00003001oogoo00]oo`03001oogoo00Yoo`8002Yoo`8007Eoo`03001oogoo00Eo
o`03001oogoo02moo`40005oo`0000<007ooOol02goo00<007ooOol0<7oo00<007ooOol00goo0P00
EGoo0P007Woo00<007ooOol01Goo00<007ooOol0;goo0@000Goo00000`00Oomoo`0;Ool00`00Oomo
o`0`Ool00`00Oomoo`1jOol00`00Oomoo`0gOol10001Ool00003001oogoo00]oo`03001oogoo031o
o`03001oogoo07Yoo`03001oogoo03Moo`40005oo`0000<007ooOol02goo00<007ooOol0[Goo00<0
07ooOol0=goo0@000Goo00000`00Oomoo`2kOol00`00Oomoo`0gOol10001Ool00003001oogoo00ao
o`03001oogoo01Yoo`8008=oo`03001oogoo04Aoo`40005oo`0000<007ooOol037oo00<007ooOol0
6Woo0P00bWoo0@000Goo00000`00Oomoo`0<Ool00`00Oomoo`3VOol10001Ool00003001oogoo00ao
o`03001oogoo04Qoo`03001oogoo02Yoo`03001oogoo06ioo`40005oo`0000<007ooOol037oo00<0
07ooOol0MGoo00<007ooOol0=Goo00<007ooOol0=Woo0@000Goo00000`00Oomoo`0<Ool00`00Oomo
o`0hOol00`00Oomoo`1bOol00`00Oomoo`0fOol10001Ool00003001oogoo00aoo`03001oogoo03Qo
o`03001oogoo079oo`03001oogoo03Ioo`40005oo`0000<007ooOol037oo00<007ooOol0>7oo00<0
07ooOol0Zgoo0@000Goo00000`00Oomoo`3eOol10001Ool00003001oogoo08Eoo`03001oogoo02Mo
o`03001oogoo04=oo`40005oo`0000<007ooOol03Goo00<007ooOol0Wgoo00<007ooOol0@goo0@00
0Goo00000`00Oomoo`0=Ool00`00Oomoo`2OOol00`00Oomoo`13Ool10001Ool00003001oogoo00eo
o`03001oogoo09moo`03001oogoo04=oo`40005oo`0000<007ooOol03Goo00<007ooOol0BGoo00<0
07ooOol0VGoo0@000Goo00000`00Oomoo`0=Ool00`00Oomoo`19Ool00`00Oomoo`2IOol10001Ool0
0003001oogoo07ioo`03001oogoo07Aoo`40005oo`0000<007ooOol0AWoo00<007ooOol0[7oo0@00
0Goo00000`00Oomoo`16Ool00`00Oomoo`1GOol00`00Oomoo`0JOol00`00Oomoo`0?Ool2000TOol1
0001Ool00003001oogoo0:aoo`8000moo`03001oogoo00moo`8002Aoo`40005oo`0000<007ooOol0
3Woo00<007ooOol0i7oo0@000Goo00000`00Oomoo`0>Ool00`00Oomoo`19Ool00`00Oomoo`2HOol1
0001Ool00003001oogoo00ioo`03001oogoo04Uoo`03001oogoo09Qoo`40005oo`0000<007ooOol0
3Woo00<007ooOol0i7oo0@000Goo00000`00Oomoo`0>Ool00`00Oomoo`3TOol10001Ool00003001o
ogoo0?Eoo`40005oo`0000<007ooOol0mGoo0@000Goo00000`00Oomoo`3eOol10001Ool00003001o
ogoo0?Eoo`40005oo`0000<007ooOol03goo0P00i7oo0@000Goo00000`00Oomoo`0?Ool2000QOol2
000LOol00`00Oomoo`2ROol10001Ool00003001oogoo00moo`80025oo`8001aoo`05001oogooOol0
002POol10001Ool00003001oogoo00moo`80025oo`8001aoo`05001oogooOol0002POol10001Ool0
0003001oogoo00moo`80025oo`8000Aoo`03001oogoo0;Yoo`40005oo`0000<007ooOol0gGoo00<0
07ooOol05Goo0@000Goo00000`00Oomoo`3MOol00`00Oomoo`0EOol10001Ool00003001oogoo015o
o`03001oogoo02moo`03001oogoo09Moo`03001oogoo01Eoo`40005oo`0000<007ooOol04Goo00<0
07ooOol0PGoo00<007ooOol0AGoo00<007ooOol05Goo0@000Goo00000`00Oomoo`0AOol00`00Oomo
o`1@Ool00`00Oomoo`0^Ool00`00Oomoo`1MOol10001Ool00003001oogoo015oo`03001oogoo0;Yo
o`03001oogoo02Aoo`40005oo`0000<007ooOol04Goo00<007ooOol07Goo00<007ooOol0VWoo00<0
07ooOol097oo0@000Goo00000`00Oomoo`0AOol00`00Oomoo`0MOol00`00Oomoo`2JOol00`00Oomo
o`0TOol10001Ool00003001oogoo0<ioo`03001oogoo02Aoo`40005oo`0000<007ooOol0AWoo00<0
07ooOol0Fgoo0P0037oo00<007ooOol0@7oo0@000Goo00000`00Oomoo`0BOol00`00Oomoo`0aOol0
0`00Oomoo`1YOol00`00Oomoo`10Ool10001Ool00003001oogoo019oo`03001oogoo07Aoo`8006Yo
o`40005oo`0000<007ooOol04Woo00<007ooOol0h7oo0@000Goo00000`00Oomoo`3eOol10001Ool0
0003001oogoo0?Eoo`40005oo`0000<007ooOol0mGoo0@000Goo00000`00Oomoo`2`Ool00`00Oomo
o`0FOol00`00Oomoo`03Ool2000TOol10001Ool00003001oogoo01=oo`03001oogoo02ioo`8006eo
o`03001oogoo01Uoo`8002Aoo`40005oo`0000<007ooOol04goo00<007ooOol0>goo00<007ooOol0
87oo00<007ooOol0OWoo0@000Goo00000`00Oomoo`0COol00`00Oomoo`1NOol00`00Oomoo`0GOol0
0`00Oomoo`1TOol10001Ool00003001oogoo01=oo`03001oogoo00eoo`03001oogoo01Yoo`03001o
ogoo035oo`03001oogoo07ioo`40005oo`0000<007ooOol08goo00<007ooOol0CWoo00<007ooOol0
OWoo0@000Goo00000`00Oomoo`0SOol00`00Oomoo`3?Ool10001Ool00003001oogoo01Aoo`03001o
ogoo05ioo`03001oogoo00Aoo`03001oogoo059oo`03001oogoo015oo`03001oogoo00eoo`40005o
o`0000<007ooOol057oo00<007ooOol0GWoo00<007ooOol017oo00<007ooOol0DWoo00<007ooOol0
4Goo00<007ooOol03Goo0@000Goo00000`00Oomoo`0DOol00`00Oomoo`1NOol00`00Oomoo`04Ool0
0`00Oomoo`1IOol2000KOol10001Ool00003001oogoo01Aoo`03001oogoo05ioo`03001oogoo07eo
o`40005oo`0000<007ooOol0mGoo0@000Goo00000`00Oomoo`1MOol00`00Oomoo`2EOol10001Ool0
0003001oogoo0?Eoo`40005oo`0000<007ooOol05Goo00<007ooOol0VWoo00<007ooOol0@7oo0@00
0Goo00000`00Oomoo`0EOol00`00Oomoo`2JOol00`00Oomoo`10Ool10001Ool00003001oogoo01Eo
o`03001oogoo09Yoo`03001oogoo041oo`40005oo`0000<007ooOol05Goo00<007ooOol0Ggoo00<0
07ooOol0Ngoo0@000Goo00000`00Oomoo`1dOol01000Oomoo`00<Woo00<007ooOol04goo00<007oo
Ool0<Woo0@000Goo00000`00Oomoo`1dOol00`00Oomoo`1VOol00`00Oomoo`0EOol10001Ool00003
001oogoo01Ioo`03001oogoo0<Aoo`03001oogoo01Eoo`40005oo`0000<007ooOol05Woo00<007oo
Ool0LWoo00<007ooOol05Goo00<007ooOol0>Woo00<007ooOol04Woo0@000Goo00000`00Oomoo`0F
Ool00`00Oomoo`1LOol00`00Oomoo`020017Ool00`00Oomoo`0POol00`00Oomoo`0>Ool10001Ool0
0003001oogoo0==oo`03001oogoo01moo`40005oo`0000<007ooOol0dgoo00<007ooOol07goo0@00
0Goo00000`00Oomoo`3COol00`00Oomoo`0OOol10001Ool00003001oogoo0?Eoo`40005oo`0000<0
07ooOol05goo00<007ooOol0fgoo0@000Goo00000`00Oomoo`0GOol00`00Oomoo`3KOol10001Ool0
0003001oogoo00Aoo`03001oogoo011oo`03001oogoo0=]oo`40005oo`0000<007ooOol05goo00<0
07ooOol0Zgoo00<007ooOol0;Goo0@000Goo00000`00Oomoo`0GOol00`00Oomoo`39Ool00`00Oomo
o`0?Ool10001Ool00003001oogoo0>=oo`03001oogoo00moo`40005oo`0000<007ooOol0hgoo00<0
07ooOol03goo0@000Goo00000`00Oomoo`0HOol2001dOol00`00Oomoo`1BOol00`00Oomoo`0?Ool1
0001Ool00003001oogoo01Qoo`8000moo`800:Uoo`03001oogoo00aoo`03001oogoo00moo`40005o
o`0000<007ooOol01Woo0P00c7oo00<007ooOol037oo00<007ooOol03goo0@000Goo00000`00Oomo
o`08Ool00`00Oomoo`3ZOol10001Ool00003001oogoo01Yoo`03001oogoo0=Qoo`40005oo`0000<0
07ooOol06Woo00<007ooOol0f7oo0@000Goo00000`00Oomoo`0JOol00`00Oomoo`3HOol10001Ool0
0003001oogoo00Uoo`03001oogoo00ioo`03001oogoo0;Qoo`03001oogoo01eoo`40005oo`0000<0
07ooOol02Goo00<007ooOol03Woo00<007ooOol0^7oo00<007ooOol07Goo0@000Goo00000`00Oomo
o`2DOol00`00Oomoo`0POol00`00Oomoo`0KOol00`00Oomoo`0<Ool00`00Oomoo`0>Ool10001Ool0
0003001oogoo08ioo`03001oogoo02Ioo`03001oogoo03]oo`40005oo`0000<007ooOol0SWoo00<0
07ooOol0I7oo0@000Goo00000`00Oomoo`0KOol00`00Oomoo`3GOol10001Ool00003001oogoo01]o
o`03001oogoo09Aoo`03001oogoo041oo`40005oo`0000<007ooOol0eWoo00<007ooOol077oo0@00
0Goo00000`00Oomoo`0LOol00`00Oomoo`36Ool00`00Oomoo`0=Ool10001Ool00003001oogoo01ao
o`03001oogoo0<Ioo`03001oogoo00eoo`40005oo`0000<007ooOol077oo00<007ooOol0eWoo0@00
0Goo00000`00Oomoo`0HOol20002Ool00`00Oomoo`3FOol10001Ool00003001oogoo01Qoo`8005]o
o`03001oogoo07eoo`40005oo`0000<007ooOol067oo0P00fgoo0@000Goo00000`00Oomoo`0:Ool0
0`00Oomoo`1<Ool00`00Oomoo`2IOol10001Ool00003001oogoo00Yoo`03001oogoo02Aoo`03001o
ogoo0<5oo`40005oo`0000<007ooOol07Goo00<007ooOol0CWoo00<007ooOol0Q7oo0@000Goo0000
0`00Oomoo`0MOol00`00Oomoo`1>Ool00`00Oomoo`1;Ool00`00Oomoo`0fOol10001Ool00003001o
ogoo01eoo`03001oogoo04ioo`03001oogoo04]oo`03001oogoo03Ioo`40005oo`0000<007ooOol0
7Goo00<007ooOol0W7oo00<007ooOol0=Woo0@000Goo00000`00Oomoo`3eOol10001Ool00003001o
ogoo0>Moo`03001oogoo00]oo`40005oo`0000<007ooOol0mGoo0@000Goo00000`00Oomoo`3eOol1
0001Ool00003001oogoo0?Eoo`40005oo`00n@000Goo0000\
\>"],
  ImageRangeCache->{{{320, 569}, {254.313, 58}} -> {-287.783, 47.0606, \
0.882526, 0.882526}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\<\
For example, a line segment with angle 75\[Degree] results in the following \
image, where no scratch can be detected.\
\>", "Text",
  FontSize->16],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89474 
%%ImageSize: 96 86 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.0105263 -0.0105263 0.0105263 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.01053 translate
1.01053 .90527 scale
288 string
96 86 8 [96 0 0 86 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{88, 78.625},
  ImageMargins->{{286, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001H0000CQ000`40O003h00OF7oo00000gooO01l
000>O0000`00Oomoo`0>Ool00`00Oomoo`0cOol00003001l07`000il02=oo`03001oogoo00ioo`03
001oogoo011oo`0000<007`0O0003W`08goo00<007ooOol03Woo00<007ooOol047oo00000gooO01l
000>O0000`00Oomoo`0>Ool00`00Oomoo`0cOol00003001l07`000il02=oo`03001oogoo00ioo`03
001oogoo011oo`0000<007`0O0003W`08goo00<007ooOol03Woo00<007ooOol047oo00000gooO01l
000>O0000`00Oomoo`0>Ool00`00Oomoo`0cOol00003Ooml07`000il0003001oogoo00ioo`03001o
ogoo03=oo`0000<007`0O0003W`08goo00<007ooOol03Woo00<007ooOol047oo00000`00O01l000>
O00SOol00`00Oomoo`0>Ool00`00Oomoo`0@Ool00003Ooml07`000il0003001oogoo00ioo`03001o
ogoo03=oo`0000=oog`0O0003W`000<007ooOol03Woo00<007ooOol0<goo00000`00O01l000>O00S
Ool00`00Oomoo`0>Ool00`00Oomoo`0@Ool00003001l07`000il02=oo`03001oogoo00ioo`03001o
ogoo011oo`000Woo0P0000=oo`0000000Woo0P000Woo00<007ooOol00P000Woo0P000Woo00<007oo
Ool00P000Woo0P0000=oo`0000000Woo0P000Woo00<007ooOol00P000Woo0P000Woo00<007ooOol0
0P000Woo0P0000=oo`0000000Woo0P000Woo00<007ooOol00P000Woo0P000Woo00@007ooOol0009o
o`0000<007`0O0003W`08goo00<007ooOol03Woo00<007ooOol047oo00000`00O01l000>O00SOol0
0`00Oomoo`0>Ool00`00Oomoo`0@Ool00003Ooml07`000il0003001oogoo00ioo`03001oogoo03=o
o`0000=oog`0O0003W`000<007ooOol03Woo00<007ooOol0<goo00000`00O01l000>O00SOol00`00
Oomoo`0>Ool00`00Oomoo`0@Ool00003001l07`000il02=oo`03001oogoo00ioo`03001oogoo011o
o`0000=oog`0O0003W`000<007ooOol03Woo00<007ooOol0<goo00000gooO01l000>O0000`00Oomo
o`0>Ool00`00Oomoo`0cOol00003001l07`000il02=oo`03001oogoo00ioo`03001oogoo011oo`00
00=oog`0O0003W`000<007ooOol03Woo00<007ooOol0<goo00000gooO01l000>O0000`00Oomoo`0>
Ool00`00Oomoo`0cOol00003001l07`000il02=oo`03001oogoo00ioo`03001oogoo011oo`0000<0
07`0O0003W`08goo00<007ooOol03Woo00<007ooOol047oo00000gooO01l000>O0000`00Oomoo`0>
Ool00`00Oomoo`0cOol00003Ooml07`000il0003001oogoo00ioo`03001oogoo03=oo`000P000Woo
00<007ooOol00P000Woo0P0000=oo`0000000Woo0P000Woo0P0000=oo`0000000Woo0P000Woo00<0
07ooOol00P000Woo0P0000=oo`0000000Woo0P000Woo0P0000=oo`0000000Woo0P000Woo00<007oo
Ool00P000Woo0P0000=oo`0000000Woo0P000Woo0P0000=oo`0000000goo00000`00Oomoo`0?Ool@
O00BOol00`00Oomoo`0>Ool00`00Oomoo`0@Ool0015oo`03001l07`000il0003001oogoo03=oo`00
4Goo00<007`0O0003W`000<007ooOol0<goo00000`00Oomoo`0?Ool@O00BOol00`00Oomoo`0>Ool0
0`00Oomoo`0@Ool0015oo`03001l07`000il0003001oogoo03=oo`004Goo00<007`0O0003W`000<0
07ooOol0<goo00000`00Oomoo`0?Ool@O00BOol00`00Oomoo`0>Ool00`00Oomoo`0@Ool00003001o
ogoo00mooa1l019oo`03001oogoo00ioo`03001oogoo011oo`004Goo00<007`0O0003W`000<007oo
Ool0<goo000AOol00`00O01l000>O0000`00Oomoo`0cOol00003001oogoo00mooa1l019oo`03001o
ogoo00ioo`03001oogoo011oo`0000<007ooOol03goo47`04Woo00<007ooOol03Woo00<007ooOol0
47oo000AOol00`00O01l000>O0000`00Oomoo`0cOol00003001oogoo00mooa1l019oo`03001oogoo
00ioo`03001oogoo011oo`000P000Woo00<007ooOol00P000Woo0P0000=oo`0000000Woo0P000Woo
0P0000=oo`0000000Woo0P000Woo00<007ooOol00P000Woo0P0000=oo`0000000Woo0P000Woo0P00
00=oo`0000000Woo0P000Woo00<007ooOol00P000Woo0P0000=oo`0000000Woo0P000Woo0P0000=o
o`0000000goo000AOol00`00O01l000>O0000`00Oomoo`0cOol0015oo`03001l07`000il0003001o
ogoo03=oo`0000<007ooOol03goo47`04Woo00<007ooOol03Woo00<007ooOol047oo00000`00Oomo
o`0?Ool@O00BOol00`00Oomoo`0>Ool00`00Oomoo`0@Ool0015oo`03001l07`000il0003001oogoo
03=oo`004Goo00<007`0O0003W`000<007ooOol0<goo00000`00Oomoo`0?Ool@O00BOol00`00Oomo
o`0>Ool00`00Oomoo`0@Ool0015oo`03001l07`000il0003001oogoo03=oo`004Goo00<007`0O000
3W`000<007ooOol0<goo00000`00Oomoo`0?Ool@O00BOol00`00Oomoo`0>Ool00`00Oomoo`0@Ool0
0003001oogoo00mooa1l019oo`03001oogoo00ioo`03001oogoo011oo`004Goo00<007`0O0003W`0
00<007ooOol0<goo000AOol00`00O01l000>O0000`00Oomoo`0cOol00003001oogoo00mooa1l019o
o`03001oogoo00ioo`03001oogoo011oo`0000<007ooOol03goo47`04Woo00<007ooOol03Woo00<0
07ooOol047oo0002Ool200000goo00000002Ool20002Ool00`00Oomoo`020002Ool20002Ool00`00
Oomoo`020002Ool200000goo00000002Ool20002Ool00`00Oomoo`020002Ool20002Ool00`00Oomo
o`020002Ool200000goo00000002Ool20002Ool00`00Oomoo`020002Ool20002Ool01000Oomoo`00
0Woo000AOol00`00O01l000>O0000`00Oomoo`0cOol00003001oogoo00mooa1l019oo`03001oogoo
00ioo`03001oogoo011oo`004Goo00<007`0O0003W`000<007ooOol0<goo000AOol00`00O01l000>
O0000`00Oomoo`0cOol00003001oogoo00mooa1l019oo`03001oogoo00ioo`03001oogoo011oo`00
00<007ooOol03goo47`04Woo00<007ooOol03Woo00<007ooOol047oo000AOol00`00O01l000>O000
0`00Oomoo`0cOol0015oo`03001l07`000il0003001oogoo03=oo`0000<007ooOol03goo47`04Woo
00<007ooOol03Woo00<007ooOol047oo00000`00Oomoo`0?Ool@O00BOol00`00Oomoo`0>Ool00`00
Oomoo`0@Ool0015oo`03001l07`000il0003001oogoo03=oo`0000<007ooOol03goo47`04Woo00<0
07ooOol03Woo00<007ooOol047oo00000`00Oomoo`0?Ool@O00BOol00`00Oomoo`0>Ool00`00Oomo
o`0@Ool0015oo`03001l07`000il0003001oogoo03=oo`000Woo0P0000=oo`0000000Woo0P000Woo
00<007ooOol00P000Woo0P000Woo00<007ooOol00P000Woo0P0000=oo`0000000Woo0P000Woo00<0
07ooOol00P000Woo0P000Woo00<007ooOol00P000Woo0P0000=oo`0000000Woo0P000Woo00<007oo
Ool00P000Woo0P000Woo00@007ooOol0009oo`00\
\>"],
  ImageRangeCache->{{{394, 481}, {471.813, 394.188}} -> {-431.573, 432.645, \
1.09502, 1.09502}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .78947 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00455685 0.018797 0.00455685 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .78947 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .78947 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .78947 L
s
0 .78947 m
1 .78947 L
s
1 0 m
1 .78947 L
s
0 0 m
1 0 L
1 .78947 L
0 .78947 L
closepath
clip
newpath
% Start of gray image
p
.02381 .0188 translate
.95238 .75188 scale
209 string
209 165 8 [209 0 0 165 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{261, 206},
  ImageMargins->{{196, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000450000cQ000`40O003h00Oo`001@000Goo0000
0`00Oomoo`3oOol1Ool10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo
0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007oo
Ool0ogoo0Goo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo059oo`03001oogoo
0:]oo`40005oo`0000<007ooOol0DWoo00<007ooOol0Zgoo0@000Goo00000`00Oomoo`3oOol1Ool1
0001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomo
o`3oOol1Ool10001Ool00003001oogoo04moo`03001oogoo0:ioo`40005oo`0000<007ooOol0Cgoo
00<007ooOol0[Woo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo00Aoo`03001o
ogoo0?Uoo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool0
0003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`3oOol1
Ool10001Ool00003001oogoo00Aoo`03001oogoo0?Uoo`40005oo`0000<007ooOol0ogoo0Goo0@00
0Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo03eoo`03001oogoo0<1oo`40005oo`00
00<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo0?moo`5o
o`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`0TOol00`00Oomoo`1NOol00`00
Oomoo`1hOol10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0OGoo00<007ooOol0
P7oo0@000Goo00000`00Oomoo`1mOol00`00Oomoo`20Ool10001Ool00003001oogoo0?moo`5oo`40
005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo
029oo`03001oogoo0=]oo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`3oOol1
Ool10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00
Oomoo`07Ool00`00Oomoo`3fOol10001Ool00003001oogoo00Moo`03001oogoo05Yoo`03001oogoo
09Uoo`40005oo`0000<007ooOol01goo00<007ooOol0mWoo0@000Goo00000`00Oomoo`1oOol00`00
Oomoo`1nOol10001Ool00003001oogoo07moo`03001oogoo07ioo`40005oo`0000<007ooOol0ogoo
0Goo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo06Uoo`03001oogoo09Aoo`40
005oo`0000<007ooOol08Woo00<007ooOol0>Woo00<007ooOol0WWoo0@000Goo00000`00Oomoo`0R
Ool00`00Oomoo`3KOol10001Ool00003001oogoo029oo`03001oogoo0=]oo`40005oo`0000<007oo
Ool027oo00<007ooOol067oo00<007ooOol0fWoo0@000Goo00000`00Oomoo`08Ool00`00Oomoo`3e
Ool10001Ool00003001oogoo00Qoo`03001oogoo0?Eoo`40005oo`0000<007ooOol0H7oo0P007Woo
00<007ooOol0OGoo0@000Goo00000`00Oomoo`13Ool00`00Oomoo`2jOol10001Ool00003001oogoo
01ioo`03001oogoo01]oo`03001oogoo0<5oo`40005oo`0000<007ooOol07Woo00<007ooOol06goo
00<007ooOol0`Goo0@000Goo00000`00Oomoo`0?Ool00`00Oomoo`0POol00`00Oomoo`0bOol2000H
Ool2001mOol10001Ool00003001oogoo06Moo`8000Qoo`03001oogoo00eoo`8007eoo`40005oo`00
00<007ooOol0=Woo00<007ooOol0;Woo0P004goo00<007ooOol0PGoo0@000Goo00000`00Oomoo`09
Ool00`00Oomoo`3dOol10001Ool00003001oogoo00Uoo`03001oogoo00]oo`03001oogoo03ioo`03
001oogoo0:Eoo`40005oo`0000<007ooOol02Goo00<007ooOol02goo00<007ooOol0?Woo00<007oo
Ool0YGoo0@000Goo00000`00Oomoo`09Ool00`00Oomoo`1<Ool00`00Oomoo`2UOol10001Ool00003
001oogoo0?moo`5oo`40005oo`0000<007ooOol09Woo0P00=Goo00<007ooOol0X7oo0@000Goo0000
0`00Oomoo`0nOol00`00Oomoo`2oOol10001Ool00003001oogoo02Aoo`03001oogoo0=Uoo`40005o
o`0000<007ooOol097oo00<007ooOol0fGoo0@000Goo00000`00Oomoo`0:Ool00`00Oomoo`3cOol1
0001Ool00003001oogoo00Yoo`03001oogoo0;ioo`03001oogoo039oo`40005oo`0000<007ooOol0
2Woo00<007ooOol0QGoo00<007ooOol0Jgoo0@000Goo00000`00Oomoo`0:Ool00`00Oomoo`0LOol0
0`00Oomoo`0JOol2002hOol10001Ool00003001oogoo02Uoo`03001oogoo01=oo`03001oogoo00Ao
o`8003aoo`03001oogoo07Uoo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`3o
Ool1Ool10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo0000
0`00Oomoo`0;Ool00`00Oomoo`3bOol10001Ool00003001oogoo00]oo`03001oogoo039oo`8000Io
o`03001oogoo0;Eoo`40005oo`0000<007ooOol02goo00<007ooOol0<Woo0P00_Woo0@000Goo0000
0`00Oomoo`0;Ool00`00Oomoo`0bOol2002nOol10001Ool00003001oogoo00]oo`03001oogoo07]o
o`03001oogoo07Aoo`40005oo`0000<007ooOol0a7oo00<007ooOol0>Goo0@000Goo00000`00Oomo
o`19Ool00`00Oomoo`2dOol10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo
0Goo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo05Yoo`8002ioo`03001oogoo
07=oo`40005oo`0000<007ooOol037oo0P00=Goo00<007ooOol0>goo0P001goo00<007ooOol0Lgoo
0@000Goo00000`00Oomoo`0<Ool2001DOol00`00Oomoo`2KOol10001Ool00003001oogoo00aoo`80
0?9oo`40005oo`0000<007ooOol0:Goo00<007ooOol067oo00<007ooOol0^Goo0@000Goo00000`00
Oomoo`05Ool2000;Ool2000`Ool00`00Oomoo`2iOol10001Ool00003001oogoo00Eoo`8000]oo`80
031oo`03001oogoo0;Uoo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`18Ool0
0`00Oomoo`2eOol10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol03Woo00<007oo
Ool0kgoo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo0?moo`5oo`40005oo`00
00<007ooOol0:goo00<007ooOol06goo00<007ooOol0]7oo0@000Goo00000`00Oomoo`3oOol1Ool1
0001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomo
o`3oOol1Ool10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo0@000Goo
00000`00Oomoo`0?Ool00`00Oomoo`3^Ool10001Ool00003001oogoo01ioo`03001oogoo0=moo`40
005oo`0000<007ooOol0ogoo0Goo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo
0>Ioo`03001oogoo01Moo`40005oo`0000<007ooOol0iWoo00<007ooOol05goo0@000Goo00000`00
Oomoo`3oOol1Ool10001Ool00003001oogoo011oo`03001oogoo00Aoo`03001oogoo02moo`03001o
ogoo01Qoo`03001oogoo09Uoo`40005oo`0000<007ooOol047oo00<007ooOol04goo0P004goo00<0
07ooOol0G7oo00<007ooOol0Hgoo0@000Goo00000`00Oomoo`0@Ool00`00Oomoo`0XOol00`00Oomo
o`07Ool00`00Oomoo`1BOol00`00Oomoo`1SOol10001Ool00003001oogoo01Qoo`03001oogoo0>Eo
o`40005oo`0000<007ooOol067oo00<007ooOol0iGoo0@000Goo00000`00Oomoo`0OOol2000AOol0
0`00Oomoo`3;Ool10001Ool00003001oogoo039oo`03001oogoo015oo`800;Qoo`40005oo`0000<0
07ooOol0ogoo0Goo0@000Goo00000`00Oomoo`0AOol00`00Oomoo`0dOol00`00Oomoo`2eOol10001
Ool00003001oogoo015oo`03001oogoo01moo`8001=oo`03001oogoo04=oo`80071oo`40005oo`00
00<007ooOol04Goo00<007ooOol07goo0P004goo00<007ooOol0@goo0P00L7oo0@000Goo00000`00
Oomoo`0AOol00`00Oomoo`3/Ool10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0
=Goo00<007ooOol04Goo00<007ooOol05Woo00<007ooOol0Vgoo0@000Goo00000`00Oomoo`04Ool0
0`00Oomoo`3:Ool00`00Oomoo`0/Ool10001Ool00003001oogoo00Aoo`03001oogoo00]oo`8005mo
o`03001oogoo05]oo`03001oogoo02aoo`40005oo`0000<007ooOol01Goo0P002goo0P008Woo00<0
07ooOol057oo0P0017oo0P008goo00<007ooOol0QGoo0@000Goo00000`00Oomoo`05Ool2000;Ool2
000ROol00`00Oomoo`0DOol20004Ool2000SOol00`00Oomoo`25Ool10001Ool00003001oogoo00Uo
o`03001oogoo05moo`03001oogoo00Yoo`03001oogoo01Qoo`03001oogoo06Yoo`40005oo`0000<0
07ooOol02Goo00<007ooOol0Qgoo00<007ooOol0JWoo0@000Goo00000`00Oomoo`07Ool00`00Oomo
o`0]Ool00`00Oomoo`08Ool00`00Oomoo`1cOol00`00Oomoo`15Ool10001Ool00003001oogoo0?mo
o`5oo`40005oo`0000<007ooOol02Woo00<007ooOol01goo00<007ooOol0HWoo00<007ooOol017oo
00<007ooOol0OGoo0@000Goo00000`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`1ROol00`00
Oomoo`04Ool00`00Oomoo`1mOol10001Ool00003001oogoo00Qoo`03001oogoo00Uoo`03001oogoo
02Eoo`03001oogoo03Yoo`03001oogoo08Aoo`40005oo`0000<007ooOol057oo00<007ooOol0Ggoo
00@007ooOol008Ioo`40005oo`0000<007ooOol0NGoo00<007ooOol0Q7oo0@000Goo00000`00Oomo
o`09Ool00`00Oomoo`0]Ool2001eOol00`00Oomoo`1=Ool10001Ool00003001oogoo00Uoo`03001o
ogoo00=oo`03001oogoo06moo`8002eoo`03001oogoo04eoo`40005oo`0000<007ooOol02Goo00<0
07ooOol00goo00<007ooOol0Kgoo0P00;Goo00<007ooOol0CGoo0@000Goo00000`00Oomoo`0EOol0
0`00Oomoo`3XOol10001Ool00003001oogoo00Yoo`03001oogoo00Qoo`03001oogoo0>Qoo`40005o
o`0000<007ooOol02Woo00<007ooOol0MWoo00<007ooOol027oo0P00L7oo0@000Goo00000`00Oomo
o`3oOol1Ool10001Ool00003001oogoo00]oo`03001oogoo091oo`03001oogoo05moo`40005oo`00
00<007ooOol02goo00<007ooOol027oo00<007ooOol0Hgoo00<007ooOol0PGoo0@000Goo00000`00
Oomoo`0;Ool00`00Oomoo`08Ool00`00Oomoo`1SOol00`00Oomoo`21Ool10001Ool00003001oogoo
01Ioo`03001oogoo0:5oo`03001oogoo04=oo`40005oo`0000<007ooOol05Woo00<007ooOol0H7oo
00D007ooOomoo`0002Yoo`8001ioo`8003Ioo`40005oo`0000<007ooOol04Woo0P00IGoo00D007oo
Oomoo`0003Aoo`03001oogoo01=oo`8003Ioo`40005oo`0000<007ooOol077oo00<007ooOol0FWoo
00<007ooOol0Q7oo0@000Goo00000`00Oomoo`3oOol1Ool10001Ool00003001oogoo0?moo`5oo`40
005oo`0000<007ooOol05goo00<007ooOol09Goo00<007ooOol0?7oo00<007ooOol0:Woo00<007oo
Ool0?Goo00<007ooOol04Woo0@000Goo00000`00Oomoo`0GOol00`00Oomoo`1TOol00`00Oomoo`0O
Ool00`00Oomoo`1MOol10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol07Woo00<0
07ooOol0H7oo0P00OGoo0@000Goo00000`00Oomoo`0eOol00`00Oomoo`17Ool00`00Oomoo`1ZOol0
0`00Oomoo`0AOol10001Ool00003001oogoo03Eoo`03001oogoo04Moo`03001oogoo06Yoo`03001o
ogoo015oo`40005oo`0000<007ooOol0O7oo00<007ooOol0PGoo0@000Goo00000`00Oomoo`0HOol0
0`00Oomoo`0aOol00`00Oomoo`2aOol10001Ool00003001oogoo01Qoo`03001oogoo0>Eoo`40005o
o`0000<007ooOol067oo00<007ooOol0IGoo00<007ooOol047oo00<007ooOol0JWoo0@000Goo0000
0`00Oomoo`05Ool2000AOol00`00Oomoo`0bOol2002aOol10001Ool00003001oogoo00Moo`03001o
ogoo00Qoo`8000Eoo`800>Eoo`40005oo`0000<007ooOol01goo00<007ooOol027oo0P001Goo0P00
iGoo0@000Goo00000`00Oomoo`07Ool00`00Oomoo`0?Ool2003UOol10001Ool00003001oogoo01Uo
o`8006Ioo`8007eoo`40005oo`0000<007ooOol027oo00<007ooOol0Jgoo00<007ooOol0IGoo00<0
07ooOol07goo0@000Goo00000`00Oomoo`08Ool00`00Oomoo`0DOol2000TOol00`00Oomoo`2hOol1
0001Ool00003001oogoo01Eoo`03001oogoo039oo`03001oogoo0;=oo`40005oo`0000<007ooOol0
5Goo00<007ooOol0<Woo00<007ooOol0/goo0@000Goo00000`00Oomoo`03Ool00`00Oomoo`0KOol0
0`00Oomoo`0OOol00`00Oomoo`2jOol10001Ool00003001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo0=aoo`40005oo`0000<007ooOol017oo00<007ooOol0
0Woo00<007ooOol02Woo00<007ooOol00Woo00<007ooOol04Goo00<007ooOol07goo00<007ooOol0
IGoo00<007ooOol0A7oo0@000Goo00000`00Oomoo`04Ool00`00Oomoo`0gOol00`00Oomoo`0XOol0
0`00Oomoo`1=Ool00`00Oomoo`0SOol00`00Oomoo`0NOol10001Ool00003001oogoo01aoo`03001o
ogoo01moo`03001oogoo03Moo`03001oogoo01Uoo`8006Yoo`40005oo`0000<007ooOol077oo00<0
07ooOol07goo00<007ooOol0=goo00<007ooOol06Goo0P00JWoo0@000Goo00000`00Oomoo`05Ool2
000EOol00`00Oomoo`0GOol00`00Oomoo`37Ool10001Ool00003001oogoo01aoo`03001oogoo0>5o
o`40005oo`0000<007ooOol077oo00<007ooOol0Bgoo00<007ooOol037oo00<007ooOol057oo00<0
07ooOol0KGoo0@000Goo00000`00Oomoo`0<Ool2000YOol00`00Oomoo`0oOol00`00Oomoo`24Ool1
0001Ool00003001oogoo00aoo`800?9oo`40005oo`0000<007ooOol03Woo00<007ooOol03Woo0P00
BWoo00<007ooOol0TWoo0@000Goo00000`00Oomoo`0>Ool00`00Oomoo`0>Ool2001:Ool00`00Oomo
o`2BOol10001Ool00003001oogoo01eoo`03001oogoo019oo`03001oogoo04Eoo`8008Aoo`40005o
o`0000<007ooOol03goo00<007ooOol087oo00<007ooOol0bgoo0@000Goo00000`00Oomoo`3oOol1
Ool10001Ool00003001oogoo00=oo`03001oogoo00Aoo`03001oogoo02Ioo`80025oo`03001oogoo
02=oo`03001oogoo085oo`40005oo`0000<007ooOol02Woo00<007ooOol0<goo0P00_Woo0@000Goo
00000`00Oomoo`0:Ool00`00Oomoo`0cOol2002nOol10001Ool00003001oogoo00Aoo`03001oogoo
01Moo`03001oogoo0=moo`40005oo`0000<007ooOol07Woo00<007ooOol0ggoo0@000Goo00000`00
Oomoo`3oOol1Ool10001Ool00003001oogoo0?moo`5oo`40005oo`0000<007ooOol0ogoo0Goo0@00
0Goo003o00050001Ool00001\
\>"],
  ImageRangeCache->{{{304, 564}, {263, 58}} -> {-262.281, 44.8918, 0.845117, \
0.845117}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\<\
If you just want to detect scratches looking like straight lines, the pattern \
may be larger, for example 7x7 pixels. But the larger the pattern the more \
unlikely that all black pixels correspond exactly. Being more tolerant in the \
comparison process solves this problem.
For example, one could specify that not all 7 black pixels must correspond, \
but only 6 of them.
But this number has to be chosen reasonably. For example, if only 4 of 7 \
black pixels have to be in common, the following example corresponds with the \
pattern, but the curve has a different direction than in the image.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .44039 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0104854 0.47619 [
[ 0 0 0 0 ]
[ 1 .44039 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .44039 L
0 .44039 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0104854 0.477324 0.429901 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0075188 -0.0075188 0.0075188 [
[ 0 0 0 0 ]
[ 1 .92481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .92481 L
0 .92481 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00752 translate
1.00752 .93233 scale
402 string
134 124 8 [134 0 0 124 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0104854 0.97619 0.429901 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0075188 -0.0075188 0.0075188 [
[ 0 0 0 0 ]
[ 1 .92481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .92481 L
0 .92481 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00752 translate
1.00752 .93233 scale
402 string
134 124 8 [134 0 0 124 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{325, 142.938},
  ImageMargins->{{164, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000550000SQ000`40O003h00OogooAWoo003oOom6
Ool00?moodIoo`00ogooAWoo0009OolDO00EOol00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomo
o`0SOolDO00EOolF000mOolD000:Ool000Qoo`03001l07`0019l0003001oogoo03]oo`03001oogoo
019oo`03001oogoo03Ioo`8001Al0003001oogoo01=ooa@001Aoo`03001oogoo019oo`03001oogoo
01=ooa<000Yoo`0027oo00<007`0O0004W`000<007ooOol0>goo00<007ooOol04Woo00<007ooOol0
=Woo0P0057`000<007ooOol04goo500057oo00<007ooOol04Woo00<007ooOol04goo4`002Woo0009
OolDO00EOol00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0SOolDO00EOolF000mOolD000:
Ool000UooaAl01Eoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo02=ooaAl01EooaH003eo
oa@000Yoo`002Goo57`05Goo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol08goo57`05Goo
5P00?Goo50002Woo0008Ool00`00O01l000BO0000`00Oomoo`0kOol00`00Oomoo`0BOol00`00Oomo
o`0fOol2000DO0000`00Oomoo`0COolD000DOol00`00Oomoo`0BOol00`00Oomoo`0COolC000:Ool0
00Qoo`03001l07`0019l0003001oogoo03]oo`03001oogoo019oo`03001oogoo03Ioo`8001Al0003
001oogoo01=ooa@001Aoo`03001oogoo019oo`03001oogoo01=ooa<000Yoo`002Goo57`05Goo00<0
07ooOol04Woo00<007ooOol0>goo00<007ooOol08goo57`05Goo5P00?Goo50002Woo0009OolDO00E
Ool00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0SOolDO00EOolF000mOolD000:Ool000Qo
o`03001l07`0019l0003001oogoo03]oo`03001oogoo019oo`03001oogoo03Ioo`8001Al0003001o
ogoo01=ooa@001Aoo`03001oogoo019oo`03001oogoo01=ooa<000Yoo`0027oo00<007`0O0004W`0
00<007ooOol0>goo00<007ooOol04Woo00<007ooOol0=Woo0P0057`000<007ooOol04goo500057oo
00<007ooOol04Woo00<007ooOol04goo4`002Woo0009OolDO00EOol00`00Oomoo`0BOol00`00Oomo
o`0kOol00`00Oomoo`0SOolDO00EOolF000mOolD000:Ool000UooaAl01Eoo`03001oogoo019oo`03
001oogoo03]oo`03001oogoo02=ooaAl01EooaH003eooa@000Yoo`0027oo00<007`0O0004W`000<0
07ooOol0>goo00<007ooOol04Woo00<007ooOol0=Woo0P0057`000<007ooOol04goo500057oo00<0
07ooOol04Woo00<007ooOol04goo4`002Woo0008Ool00`00O01l000BO0000`00Oomoo`0kOol00`00
Oomoo`0BOol00`00Oomoo`0fOol2000DO0000`00Oomoo`0COolD000DOol00`00Oomoo`0BOol00`00
Oomoo`0COolC000:Ool000Qoo`03001l07`0019l0003001oogoo03]oo`03001oogoo019oo`03001o
ogoo03Ioo`8001Al0003001oogoo01=ooa@001Aoo`03001oogoo019oo`03001oogoo01=ooa<000Yo
o`002Goo57`05Goo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol08goo57`05Goo5P00?Goo
50002Woo0009OolDO00EOol00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0SOolDO00EOolF
000mOolD000:Ool000Qoo`03001oogoo008000=oo`80009oo`80009oo`<0009oo`80009oo`8000=o
o`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=o
o`80009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009o
o`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`8000moo`80009oo`8000=oo`80009o
o`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009o
o`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`8000=oo`80009oo`80009oo`<0009o
o`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009o
o`03001oogoo00Qoo`0027oo00<007ooOol04Woo00<007`0O0004W`000=oog`0O0004W`057oo00<0
07ooOol04Woo00<007ooOol0=Woo0P0057oo00<007`0O0004W`0:Goo00<007ooOol04Woo5@007Woo
000NOolDO0000`00O01l000BO0000`00Oomoo`0kOol00`00Oomoo`0hOolDO0000`00Oomoo`0BOol0
0`00Oomoo`0WOolE000MOol001iooaAl0003001l07`0019l0003001oogoo03]oo`03001oogoo03Qo
oaAl0003001oogoo019oo`03001oogoo02MooaD001eoo`0027oo00<007ooOol04Woo00<007`0O000
4W`000=oog`0O0004W`057oo00<007ooOol04Woo00<007ooOol0=Woo0P0057oo00<007`0O0004W`0
:Goo00<007ooOol04Woo5@007Woo0008Ool00`00Oomoo`0BOol00`00O01l000BO0000gooO01l000B
O00DOol00`00Oomoo`0BOol00`00Oomoo`0fOol2000DOol00`00O01l000BO00YOol00`00Oomoo`0B
OolE000NOol001iooaAl0003001l07`0019l0003001oogoo03]oo`03001oogoo03QooaAl0003001o
ogoo019oo`03001oogoo02MooaD001eoo`007Woo57`000<007`0O0004W`000<007ooOol0>goo00<0
07ooOol0>7oo57`000<007ooOol04Woo00<007ooOol09goo5@007Goo000NOolDO0000`00O01l000B
O0000`00Oomoo`0kOol00`00Oomoo`0hOolDO0000`00Oomoo`0BOol00`00Oomoo`0WOolE000MOol0
00Qoo`03001oogoo019oo`03001l07`0019l0003Ooml07`0019l01Aoo`03001oogoo019oo`03001o
ogoo03Ioo`8001Aoo`03001l07`0019l02Uoo`03001oogoo019ooaD001ioo`0027oo00<007ooOol0
4Woo00<007`0O0004W`000=oog`0O0004W`057oo00<007ooOol04Woo00<007ooOol0=Woo0P0057oo
00<007`0O0004W`0:Goo00<007ooOol04Woo5@007Woo000NOolDO0000`00O01l000BO0000`00Oomo
o`0kOol00`00Oomoo`0hOolDO0000`00Oomoo`0BOol00`00Oomoo`0WOolE000MOol001iooaAl0003
001l07`0019l0003001oogoo03]oo`03001oogoo03QooaAl0003001oogoo019oo`03001oogoo02Mo
oaD001eoo`0027oo00<007ooOol04Woo00<007`0O0004W`000=oog`0O0004W`057oo00<007ooOol0
4Woo00<007ooOol0=Woo0P0057oo00<007`0O0004W`0:Goo00<007ooOol04Woo5@007Woo0008Ool0
0`00Oomoo`0BOol00`00O01l000BO0000gooO01l000BO00DOol00`00Oomoo`0BOol00`00Oomoo`0f
Ool2000DOol00`00O01l000BO00YOol00`00Oomoo`0BOolE000NOol001iooaAl0003001l07`0019l
0003001oogoo03]oo`03001oogoo03QooaAl0003001oogoo019oo`03001oogoo02MooaD001eoo`00
7Woo57`000<007`0O0004W`000<007ooOol0>goo00<007ooOol0>7oo57`000<007ooOol04Woo00<0
07ooOol09goo5@007Goo0008Ool00`00Oomoo`0BOol00`00O01l000BO0000gooO01l000BO00DOol0
0`00Oomoo`0BOol00`00Oomoo`0fOol2000DOol00`00O01l000BO00YOol00`00Oomoo`0BOolE000N
Ool000Qoo`03001oogoo019oo`03001l07`0019l0003Ooml07`0019l01Aoo`03001oogoo019oo`03
001oogoo03Ioo`8001Aoo`03001l07`0019l02Uoo`03001oogoo019ooaD001ioo`007Woo57`000<0
07`0O0004W`000<007ooOol0>goo00<007ooOol0>7oo57`000<007ooOol04Woo00<007ooOol09goo
5@007Goo000NOolDO0000`00O01l000BO0000`00Oomoo`0kOol00`00Oomoo`0hOolDO0000`00Oomo
o`0BOol00`00Oomoo`0WOolE000MOol000Uoo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80
009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80
009oo`<0009oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80
009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`8001=oo`80009oo`<0009oo`80
009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80
009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80
009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80
00]oo`0027oo00<007ooOol04Woo00<007ooOol0:7oo4g`000<007ooOol04Woo00<007ooOol0=Woo
0P0057oo5@005Woo4g`000<007ooOol04Woo5@007Woo0008Ool00`00Oomoo`0BOol00`00Oomoo`0X
OolCO0000`00Oomoo`0BOol00`00Oomoo`0fOol2000DOolE000FOolCO0000`00Oomoo`0BOolE000N
Ool0039oo`03001oogoo019oo`03001l07`0015l02Yoo`03001oogoo03QooaD001Aoo`03001l07`0
015l01IooaD001eoo`00<Woo00<007ooOol04Woo00<007`0O0004G`0:Woo00<007ooOol0>7oo5@00
57oo00<007`0O0004G`05Woo5@007Goo0008Ool00`00Oomoo`0BOol00`00Oomoo`0XOolCO0000`00
Oomoo`0BOol00`00Oomoo`0fOol2000DOolE000FOolCO0000`00Oomoo`0BOolE000NOol000Qoo`03
001oogoo019oo`03001oogoo02Qooa=l0003001oogoo019oo`03001oogoo03Ioo`8001AooaD001Io
oa=l0003001oogoo019ooaD001ioo`00<Woo00<007ooOol04Woo00<007`0O0004G`0:Woo00<007oo
Ool0>7oo5@0057oo00<007`0O0004G`05Woo5@007Goo000bOol00`00Oomoo`0BOol00`00O01l000A
O00ZOol00`00Oomoo`0hOolE000DOol00`00O01l000AO00FOolE000MOol000Qoo`03001oogoo019o
o`03001oogoo02Qooa=l0003001oogoo019oo`03001oogoo03Ioo`8001AooaD001Iooa=l0003001o
ogoo019ooaD001ioo`0027oo00<007ooOol04Woo00<007ooOol0:7oo4g`000<007ooOol04Woo00<0
07ooOol0=Woo0P0057oo5@005Woo4g`000<007ooOol04Woo5@007Woo0008Ool00`00Oomoo`0BOol0
0`00Oomoo`0XOolCO0000`00Oomoo`0BOol00`00Oomoo`0fOol2000DOolE000FOolCO0000`00Oomo
o`0BOolE000NOol0039oo`03001oogoo019oo`03001l07`0015l02Yoo`03001oogoo03QooaD001Ao
o`03001l07`0015l01IooaD001eoo`00<Woo00<007ooOol04Woo00<007`0O0004G`0:Woo00<007oo
Ool0>7oo5@0057oo00<007`0O0004G`05Woo5@007Goo0008Ool00`00Oomoo`0BOol00`00Oomoo`0X
OolCO0000`00Oomoo`0BOol00`00Oomoo`0fOol2000DOolE000FOolCO0000`00Oomoo`0BOolE000N
Ool000Qoo`03001oogoo019oo`03001oogoo02Qooa=l0003001oogoo019oo`03001oogoo03Ioo`80
01AooaD001Iooa=l0003001oogoo019ooaD001ioo`00<Woo00<007ooOol04Woo00<007`0O0004G`0
:Woo00<007ooOol0>7oo5@0057oo00<007`0O0004G`05Woo5@007Goo000bOol00`00Oomoo`0BOol0
0`00O01l000AO00ZOol00`00Oomoo`0hOolE000DOol00`00O01l000AO00FOolE000MOol000Qoo`03
001oogoo019oo`03001oogoo02Qooa=l0003001oogoo019oo`03001oogoo03Ioo`8001AooaD001Io
oa=l0003001oogoo019ooaD001ioo`0027oo00<007ooOol00P000goo0P000Woo0P000Woo0`000Woo
0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo
0P000Woo0P000goo0P000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo
0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P003goo0P000Woo
0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo
0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0P000goo0P000Woo
0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo
0P000Woo0`000Woo00<007ooOol027oo000bOol00`00Oomoo`0BOol00`00Oomoo`0BOolDO00EOol0
0`00Oomoo`0hOolE000DOol00`00Oomoo`0BOolDO00EOol00`00Oomoo`0KOol0039oo`03001oogoo
019oo`03001oogoo019ooaAl01Eoo`03001oogoo03QooaD001Aoo`03001oogoo019ooaAl01Eoo`03
001oogoo01]oo`00<Woo00<007ooOol04Woo00<007ooOol04Woo57`05Goo00<007ooOol0>7oo5@00
57oo00<007ooOol04Woo57`05Goo00<007ooOol06goo0008Ool00`00Oomoo`0BOol00`00Oomoo`0k
Ool00`00O01l000BO0000`00Oomoo`0fOol2000DOolE000YOol00`00O01l000BO0000`00Oomoo`0`
Ool000Qoo`03001oogoo019oo`03001oogoo03]oo`03001l07`0019l0003001oogoo03Ioo`8001Ao
oaD002Uoo`03001l07`0019l0003001oogoo031oo`00<Woo00<007ooOol04Woo00<007ooOol04Woo
57`05Goo00<007ooOol0>7oo5@0057oo00<007ooOol04Woo57`05Goo00<007ooOol06goo000bOol0
0`00Oomoo`0BOol00`00Oomoo`0BOolDO00EOol00`00Oomoo`0hOolE000DOol00`00Oomoo`0BOolD
O00EOol00`00Oomoo`0KOol000Qoo`03001oogoo019oo`03001oogoo03]oo`03001l07`0019l0003
001oogoo03Ioo`8001AooaD002Uoo`03001l07`0019l0003001oogoo031oo`0027oo00<007ooOol0
4Woo00<007ooOol0>goo00<007`0O0004W`000<007ooOol0=Woo0P0057oo5@00:Goo00<007`0O000
4W`000<007ooOol0<7oo000bOol00`00Oomoo`0BOol00`00Oomoo`0BOolDO00EOol00`00Oomoo`0h
OolE000DOol00`00Oomoo`0BOolDO00EOol00`00Oomoo`0KOol0039oo`03001oogoo019oo`03001o
ogoo019ooaAl01Eoo`03001oogoo03QooaD001Aoo`03001oogoo019ooaAl01Eoo`03001oogoo01]o
o`0027oo00<007ooOol04Woo00<007ooOol0>goo00<007`0O0004W`000<007ooOol0=Woo0P0057oo
5@00:Goo00<007`0O0004W`000<007ooOol0<7oo0008Ool00`00Oomoo`0BOol00`00Oomoo`0kOol0
0`00O01l000BO0000`00Oomoo`0fOol2000DOolE000YOol00`00O01l000BO0000`00Oomoo`0`Ool0
00Qoo`03001oogoo019oo`03001oogoo03]oo`03001l07`0019l0003001oogoo03Ioo`8001AooaD0
02Uoo`03001l07`0019l0003001oogoo031oo`00<Woo00<007ooOol04Woo00<007ooOol04Woo57`0
5Goo00<007ooOol0>7oo5@0057oo00<007ooOol04Woo57`05Goo00<007ooOol06goo000bOol00`00
Oomoo`0BOol00`00Oomoo`0BOolDO00EOol00`00Oomoo`0hOolE000DOol00`00Oomoo`0BOolDO00E
Ool00`00Oomoo`0KOol000Qoo`03001oogoo019oo`03001oogoo03]oo`03001l07`0019l0003001o
ogoo03Ioo`8001AooaD002Uoo`03001l07`0019l0003001oogoo031oo`0027oo00<007ooOol04Woo
00<007ooOol0>goo00<007`0O0004W`000<007ooOol0=Woo0P0057oo5@00:Goo00<007`0O0004W`0
00<007ooOol0<7oo0009Ool20002Ool30002Ool20002Ool20003Ool20002Ool20002Ool30002Ool2
0002Ool20003Ool20002Ool20002Ool30002Ool20002Ool20003Ool20002Ool20002Ool30002Ool2
0002Ool20002Ool30002Ool20002Ool20003Ool20002Ool20002Ool30002Ool20002Ool20003Ool2
0002Ool20002Ool30002Ool20002Ool20003Ool2000COol20002Ool30002Ool20002Ool20003Ool2
0002Ool20002Ool30002Ool20002Ool20003Ool20002Ool20002Ool30002Ool20002Ool20003Ool2
0002Ool20002Ool30002Ool20002Ool20002Ool30002Ool20002Ool20003Ool20002Ool20002Ool3
0002Ool20002Ool20003Ool20002Ool20002Ool30002Ool20002Ool20003Ool2000;Ool0039oo`03
001oogoo019oo`03001oogoo02MooaAl0003001l07`0019l015ooa@001Eoo`03001oogoo019oo`03
001oogoo019ooa@001Eoo`03001oogoo01]oo`0027oo00<007ooOol04Woo00<007ooOol0>goo00<0
07ooOol04Woo00<007`0O0004W`000=oog`0O0004W`03goo5`00?Goo5P00<Woo0008Ool00`00Oomo
o`0BOol00`00Oomoo`0kOol00`00Oomoo`0BOol00`00O01l000BO0000gooO01l000BO00?OolG000m
OolF000bOol0039oo`03001oogoo019oo`03001oogoo02MooaAl0003001l07`0019l015ooa@001Eo
o`03001oogoo019oo`03001oogoo019ooa@001Eoo`03001oogoo01]oo`00<Woo00<007ooOol04Woo
00<007ooOol09goo57`000<007`0O0004W`04Goo50005Goo00<007ooOol04Woo00<007ooOol04Woo
50005Goo00<007ooOol06goo000bOol00`00Oomoo`0BOol00`00Oomoo`0WOolDO0000`00O01l000B
O00AOolD000EOol00`00Oomoo`0BOol00`00Oomoo`0BOolD000EOol00`00Oomoo`0KOol000Qoo`03
001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001l07`0019l0003Ooml07`0019l00mo
oaL003eooaH0039oo`0027oo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol04Woo00<007`0
O0004W`000=oog`0O0004W`03goo5`00?Goo5P00<Woo000bOol00`00Oomoo`0BOol00`00Oomoo`0W
OolDO0000`00O01l000BO00AOolD000EOol00`00Oomoo`0BOol00`00Oomoo`0BOolD000EOol00`00
Oomoo`0KOol0039oo`03001oogoo019oo`03001oogoo02MooaAl0003001l07`0019l015ooa@001Eo
o`03001oogoo019oo`03001oogoo019ooa@001Eoo`03001oogoo01]oo`0027oo00<007ooOol04Woo
00<007ooOol0>goo00<007ooOol04Woo00<007`0O0004W`000=oog`0O0004W`03goo5`00?Goo5P00
<Woo0008Ool00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0BOol00`00O01l000BO0000goo
O01l000BO00?OolG000mOolF000bOol0039oo`03001oogoo019oo`03001oogoo02MooaAl0003001l
07`0019l015ooa@001Eoo`03001oogoo019oo`03001oogoo019ooa@001Eoo`03001oogoo01]oo`00
<Woo00<007ooOol04Woo00<007ooOol09goo57`000<007`0O0004W`04Goo50005Goo00<007ooOol0
4Woo00<007ooOol04Woo50005Goo00<007ooOol06goo0008Ool00`00Oomoo`0BOol00`00Oomoo`0k
Ool00`00Oomoo`0BOol00`00O01l000BO0000gooO01l000BO00?OolG000mOolF000bOol000Qoo`03
001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001l07`0019l0003Ooml07`0019l00mo
oaL003eooaH0039oo`0027oo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol04Woo00<007`0
O0004W`000=oog`0O0004W`03goo5`00?Goo5P00<Woo000bOol00`00Oomoo`0BOol00`00Oomoo`0W
OolDO0000`00O01l000BO00AOolD000EOol00`00Oomoo`0BOol00`00Oomoo`0BOolD000EOol00`00
Oomoo`0KOol000Uoo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009o
o`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009o
o`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009o
o`80009oo`<0009oo`80009oo`8000=oo`8001=oo`80009oo`<0009oo`80009oo`8000=oo`80009o
o`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009o
o`80009oo`<0009oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009o
o`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`8000]oo`0027oo00<007oo
Ool04Woo00<007ooOol0>goo00<007ooOol04Woo00<007ooOol0=Woo5`00:Woo500057oo00<007oo
Ool0<7oo0008Ool00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0BOol00`00Oomoo`0fOolG
000ZOolD000DOol00`00Oomoo`0`Ool0039oo`03001oogoo019oo`03001oogoo03]oo`03001oogoo
02=ooa@001Eoo`03001oogoo019ooa@002Yoo`03001oogoo01]oo`00<Woo00<007ooOol04Woo00<0
07ooOol0>goo00<007ooOol08goo50005Goo00<007ooOol04Woo5000:Woo00<007ooOol06goo0008
Ool00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0BOol00`00Oomoo`0fOolG000ZOolD000D
Ool00`00Oomoo`0`Ool000Qoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001o
ogoo03IooaL002Yooa@001Aoo`03001oogoo031oo`00<Woo00<007ooOol04Woo00<007ooOol0>goo
00<007ooOol08goo50005Goo00<007ooOol04Woo5000:Woo00<007ooOol06goo000bOol00`00Oomo
o`0BOol00`00Oomoo`0kOol00`00Oomoo`0SOolD000EOol00`00Oomoo`0BOolD000ZOol00`00Oomo
o`0KOol000Qoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001oogoo03IooaL0
02Yooa@001Aoo`03001oogoo031oo`0027oo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol0
4Woo00<007ooOol0=Woo5`00:Woo500057oo00<007ooOol0<7oo0008Ool00`00Oomoo`0BOol00`00
Oomoo`0kOol00`00Oomoo`0BOol00`00Oomoo`0fOolG000ZOolD000DOol00`00Oomoo`0`Ool0039o
o`03001oogoo019oo`03001oogoo03]oo`03001oogoo02=ooa@001Eoo`03001oogoo019ooa@002Yo
o`03001oogoo01]oo`00<Woo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol08goo50005Goo
00<007ooOol04Woo5000:Woo00<007ooOol06goo0008Ool00`00Oomoo`0BOol00`00Oomoo`0kOol0
0`00Oomoo`0BOol00`00Oomoo`0fOolG000ZOolD000DOol00`00Oomoo`0`Ool000Qoo`03001oogoo
019oo`03001oogoo03]oo`03001oogoo019oo`03001oogoo03IooaL002Yooa@001Aoo`03001oogoo
031oo`00<Woo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol08goo50005Goo00<007ooOol0
4Woo5000:Woo00<007ooOol06goo000bOol00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0S
OolD000EOol00`00Oomoo`0BOolD000ZOol00`00Oomoo`0KOol000Qoo`03001oogoo008000=oo`80
009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80
009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`8000=oo`80009oo`80009oo`<0
009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0
009oo`8000moo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80
009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80
009oo`8000=oo`80009oo`80009oo`<0009oo`80009oo`8000=oo`80009oo`80009oo`<0009oo`80
009oo`8000=oo`80009oo`80009oo`<0009oo`03001oogoo00Qoo`0027oo00<007ooOol04Woo00<0
07ooOol0>goo00<007ooOol04Woo00<007ooOol0=Woo0P0057oo00<007ooOol0:7oo500057oo00<0
07ooOol0<7oo000bOol00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`1<Ool00`00Oomoo`0B
OolD000ZOol00`00Oomoo`0KOol0039oo`03001oogoo019oo`03001oogoo03]oo`03001oogoo04ao
o`03001oogoo019ooa@002Yoo`03001oogoo01]oo`00<Woo00<007ooOol04Woo00<007ooOol0>goo
00<007ooOol0C7oo00<007ooOol04Woo5000:Woo00<007ooOol06goo0008Ool00`00Oomoo`0BOol0
0`00Oomoo`0kOol00`00Oomoo`0BOol00`00Oomoo`0fOol2000DOol00`00Oomoo`0XOolD000DOol0
0`00Oomoo`0`Ool000Qoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001oogoo
03Ioo`8001Aoo`03001oogoo02Qooa@001Aoo`03001oogoo031oo`00<Woo00<007ooOol04Woo00<0
07ooOol0>goo00<007ooOol0C7oo00<007ooOol04Woo5000:Woo00<007ooOol06goo000bOol00`00
Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`1<Ool00`00Oomoo`0BOolD000ZOol00`00Oomoo`0K
Ool000Qoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001oogoo03Ioo`8001Ao
o`03001oogoo02Qooa@001Aoo`03001oogoo031oo`0027oo00<007ooOol04Woo00<007ooOol0>goo
00<007ooOol04Woo00<007ooOol0=Woo0P0057oo00<007ooOol0:7oo500057oo00<007ooOol0<7oo
000bOol00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`1<Ool00`00Oomoo`0BOolD000ZOol0
0`00Oomoo`0KOol0039oo`03001oogoo019oo`03001oogoo03]oo`03001oogoo04aoo`03001oogoo
019ooa@002Yoo`03001oogoo01]oo`0027oo00<007ooOol04Woo00<007ooOol0>goo00<007ooOol0
4Woo00<007ooOol0=Woo0P0057oo00<007ooOol0:7oo500057oo00<007ooOol0<7oo0008Ool00`00
Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`0BOol00`00Oomoo`0fOol2000DOol00`00Oomoo`0X
OolD000DOol00`00Oomoo`0`Ool000Qoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo019o
o`03001oogoo03Ioo`8001Aoo`03001oogoo02Qooa@001Aoo`03001oogoo031oo`00<Woo00<007oo
Ool04Woo00<007ooOol0>goo00<007ooOol0C7oo00<007ooOol04Woo5000:Woo00<007ooOol06goo
000bOol00`00Oomoo`0BOol00`00Oomoo`0kOol00`00Oomoo`1<Ool00`00Oomoo`0BOolD000ZOol0
0`00Oomoo`0KOol000Qoo`03001oogoo019oo`03001oogoo03]oo`03001oogoo019oo`03001oogoo
03Ioo`8001Aoo`03001oogoo02Qooa@001Aoo`03001oogoo031oo`0027oo00<007ooOol00P000goo
0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo
0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0P000goo0P000Woo0P000Woo
0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo
0`000Woo0P003goo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo
0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo
0P000Woo0P000goo0P000Woo0P000Woo0`000Woo0P000Woo0P000goo0P000Woo0P000Woo0`000Woo
0P000Woo0P000goo0P000Woo0P000Woo0`000Woo00<007ooOol027oo003oOom6Ool00?moodIoo`00
ogooAWoo0000\
\>"],
  ImageRangeCache->{{{272, 596}, {263.313, 121.375}} -> {-1.82783, 0.768825, \
0.00651575, 0.00651575}, {{280.5, 426.688}, {259.875, 124.75}} -> {-255.368, \
108.355, 0.910275, 0.910275}, {{441.25, 587.438}, {259.875, 124.75}} -> \
{-401.694, 108.355, 0.910275, 0.910275}}],

Cell["\<\
For pictures under consideration 5x5 patterns where all black pixels have to \
correspond exactly are optimal.\
\>", "Text",
  FontSize->16],

Cell["\<\
To find scratches in different direction, line-segments with angle between \
-90\[Degree] and 90\[Degree] with step of 5\[Degree] are considered.\
\>", "Text",
  FontSize->16]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["3. Scratch classification", "Section",
  FontSize->24],

Cell["\<\
In the third step we decide whether a scratch is found or not.\
\>", "Text",
  FontSize->16],

Cell["\<\
Now the resulting image is partitioned into stripes of the same direction as \
the line segment used in step 2.\
\>", "Text",
  FontSize->16],

Cell["\<\
The thickness of the stripes can be specified by a parameter \
\[ScriptCapitalC].
If the angle is between 0\[Degree] and 45\[Degree], the height of the stripe \
is equal to \[ScriptCapitalC]. If the angle is between 45\[Degree] and 90\
\[Degree], the width of the stripe is equal to \[ScriptCapitalC].
For example a picture of 10x10 pixels with stripes of different angles.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43609 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0103831 0.47619 [
[ 0 0 0 0 ]
[ 1 .43609 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .43609 L
0 .43609 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0103831 0.477324 0.425707 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.00526316 -0.00526316 0.00526316 [
[ 0 0 0 0 ]
[ 1 .91579 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .91579 L
0 .91579 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00526 translate
1.00526 .92105 scale
573 string
191 175 8 [191 0 0 175 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0103831 0.97619 0.425707 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.00526316 -0.00526316 0.00526316 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00526 translate
1.00526 .9 scale
573 string
191 171 8 [191 0 0 171 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{423, 184.313},
  ImageMargins->{{132, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006W0000^1000`40O003h00OogooZ7oo003oOonX
Ool00?moojQoo`00ogooZ7oo003oOonXOol00?moojQoo`002goo4W`000=oog`0O00047`000<007`0
O00047`000<007`0O00047`000=oogoPOn004GoP00=oogoPOn0047oP00<007oPOn0047oP00<007oP
On0047oP00=oogoPOn0047oP00=oogoPOn0047oPgWoo000;OolBO0000gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooOn1oh00AOn000gooOn1oh00@On000`00On1oh00@On000`00On1o
h00@On000gooOn1oh00@On000gooOn1oh00@On3NOol000Yoo`03001l07`0011l0003001l07`0011l
0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP015oh003001oh7oP011oh003Oomoh7oP011o
h003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh1Aoo`0VOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT000180
7`0300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`03001l07`0011l
0003Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<007`0O00047`000<007`0O00047`000=o
og`0O00047`000=oog`0O00047`000<007oPOn004GoP00<007oPOn0047oP00=oogoPOn0047oP00=o
ogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP57oo4Wi000=oogi0OT0047i000<0000O01l0
400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0O000
47`000=oog`0O00047`000=oog`0O00047`037oo000;OolBO0000gooO01l000@O0000`00O01l000@
O0000`00O01l000@O0000gooOn1oh00AOn000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@
On000gooOn1oh00@On000gooOn1oh00@On0COol09`00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oo`0B01l00goo01l0
7`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l
000@O0000`00O01l000@O00<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0
011l0003Oomoh7oP015oh003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003Oomoh7oP
011oh003Oomoh7oP011oh1=oo`03001n@7i0011n@003001n@7i0011n@003Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l
07`0011l0003001l07`0011l00aoo`002Woo00<007`0O00047`000<007`0O00047`000=oog`0O000
47`000=oog`0O00047`000<007oPOn004GoP00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn00
47oP00<007oPOn0047oP00<007oPOn0047oP57oo02In@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@0004P0O00<0000O01l0
400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`000=oog`0O000
47`000=oog`0O00047`037oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@O000
0gooO01l000@O0000`00On1oh00AOn000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On00
0`00On1oh00@On000`00On1oh00@On0DOolBOT000gooOT1n@00@OT000`0001l07`0@01l00`0001l0
7`0@01l00goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O0000gooO01l
000@O0000gooO01l000@O00<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0
011l0003Oomoh7oP015oh003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003Oomoh7oP
011oh003Oomoh7oP011oh1=oo`0W001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV00
07iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo01807`03Ool07`0O01007`030000
7`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l0003001l
07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oogoP
On004GoP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP00=oogoP
On0047oP4goo00<007i0OT0047i000<007i0OT0047i000=oo`0O01l0400O00=oo`0O01l0400O00<0
000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`000<007`0O00047`000<0
07`0O00047`037oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l
000@O0000`00On1oh00AOn000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On000`00On1o
h00@On000`00On1oh00@On0DOol09Wi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0000B01l00`0001l07`0@01l00goo01l0
7`0A01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l
000@O00<Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001oh7oP015oh003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011o
h003001oh7oP011oh1Aooa9n@003Oomn@7i0011n@00300007`0O01007`0300007`0O01007`03Ool0
7`0O01407`03Ool07`0O01007`0300007`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml
07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oogoP
On004GoP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP00=oogoP
On0047oP4goo02L007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O00<0000O01l04@0O00<0
000O01l0400O00=oo`0O01l0400O00=oog`0O00047`000<007`0O00047`000<007`0O00047`037oo
000;OolBO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00AOn000goo
On1oh00@On000`00On1oh00@On000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On0COol0
0`00OT1n@00@OT000`00OT1n@00@OT000goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l0
0`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O00<
Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001o
h7oP015oh003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011oh003001o
h7oP011oh1Aoo`0VOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0001807`0300007`0O01007`03Ool07`0O01407`03Ool0
7`0O01007`0300007`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l00aoo`00
2Woo00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn00
4GoP00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn00
47oP57oo4Wi000=oogi0OT0047i000<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=o
o`0O01l0400O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`037oo
000;Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool30002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool00`00Oomoo`0AOol0
9`00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1oo`0B01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l0
0goo01l07`0@01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O00<Ool000]ooa9l0003
Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0015l0003Oomoh7oP011oh003
001oh7oP011oh003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh1=oo`03001n@7i0011n
@003001n@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O0100
7`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l0003001l07`0011l00aoo`002Woo00<0
07`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<0
07oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP57oo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0`000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo00<007ooOol02Woo000:Ool0
0`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000AO000
0`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On0D
OolBOT000gooOT1n@00@OT000`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l00goo01l0
7`0@01l00`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O00<Ool000]o
oa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0015l0003Oomoh7oP
011oh003001oh7oP011oh003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh1=oo`0W001n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7oo01807`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool0
7`0O01007`03Ooml07`0011l0003001l07`0011l0003001l07`0011l00aoo`002goo4W`000=oog`0
O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oogoPOn0047oP00<007oP
On0047oP00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP4goo00<007i0OT0047i000<0
07i0OT0047i000=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l04@0O00<0000O01l0400O00=o
o`0O01l0400O00=oog`0O00047`000<007`0O00047`000<007`0O00047`037oo000:Ool00`00O01l
000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000AO0000`00On1o
h00@On000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On0DOol09Wi0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0000B01l00`0001l07`0@01l00goo01l07`0A01l00goo01l07`0@01l00`0001l0
7`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O00<Ool000Yoo`03001l07`0011l
0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001oh7oP011o
h003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh1Aooa9n@003Oomn
@7i0011n@00300007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`030000
7`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l00aoo`002goo4W`000=oog`0
O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oogoPOn0047oP00<007oP
On0047oP00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP4goo02L007i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0Ool04P0O00=oo`0O01l0400O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=o
og`0O00047`000<007`0O00047`000<007`0O00047`037oo000;OolBO0000gooO01l000@O0000`00
O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooOn1oh00@On000`00On1oh00@On000`00
On1oh00@On000gooOn1oh00@On000gooOn1oh00@On0COol00`00OT1n@00@OT000`00OT1n@00@OT00
0goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l0
0gooO01l000@O0000`00O01l000@O0000`00O01l000@O00<Ool000Yoo`03001l07`0011l0003001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001oh7oP011oh003Oomo
h7oP011oh003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh1Aoo`0VOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT0001807`0300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`03001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<007`0O00047`000<007`0O000
47`000=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007oPOn0047oP00=oogoPOn00
47oP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP57oo4Wi000=oogi0OT0047i000<0
000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0
07`0O00047`000=oog`0O00047`000=oog`0O00047`037oo000;OolBO0000gooO01l000@O0000`00
O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooOn1oh00@On000`00On1oh00@On000`00
On1oh00@On000gooOn1oh00@On000gooOn1oh00@On0COol09`00OT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oo`0B01l0
0goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O000
0`00O01l000@O0000`00O01l000@O00<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003
001l07`0011l0003Ooml07`0015l0003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003
Oomoh7oP011oh003Oomoh7oP011oh1=oo`03001n@7i0011n@003001n@7i0011n@003Ool07`0O0100
7`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l
0003001l07`0011l0003001l07`0011l00aoo`002Woo00<007`0O00047`000<007`0O00047`000=o
og`0O00047`000=oog`0O00047`000<007`0O0004G`000<007oPOn0047oP00=oogoPOn0047oP00=o
ogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP57oo02In@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@0004P0O00<0
000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`000=o
og`0O00047`000=oog`0O00047`037oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l
000@O0000gooO01l000@O0000`00O01l000AO0000`00On1oh00@On000gooOn1oh00@On000gooOn1o
h00@On000`00On1oh00@On000`00On1oh00@On0DOolBOT000gooOT1n@00@OT000`0001l07`0@01l0
0`0001l07`0@01l00goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O000
0gooO01l000@O0000gooO01l000@O00<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003
001l07`0011l0003Ooml07`0015l0003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003
Oomoh7oP011oh003Oomoh7oP011oh1=oo`0W001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo01807`03Ool07`0O0100
7`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l
0003001l07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`0
00=oog`0O0004G`000=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP
00=oogoPOn0047oP4goo00<007i0OT0047i000<007i0OT0047i000=oo`0O01l0400O00=oo`0O01l0
400O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`000<007`0O000
47`000<007`0O00047`037oo000:Ool00`00Oomoo`020002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20003Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool2000EOol09Wi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0000B01l00`0001l07`0@01l00goo01l07`0A01l0
0goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O00<
Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l
07`0015l0003001l07`0011l0003Ooml07`0011l0003Oomoh7oP011oh003001oh7oP011oh003001o
h7oP011oh1Aoo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`03001oogoo
00Yoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`0
00=oog`0O00047`000<007`0O00047`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP
4goo03X007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1o
oa807`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0
011l0003001l07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O000
47`000=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP00=oogoPOn00
47oP00=oogoPOn0047oP4goo00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i000=oo`0O
01l0400O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0
O00047`000<007`0O00047`037oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@
O0000gooO01l000@O0000`00O01l000AO0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@
On000`00On1oh00@On000`00On1oh00@On0DOol0>Gi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV00000B01l00goo01l07`0A01l00goo01l07`0@01l00`0001l0
7`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O00<Ool000Yoo`03001l07`0011l
0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l
0003Ooml07`0011l0003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh1Aooa9n@003Oomn
@7i0011n@003001n@7i0011n@00300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`030000
7`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002goo4W`000=oog`0
O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oog`0O00047`000<007`0
O00047`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP4goo03X007i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1ooa807`0300007`0O01407`03
00007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l0003001l07`0011l00ao
o`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=o
og`0O00047`000<007`0O00047`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP4goo
00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i000=oo`0O01l0400O00<0000O01l04@0O
00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`0
37oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00
O01l000AO0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On000`00On1oh00@On000`00
On1oh00@On0DOol0>Gi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV00000B01l00goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l0
0gooO01l000@O0000gooO01l000@O00<Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml
07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Oomo
h7oP011oh003001oh7oP011oh003001oh7oP011oh1Aooa9n@003Oomn@7i0011n@003001n@7i0011n
@00300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O0100
7`03Ooml07`0011l0003Ooml07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`0
00<007`0O00047`000=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP
00=oogoPOn0047oP00=oogoPOn0047oP4goo03X007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1ooa807`0300007`0O01407`0300007`0O01007`03Ool07`0O
01007`03Ool07`0O01007`03001l07`0011l0003001l07`0011l00aoo`002goo4W`000=oog`0O000
47`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oog`0O00047`000<007`0O000
47`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP4goo00<007i0OT0047i000<007i0
OT0047i000=oogi0OT0047i000=oo`0O01l0400O00<0000O01l04@0O00<0000O01l0400O00=oo`0O
01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`037oo000:Ool00`00O01l000@
O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000AO0000`00O01l000@
O0000gooO01l000@O0000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On0DOol0>Gi0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV00000B01l00goo01l0
7`0A01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l
000@O00<Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Oomoh7oP011oh003001oh7oP011o
h003001oh7oP011oh1Aooa9n@003Oomn@7i0011n@003001n@7i0011n@00300007`0O01007`03Ool0
7`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml
07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0
O0004G`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP00=oogoPOn0047oP00=oogoP
On0047oP4goo03X007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1ooa807`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03
001l07`0011l0003001l07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<0
07`0O00047`000=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP00=o
ogoPOn0047oP00=oogoPOn0047oP4goo00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i0
00=oo`0O01l0400O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O
00<007`0O00047`000<007`0O00047`037oo000:Ool00`00O01l000@O0000`00O01l000@O0000goo
O01l000@O0000gooO01l000@O0000`00O01l000AO0000`00O01l000@O0000gooO01l000@O0000goo
On1oh00@On000`00On1oh00@On000`00On1oh00@On0DOol0>Gi0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV00000B01l00goo01l07`0A01l00goo01l07`0@01l0
0`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O00<Ool000Yoo`03001l
07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l
07`0011l0003Ooml07`0011l0003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh1Aooa9n
@003Oomn@7i0011n@003001n@7i0011n@00300007`0O01007`03Ool07`0O01407`03Ool07`0O0100
7`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002goo4W`0
00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oog`0O00047`0
00<007`0O00047`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP4goo00<007ooOol0
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P003Goo000;Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool30002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool00`00Oomoo`0AOol00`00OT1n@00@OT000`00OT1n
@00@OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00<Ool000Yoo`0300007`0O0100
7`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l
0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP011oh003001oh7oP011oh1Aoo`0iOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O
01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0
011l00aoo`002Woo00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`0
00<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn0047oP
00<007oPOn0047oP57oo4Wi000=oogi0OT0047i000<007i0OT0047i000<0000O01l0400O00=oo`0O
01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0
O00047`037oo000;OolB01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l
000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1o
h00@On0COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7oo4P0O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0
07`0O00047`000<007`0O00047`037oo000;OolB01l00gooO01l000@O0000`00O01l000@O0000`00
O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000goo
On1oh00@On000gooOn1oh00@On0COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT00
0goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`00O01l000@O0000`00O01l000@O00<Ool000Yoo`0300007`0O01007`03001l07`0011l0003Ooml
07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml
07`0011l0003001oh7oP011oh003001oh7oP011oh1Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O01407`03Ool07`0O01007`03
00007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O
01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0
O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn0047oP00<007oPOn0047oP57oo4Wi0
00=oogi0OT0047i000<007i0OT0047i000<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O
00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`037oo000;OolB01l0
0gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O000
0`00O01l000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1oh00@On0COol0>P00OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O00<0000O01l0
4@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O000
47`037oo000;OolB01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000A
O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1oh00@
On0COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l0
7`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l
000@O00<Ool000Yoo`0300007`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP011o
h003001oh7oP011oh1Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH00001807`03Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O
01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<007`0O00047`0
00=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0O00047`000=oog`0O00047`0
00=oog`0O00047`000<007oPOn0047oP00<007oPOn0047oP57oo4Wi000=oogi0OT0047i000<007i0
OT0047i000<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O
01l0400O00=oog`0O00047`000=oog`0O00047`037oo000;OolB01l00gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l
000@O0000gooOn1oh00@On000gooOn1oh00@On0COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O00<0000O01l04@0O00<0000O01l0400O00=o
o`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`037oo000;OolB01l00goo
O01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00
O01l000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1oh00@On0COol00`00OT1n@00@OT00
0`00OT1n@00@OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l0
0goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00<Ool000Yoo`030000
7`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP011oh003001oh7oP011oh1Aoo`0i
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03
Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003
Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0
O00047`000<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007oP
On0047oP00<007oPOn0047oP57oo4Wi000=oogi0OT0047i000<007i0OT0047i000<0000O01l0400O
00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`0
00=oog`0O00047`037oo000;OolB01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O000
0gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00@On00
0gooOn1oh00@On0COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7oo4P0O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0
400O00<007`0O00047`000<007`0O00047`037oo000;OolB01l00gooO01l000@O0000`00O01l000@
O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@
O0000gooOn1oh00@On000gooOn1oh00@On0COol00`00Oomoo`020002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20003Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool2000=Ool000Yoo`0300007`0O01007`03001l07`0011l0003Ooml07`0011l
0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001oh7oP011oh003001oh7oP011oh1Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O01407`03Ool07`0O01007`0300007`0O
01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<007ooOol00P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P005Goo4Wi000=oogi0OT0047i000<007i0
OT0047i000<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O
01l0400O00=oog`0O00047`000=oog`0O00047`037oo000;OolB01l00goo01l07`0@01l00`00O01l
000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l
000@O0000gooO01l000@O0000gooOn1oh00@On0COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O00<0000O01l04@0O00<0000O01l0400O00=o
o`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`037oo000;OolB01l00goo
01l07`0@01l00`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00
O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On0COol00`00OT1n@00@OT00
0`00OT1n@00@OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l0
0goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00<Ool000Yoo`030000
7`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001oh7oP011oh1Aoo`0i
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03
Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003
Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0
O00047`000<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0
O00047`000<007oPOn0047oP57oo4Wi000=oogi0OT0047i000<007i0OT0047i000<0000O01l0400O
00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`0
00=oog`0O00047`037oo000;OolB01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O000
0gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O000
0gooOn1oh00@On0COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7oo4P0O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0
400O00<007`0O00047`000<007`0O00047`037oo000;OolB01l00goo01l07`0@01l00`00O01l000@
O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@
O0000gooO01l000@O0000gooOn1oh00@On0COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n
@00@OT000goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l0
7`0@01l00`00O01l000@O0000`00O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O0100
7`03Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l
0003Ooml07`0011l0003001l07`0011l0003001oh7oP011oh1Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O01407`03Ool07`0O
01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002Woo
00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O0004G`0
00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP
57oo4Wi000=oogi0OT0047i000<007i0OT0047i000<0000O01l0400O00=oo`0O01l04@0O00=oo`0O
01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`037oo000;
OolB01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l
000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On0COol0>P00
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O00<0
000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<0
07`0O00047`037oo000;OolB01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O0000goo
O01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000goo
On1oh00@On0COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000goo01l07`0@01l0
0`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O000
0`00O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml
07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l
07`0011l0003001oh7oP011oh1Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`03
00007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<0000O
01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0O00047`000=oog`0
O00047`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP57oo4Wi000=oogi0OT0047i0
00<007i0OT0047i000<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O
00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`037oo000;OolB01l00goo01l07`0@01l0
0`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O000
0`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On0COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O00<0000O01l04@0O00<0000O01l0
400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`037oo000;OolB
01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@
O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On0COol00`00OT1n
@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l07`0A01l00`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00<Ool000Yo
o`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l0003001l07`0015l
0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001oh7oP011o
h1Aoo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`03001oogoo00Yoo`00
2Woo00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O000
4G`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007oPOn00
47oP57oo4Wi000=oogi0OT0047i000<007i0OT0047i000<0000O01l0400O00=oo`0O01l04@0O00=o
o`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`037oo
000;Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool30002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool00`00Oomoo`0AOol0
>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O
00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`0
00<007`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l0
0gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O000
0gooO01l000@O00COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000goo01l07`0@
01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@
O0000`00O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03
Ool07`0O01007`03001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003
001l07`0011l0003001l07`0011l01Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O01407`03Ool07`0O01007`0300007`0O0100
7`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<0
000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O0004G`000<007`0O00047`000=o
og`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`057oo4Wi000=oogi0OT00
47i000<007i0OT0047i000<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`037oo000;OolB01l00goo01l07`0@
01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000AO0000gooO01l000@O0000`00O01l000@
O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O00COol0>P00OT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1o
ogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O00<0000O01l04@0O00<0000O
01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`037oo000;
OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000AO0000gooO01l
000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O00COol00`00
OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l07`0A01l00`00
01l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00<Ool0
00Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0
015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0
011l01Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H00001807`03Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml
07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0
400O00=oo`0O01l0400O00<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O000
47`000<007`0O00047`000<007`0O00047`057oo4Wi000=oogi0OT0047i000<007i0OT0047i000<0
000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=o
og`0O00047`000=oog`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`00
01l07`0@01l00gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000goo
O01l000@O0000gooO01l000@O00COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7oo4P0O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O
00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`037oo000;OolB01l00goo01l07`0@01l0
0`0001l07`0@01l00`0001l07`0@01l00gooO01l000AO0000gooO01l000@O0000`00O01l000@O000
0`00O01l000@O0000gooO01l000@O0000gooO01l000@O00COol00`00OT1n@00@OT000`00OT1n@00@
OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@
01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00<Ool000Yoo`0300007`0O01007`03
00007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0015l0003001l07`0011l0003
Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l01Aoo`0iOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O0140
7`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l
00aoo`002Woo00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0
07`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<0
07`0O00047`057oo4Wi000=oogi0OT0047i000<007i0OT0047i000<0000O01l0400O00=oo`0O01l0
4@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O000
47`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000A
O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@
O00COol0>P00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7oo4P0O00<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0
O00047`000<007`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l0
7`0@01l00gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l
000@O0000gooO01l000@O00COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000goo
01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00
O01l000@O0000`00O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O
01007`03Ool07`0O01007`03001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0
011l0003001l07`0011l0003001l07`0011l01Aoo`0iOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH00001807`03Ool07`0O01407`03Ool07`0O01007`030000
7`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O01l0
400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O0004G`000<007`0O000
47`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`057oo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0`000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo00<007ooOol02Woo000;OolB01l00goo
01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000AO0000gooO01l000@O0000`00
O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O00COol0C@00OT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i000004`0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0
400O00<0000O01l0400O00<007`0O00047`037oo000;Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool30002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool00`00Oomoo`0AOol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n
@00@OT000gooOT1n@00@OT000`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l0
7`0@01l00`0001l07`0@01l00`00O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`03001l07`0011l0003Ooml07`0011l
0003Ooml07`0011l0003001l07`0011l0003001l07`0011l01Aoo`1<OT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OolC01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l0
7`0@01l00gooO01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O0100
7`03Ool07`0O01007`0300007`0O01407`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001l07`0011l0003001l07`0011l01Aooa9n@003Oomn@7i0011n@003001n@7i0011n@003001n
@7i0011n@003Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool0
7`0O01007`03Ooml07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O
01l0400O00=oo`0O01l04@0O00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0
O00047`000=oog`0O00047`04goo04d007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@00001<0
7`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l
00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O
00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`0
4goo00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i000=oogi0OT0047i000<0000O01l0
4@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0O000
47`037oo000:Ool00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0A01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O000
0`00O01l000@O00DOol0C7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo4`0O00=oo`0O01l0
400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`037oo000:Ool0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l0
0`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O00D
OolBOT000gooOT1n@00@OT000`00OT1n@00@OT000`00OT1n@00@OT000goo01l07`0A01l00goo01l0
7`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O00<Ool000]o
oa807`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ooml07`0
011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l01=oo`1=001n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT00000C01l00`0001l07`0@01l00goo01l07`0@01l0
0goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O00<Ool000]ooa807`03Ool07`0O01007`03
00007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ooml07`0011l0003001l07`0011l0003
001l07`0011l0003Ooml07`0011l0003Ooml07`0011l01=oo`03001n@7i0011n@003001n@7i0011n
@003Oomn@7i0011n@003Oomn@7i0011n@00300007`0O01407`0300007`0O01007`03Ool07`0O0100
7`03Ool07`0O01007`0300007`0O01007`03001l07`0011l00aoo`002Woo00<0000O01l0400O00<0
000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l04@0O00<007`0O00047`000=o
og`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`057oo04an@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1ooa<07`03Ool07`0O01007`0300007`0O01007`0300007`0O0100
7`03Ool07`0O01007`03Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<0000O01l0400O00=o
o`0O01l0400O00=oo`0O01l0400O00<0000O01l04@0O00<007`0O00047`000=oog`0O00047`000=o
og`0O00047`000<007`0O00047`000<007`0O00047`057oo4Wi000=oogi0OT0047i000<007i0OT00
47i000<007i0OT0047i000=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0
400O00=oo`0O01l0400O00=oog`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@
01l00`0001l07`0@01l00goo01l07`0A01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@
O0000gooO01l000@O0000gooO01l000@O00COol0C@00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i000004`0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0
07`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo
01l07`0A01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000goo
O01l000@O00COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000gooOT1n@00@OT00
0`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l0
0`00O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01407`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l
07`0011l0003001l07`0011l01Aoo`1<OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OolC01l0
0goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O00<
Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`030000
7`0O01407`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l
07`0011l01Aooa9n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n@003Ool07`0O0140
7`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l
00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O
00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`0
4goo00<007ooOol00P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P003Goo000;OolB
01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l00gooO01l000@
O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O00COol00`00OT1n
@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000gooOT1n@00@OT000`0001l07`0A01l00`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O00<Ool000Yo
o`03001oogoo0080009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`8001Eoo`1<OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OolC01l00goo01l07`0@01l00`0001l07`0@01l00`0001l0
7`0@01l00goo01l07`0@01l00gooO01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O0100
7`03Ooml07`0011l0003001l07`0011l0003001l07`0011l01Aooa9n@003Oomn@7i0011n@003001n
@7i0011n@003001n@7i0011n@003Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`030000
7`0O01007`03Ool07`0O01007`03Ooml07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<0000O
01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0
O00047`000=oog`0O00047`000=oog`0O00047`04goo04d007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@00001<07`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O0100
7`03001l07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`0
00=oog`0O00047`04goo00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i000=oogi0OT00
47i000<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0
400O00<007`0O00047`037oo000:Ool00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l0
0goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O000
0`00O01l000@O0000`00O01l000@O00DOol0C7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo
4`0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O000
47`037oo000:Ool00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l000@O000
0`00O01l000@O00DOolBOT000gooOT1n@00@OT000`00OT1n@00@OT000`00OT1n@00@OT000goo01l0
7`0A01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l
000@O00<Ool000]ooa807`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O
01407`03Ool07`0O01007`0300007`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0
011l01=oo`1=001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT00000C01l00`0001l07`0@01l0
0goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O00<Ool000]ooa807`03
Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`03
00007`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l01=oo`03001n@7i0011n
@003001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0011n@00300007`0O01407`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l00aoo`002Woo00<0
000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l04@0O00<0
000O01l0400O00=oo`0O01l0400O00=oog`0O00047`000<007`0O00047`000<007`0O00047`057oo
04an@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1ooa<07`03Ool07`0O01007`0300007`0O0100
7`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<0
000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l04@0O00<0000O01l0400O00=o
o`0O01l0400O00=oog`0O00047`000<007`0O00047`000<007`0O00047`057oo4Wi000=oogi0OT00
47i000<007i0OT0047i000<007i0OT0047i000=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`037oo000;OolB01l00goo01l07`0@
01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@
01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O00COol0C@00OT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1o
ogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i000004`0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0
000O01l0400O00<007`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`00
01l07`0@01l00goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O0000goo
O01l000@O0000gooO01l000@O00COol00`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT00
0gooOT1n@00@OT000`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l00`00O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool0
7`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml
07`0011l0003001l07`0011l0003001l07`0011l01Aoo`1<OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OolC01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l0
0gooO01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l
07`0011l0003001l07`0011l01Aooa9n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n
@003Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O0100
7`03Ooml07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`0
00=oog`0O00047`04goo04d007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@00001<07`030000
7`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l00aoo`00
2goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O
01l0400O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`04goo00<0
07ooOol00P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P003Goo000:Ool00`0001l0
7`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l0
7`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O00DOol0C7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo4`0O00=oo`0O01l0400O00<0000O01l0400O00<0
000O01l0400O00=oo`0O01l0400O00=oog`0O00047`037oo000:Ool00`00Oomoo`020002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20003Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool2000EOolBOT000gooOT1n@00@OT000`00OT1n@00@OT00
0`00OT1n@00@OT000goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l0
0goo01l07`0@01l00gooO01l000@O00<Ool000]oo`0COT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOol04P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0
400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`04goo04d007i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@00001<07`0300007`0O01007`03Ool07`0O01007`03
Ool07`0O01007`0300007`0O01007`03001l07`0011l00aoo`002goo4Wi000=oo`0O01l0400O00<0
000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0
000O01l0400O00=oog`0O00047`000=oog`0O00047`04goo00<007i0OT0047i000<007i0OT0047i0
00=oogi0OT0047i000=oogi0OT0047i000<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O
00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`037oo000:Ool05000OT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l00`0001l0
7`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l
000@O00DOol0C7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo4`0O00=oo`0O01l0400O00<0
000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`037oo000:Ool00`00OT1n
@00@OT000`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00DOolBOT00
0gooOT1n@00@OT000`00OT1n@00@OT000`00OT1n@00@OT000goo01l07`0A01l00goo01l07`0@01l0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O00<Ool000]oo`0COT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOol04P0O00<0000O01l0400O00<0000O01l0
400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O000
47`000=oog`0O00047`04goo04d007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@00001<07`03
00007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l00ao
o`002goo4Wi000=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=o
o`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`04goo
00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i000=oogi0OT0047i000<0000O01l04@0O
00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`0
37oo000:Ool05000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l0
7`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l0
7`0@01l00`00O01l000@O0000`00O01l000@O00DOol0C7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7oo4`0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=o
og`0O00047`037oo000:Ool00`00OT1n@00@OT000`0001l07`0@01l00goo01l07`0@01l00goo01l0
7`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l
000@O0000`00O01l000@O00DOolBOT000gooOT1n@00@OT000`00OT1n@00@OT000`00OT1n@00@OT00
0goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l0
0gooO01l000@O00<Ool000]oo`0COT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOol0
4P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`04goo04d007i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@00001<07`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03
00007`0O01007`03001l07`0011l00aoo`002goo4Wi000=oo`0O01l0400O00<0000O01l0400O00<0
000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=o
og`0O00047`000=oog`0O00047`04goo00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i0
00=oogi0OT0047i000<0000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O
00<0000O01l0400O00<007`0O00047`037oo000:Ool05000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00DOol0C7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo4`0O00=oo`0O01l0400O00<0000O01l0400O00<0
000O01l0400O00=oo`0O01l0400O00=oog`0O00047`037oo000:Ool00`00OT1n@00@OT000`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00DOolBOT000gooOT1n@00@OT00
0`00OT1n@00@OT000`00OT1n@00@OT000goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l0
0`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O00<Ool000]oo`0COT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOol04P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0
4@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O000
47`04goo04d007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@00001<07`0300007`0O01007`03
Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l00aoo`002goo4Wi000=o
o`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0
000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`04goo00<007i0OT0047i0
00<007i0OT0047i000=oogi0OT0047i000=oogi0OT0047i000<0000O01l04@0O00<0000O01l0400O
00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`037oo000:Ool05000
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l0
7`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l
000@O0000`00O01l000@O00DOol20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool30002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool00`00Oomoo`0:Ool000Yoo`03001n@7i0011n@00300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l
07`0011l0003001l07`0011l01Aooa9n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n
@003Oomn@7i0015n@003Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O0100
7`03Ool07`0O01007`aoo`002goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0`000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo00<007ooOol04Goo05h007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@09nH00300007`0O01007`03Ool07`0O01007`03Ool07`0O
01007`0300007`0O01007`0300007`0O01007`aoo`002goo4Wi000=oogi0OT0047i000<0000O01l0
400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0
400O00=oo`0O01l0400O00=oog`0O00047`04goo00<007i0OT0047i000<007i0OT0047i000=oogi0
OT0047i000=oogi0OT0047i000<007i0OT004Gi000<0000O01l0400O00=oo`0O01l0400O00=oo`0O
01l0400O00<0000O01l0400O00<0000O01l0400O37oo000:Ool09`00OT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oo`0B
01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@
01l00`0001l07`0@01l00`00O01l000@O00DOol0GGi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7ooOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@002OV000goo01l07`0@01l00`0001l0
7`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l<Ool000Yoo`03001n@7i0011n
@003001n@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l01Aooa9n@003Oomn
@7i0011n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0015n@003Ool07`0O01007`030000
7`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`aoo`002goo02In@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@0004P0O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O
00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`04goo05h007i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@09nH00300007`0O
01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`aoo`002goo
4Wi000=oogi0OT0047i000<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0
400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`04goo00<007i0
OT0047i000<007i0OT0047i000=oogi0OT0047i000=oogi0OT0047i000<007i0OT004Gi000<0000O
01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O37oo000:
Ool09`00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1oo`0B01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@
01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O00DOol0GGi0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@002OV000goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l0
7`0@01l<Ool000Yoo`03001n@7i0011n@003001n@7i0011n@003Ool07`0O01007`03Ool07`0O0100
7`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O0100
7`03001l07`0011l01Aooa9n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n@003Oomn
@7i0015n@003Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`aoo`002goo02In@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@0004P0O00<0000O01l0400O00=oo`0O01l04@0O
00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`0
4goo05h007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1o
ogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@09nH00300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O
01007`0300007`0O01007`aoo`002goo4Wi000=oogi0OT0047i000<0000O01l0400O00<0000O01l0
400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0
400O00=oog`0O00047`04goo00<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i000=oogi0
OT0047i000<007i0OT004Gi000<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O
01l0400O00<0000O01l0400O37oo000:Ool09`00OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oo`0B01l00goo01l07`0@
01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@
01l00`00O01l000@O00DOol0GGi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@002OV000goo01l07`0@01l00`0001l07`0@01l00`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l<Ool000Yoo`03001n@7i0011n@003001n@7i0011n
@003Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O0100
7`03Ool07`0O01007`0300007`0O01007`03001l07`0011l01Aooa9n@003Oomn@7i0011n@003001n
@7i0011n@003001n@7i0011n@003Oomn@7i0015n@003Ool07`0O01007`0300007`0O01007`030000
7`0O01007`03Ool07`0O01007`03Ool07`0O01007`aoo`002goo02In@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@0004P0O
00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l0400O00=oog`0O00047`04goo05h007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@09nH00300007`0O01007`03Ool07`0O
01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`aoo`002goo4Wi000=oogi0OT00
47i000<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`04goo00<007i0OT0047i000<007i0
OT0047i000=oogi0OT0047i000=oogi0OT0047i000<007i0OT004Gi000<0000O01l0400O00=oo`0O
01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O37oo000:Ool09`00OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1oo`0B01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l07`0@
01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O00DOol0GGi0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@002OV000goo01l0
7`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l<Ool000Yo
o`03001n@7i0011n@003001n@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O0140
7`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l
01Aoo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`<0009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`03001oogoo00Yoo`00
2goo02In@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@0004P0O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O
00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`0gWoo000;Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool30002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool00`00Oomoo`3LOol00?moojQoo`00
ogooZ7oo003oOonXOol00?moojQoo`00\
\>"],
  ImageRangeCache->{{{240, 662}, {241.313, 58}} -> {-1.25312, 0.267949, \
0.00499584, 0.00499584}, {{250.813, 441.438}, {236.938, 62.3125}} -> \
{-249.994, 54.4226, 0.996731, 0.996731}, {{460.5, 651.125}, {236.938, \
62.3125}} -> {-458.996, 52.4229, 0.996731, 0.996731}}],

Cell["\t\t\t\t\t35\[Degree], \[ScriptCapitalC] = 5\t\t\t\t75\[Degree], \
\[ScriptCapitalC] = 5", "Text",
  FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\<\
If the number of black pixels in one of these stripes is much larger than the \
number of black pixels in any other stripe, then with high probability there \
must be a scratch in this stripe.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89474 
%%ImageSize: 191 171 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.00526316 -0.00526316 0.00526316 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00526 translate
1.00526 .9 scale
573 string
191 171 8 [191 0 0 171 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{194.813, 174.313},
  ImageMargins->{{227, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003c0000fA000`40O003h00Olgoo00000goo0000
000E00000goo0000000G000GOc8H00001gooOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUo
n7oiOoUon7oiOoP00Woi00=on7ooOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP0
0goiOoQon@02OoP01goi001onGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT0
0Woh00=onGoh00000Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUo
n7oi009ooaL00003Oomon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oi
OoP00Woi0Goo000`0002Ool00glbOc=o<P03Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc82Oc<00goo0000000F00001WohOoUonGohOoUon09on@03OoQonGoh009on@07OoQonGohOoQo
nGohOoT00Woh00=on@00OoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT00gohOoUo
n002OoT01gohOomon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=o
n7oiOol00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh01X0
0007OoUon7oiOoUon7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00300
009ooaMo<P03Ool0000001H00006OoUon7ohOoUon7oi0Woh00=onGohOoT00Woh00MonGohOoUonGoh
OoUon002OoT00goh001on002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on003OoUon7oi
009on007OoUoogoiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goi
OoQoo`02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT06P00
00Mon7oiOoQon7oiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000=o
o`0000005@0000=oo`0000005`000glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00Ao<glb
Oc9o<QP00007Oomon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP0
0goiOomon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@03OoQonGoh009on@07OoP0
07ohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoT00002OoT0
1gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woo5`0000=oogoi
OoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00003Ool0
000001D00003Ool0000001L001Mo<QP00007OomonGohOoQonGohOoT00Woh00=onGohOoT00Woh00Mo
nGohOoUonGohOoUon002OoT00gohOomon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009o
n003OoUon7oi009on007OoT007oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQo
n@02OoP00goiOoP00002OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQo
nGohOoT00Woo5`0000=oogohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00goh
OoUon002OoT1Ool00003Ool0000001D00003Ool0000001L001Mo<QP00007OomonGohOoQonGohOoT0
0Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOomon002OoT01gohOoUon7ohOoUo
n7oi009on003OoUon7oi009on003OoUon7oi009on007OoT007oiOoUon7oiOoP00Woi00=on7oiOoP0
0Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoP00002OoP01goiOoQonGoiOoQonGoh009on@03OoQo
nGoh009on@07OoQonGohOoQonGohOoT00Woo5`0000=oogohOoT00Woh00=onGohOoT00Woh00MonGoh
OoUonGohOoUon002OoT00gohOoUon002OoT1Ool00300009oo`03Oc9o<glb00=o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`03Ool0000001H00006OoQonGoiOoQonGoh0Woi00=o
n7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goi001on@02OoP01goiOoQonGoiOoQonGoh009o
n@03OoQonGoh009on@03OoQonGoh009on@07OoQoogohOoQonGohOoT00Woh00=onGohOoT00Woh00Mo
nGohOoUonGohOoUon002OoT00gohOoUoo`02OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009o
n007OoUon7oiOoUon7oiOoP06P0000MonGohOoUonGohOoUon002OoT01gohOoUon7ohOoUon7oi009o
n003OoUon7oi009on05oo`00<0000Woo5glb00=oo`0000005P0000IonGohOoQonGohOoT2OoP00goi
OoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoP007oh009on@07OoQonGohOoQonGohOoT00Woh
00=onGohOoT00Woh00=onGohOoT00Woh00MonGooOoUonGohOoUon002OoT00gohOoUon002OoT01goh
OoUon7ohOoUon7oi009on003OoUon7oo009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi
00Mon7oiOoQon7oiOoQon@0J00001gohOoUon7ohOoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi
00=on7oiOoP00Woi0Goo00000goo0000000E00000goo0000000G0003Oc82Oc<4Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc8017lcOc9o<Wlb600000MoogohOoUonGohOoUon002OoT00gohOoUon002OoT0
1gohOoUon7ohOoUon7oi009on003OoUoogoi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP0
0Woi00=on7oiOoP00Woi00Mon000OoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQo
nGoh009on@03OoQon@00009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUo
nGohOoUon002OolG00000gooOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003
OoUon7oi009on05oo`0000=oo`0000005@0000=oo`0000005`005glb600000MoogoiOoQon7oiOoQo
n@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQoogoh009on@07OoQonGohOoQo
nGohOoT00Woh00=onGohOoT00Woh00=onGohOoT00Woh00Mon@00OoUonGohOoUon002OoT00gohOoUo
n002OoT01gohOoUon7ohOoUon7oi009on003OoUon000009on007OoUon7oiOoUon7oiOoP00Woi00=o
n7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OolG00000gooOoQon@02OoP00goiOoQon@02OoP01goi
OoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000=oo`0000005@0000=oo`0000005`005glb
600000MoogoiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQo
ogoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00=onGohOoT00Woh00Mon@00OoUo
nGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon000009on007OoUo
n7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OolG00000gooOoQon@02
OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`00<0000Woo00=o
<WlcOc800glb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=oo`0000005P00
00Ion7oiOoUon7oiOoP2OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoT007oi009o
n007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon7ooOoQon7oiOoQo
n@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoo009on@07OoQonGohOoQo
nGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon00J00001goiOoQonGoiOoQonGoh009o
n@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo000`0002OolGOc800goo0000000F0000
1WoiOoQon7oiOoQon@9on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on000OoP00Woi
00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP00goiOoQon@02OoP01goiOomonGoiOoQonGoh
009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOol00Woh00MonGohOoUonGoh
OoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi01X00007OoQonGohOoQonGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00003Ool0000001D00003Ool0000001L0
00=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P04Oc=o<WlbOc8H00001gooOoQonGoiOoQo
nGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGooOoT00Woh00MonGohOoUo
nGohOoUon002OoT00gohOoUon002OoT00gohOoUon002OoT01goh001on7ohOoUon7oi009on003OoUo
n7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oi00000Woi00Mon7oiOoQon7oiOoQon@02OoP0
0goiOoQon@02OoP01goiOoQonGoiOoQonGoh009ooaL00003OomonGoh009on@03OoQonGoh009on@07
OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00000goo0000000E00000goo0000000G0003
Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8017lcOc9o<Wlb600000MoogohOoUonGohOoUo
n002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUoogoi009on007OoUon7oiOoUo
n7oiOoP00Woi00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon000OoQon7oiOoQon@02OoP00goiOoQo
n@02OoP01goiOoQonGoiOoQonGoh009on@03OoQon@00009on@07OoQonGohOoQonGohOoT00Woh00=o
nGohOoT00Woh00MonGohOoUonGohOoUon002OolG00000gooOoUon002OoT00gohOoUon002OoT01goh
OoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000=oo`0000005@0000=oo`0000005`005glb
600000MoogoiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQo
ogoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00=onGohOoT00Woh00Mon@00OoUo
nGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon000009on007OoUo
n7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OolG00000gooOoQon@02
OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`00<0000Woo00=o
<WlcOc800glb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=oo`0000005P00
00Ion7oiOoUon7oiOoP2OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoT007oi009o
n007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon7ooOoQon7oiOoQo
n@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoo009on@07OoQonGohOoQo
nGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon00J00001goiOoQonGoiOoQonGoh009o
n@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo000`0002OolGOc800goo0000000F0000
1WoiOoQon7oiOoQon@9on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on000OoP00Woi
00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP00goiOoQon@02OoP01goiOomonGoiOoQonGoh
009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOol00Woh00MonGohOoUonGoh
OoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi01X00007OoQonGohOoQonGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00003Ool0000001D00003Ool0000001L0
00=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P04Oc=o<WlbOc8H00001gooOoQonGoiOoQo
nGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGooOoT00Woh00MonGohOoUo
nGohOoUon002OoT00gohOoUon002OoT00gohOoUon002OoT01goh001on7ohOoUon7oi009on003OoUo
n7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oi00000Woi00Mon7oiOoQon7oiOoQon@02OoP0
0goiOoQon@02OoP01goiOoQonGoiOoQonGoh009ooaL00003OomonGoh009on@03OoQonGoh009on@07
OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00000goo0000000E00000goo0000000G0003
Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8017lcOc9o<Wlb600000MoogohOoUonGohOoUo
n002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUoogoi009on007OoUon7oiOoUo
n7oiOoP00Woi00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon000OoQon7oiOoQon@02OoP00goiOoQo
n@02OoP01goiOoQonGoiOoQonGoh009on@03OoQon@00009on@07OoQonGohOoQonGohOoT00Woh00=o
nGohOoT00Woh00MonGohOoUonGohOoUon002OolG00000gooOoUon002OoT00gohOoUon002OoT01goh
OoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000Aoo`000000009oo`<0009oo`<000=oo`80
00=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<0
00=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0
009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0
009oo`<0009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0
009oo`<0009oo`<0009oo`<0009oo`80005oo`006@000Wlc17lb00=o<glbOc800Wlb00=o<glbOc80
0Wlb00=o<glbOc800Wlb00Io<glbOomooglbOc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800`00
Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001on@9o
n007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon7ooOoQon7oiOoQo
n@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoo009on@07OoQonGohOoQo
nGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon00200000gohOoUon002OoT01gohOoUo
n7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoT007oiOoP00Woi00=on7oiOoP00Woi00Mo
n7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool001T001Mo<P9ooaMo<P03Oomo<Wlb01Eo<P03
001o<Wlb01Eo<P06001on7oiOoUon7oi0Woh00=onGohOoT00Woh00=onGohOoT00Woh00=onGohOoT0
0Woh00MonGooOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUo
n7oo009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@020000
0goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoP007ohOoT0
0Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00003Ool00000
01D00005Oomo<WlbOc9o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc820003Oc82Oc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001o<`Ao<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P03Oc=o<Wlb009o<P05Oc=o<WlbOomo<P02Oc<3Oc82Oc<3Oc82Oc<4Oc800glcOc9o<P02
Oc800glcOomon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@03OoQonGoh009on@07
OoP007ohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoT00002
OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woo00=on7oi
OoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOomonGoh009on@03
OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00000goo0000000E0000
1GooOc9o<WlbOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb0P000glb0Wlc17lb00=o
<glbOc800Wlb00=o<glbOc800Wlb00Io<glbOc9o<P00Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc801GlcOc9o<WooOc800Wlc0glb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o
<gooOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT00gohOoUon002OoT01goh001o
n7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oi00000Woi00Mo
n7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009oo`03OoQonGoh009o
n@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGooOoUon002OoT00gohOoUo
n002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000=oo`0000005@0000=ooglb
Oc805Glb0P005glb00<007lbOc805Glb00=ooglbOc805Glb00IoogohOoUonGohOoT2OoP00goiOoQo
n@02OoP00goiOoQon@02OoP00goiOoQon@02OoP01goi001onGoiOoQonGoh009on@03OoQonGoh009o
n@07OoQonGohOoQonGohOoT00Woh00=onGoh00000Woh00MonGohOoUonGohOoUon002OoT00gohOoUo
n002OoT01gohOoUon7ohOoUon7oi009oo`03OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=o
n7oiOoP00Woi00Mon7oiOoQon7ooOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009o
n@03OoQonGoh009on@5oo`006@000Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc80
0Wlb00Io<glbOomooglbOc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<0
0gooOc9o<P02Oc<3Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800`00Oc9o<P02Oc800glc
Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001on@9on007OoUon7oiOoUo
n7oiOoP00Woi00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon7ooOoQon7oiOoQon@02OoP00goiOoQo
n@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoo009on@07OoQonGohOoQonGohOoT00Woh00=o
nGohOoT00Woh00MonGohOoUonGohOoUon00200000gohOoUon002OoT01gohOoUon7ohOoUon7oi009o
n003OoUon7oi009on007OoUon7oiOoT007oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQo
n@02OoP00goiOoQon@02OoP1Ool001T001Mo<P9ooaMo<P03Oomo<Wlb01Eo<P03001o<Wlb01Eo<P06
001on7oiOoUon7oi0Woh00=onGohOoT00Woh00=onGohOoT00Woh00=onGohOoT00Woh00MonGooOoUo
nGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oo009on007OoUo
n7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@0200000goiOoQon@02OoP0
1goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoP007ohOoT00Woh00=onGohOoT0
0Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool001T001Mo<P9ooaMo<P03Oomo<Wlb
01Eo<P03001o<Wlb01Eo<P06001on7oiOoUon7oi0Woh00=onGohOoT00Woh00=onGohOoT00Woh00=o
nGohOoT00Woh00MonGooOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009o
n003OoUon7oo009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQo
n@0200000goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoP0
07ohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00003
Ool0000001D00005Oomo<WlbOc9o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc820003
Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001o<`Ao<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P05Oc=o<WlbOomo<P02Oc<3Oc82Oc<3Oc82Oc<4Oc800glc
Oc9o<P02Oc800glcOomon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@03OoQonGoh
009on@07OoP007ohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00goh
OoT00002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woo
00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOomonGoh
009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00000goo0000
000E00000gooOc9o<P0EOc82000GOc800`00Oc9o<P0EOc800gooOc9o<P0EOc801WooOoQonGoiOoQo
n@9on003OoUon7oi009on003OoUon7oi009on003OoUon7oi009on007OoT007oiOoUon7oiOoP00Woi
00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoP00002OoP01goiOoQonGoiOoQonGoh
009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woo00=onGohOoT00Woh00MonGohOoUonGoh
OoUon002OoT00gohOoUon002OoT01gohOoUon7ohOomon7oi009on003OoUon7oi009on007OoUon7oi
OoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo000I0002Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc801WlcOc9oogooOc9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P9o<`03Oomo<Wlb009o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03001o
<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007oi0Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT00gohOoUon002OoT01gohOomon7ohOoUon7oi
009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOol00Woi00Mon7oiOoQon7oi
OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh00800003OoQonGoh009on@07OoQonGoh
OoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUon@00OoUon002OoT00gohOoUon002OoT01goh
OoUon7ohOoUon7oi009on003OoUon7oi009on05oo`006@005glb0Woo5glb00=ooglbOc805Glb00<0
07lbOc805Glb00H007ohOoUonGohOoT2OoP00goiOoQon@02OoP00goiOoQon@02OoP00goiOoQon@02
OoP01goiOomonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGoh
Ool00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi00800003
OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon000OoQon@02
OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`006@005glb0Woo
5glb00=ooglbOc805Glb00<007lbOc805Glb00H007ohOoUonGohOoT2OoP00goiOoQon@02OoP00goi
OoQon@02OoP00goiOoQon@02OoP01goiOomonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGoh
OoQonGohOoT00Woh00=onGohOol00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01goh
OoUon7ohOoUon7oi00800003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi
00Mon7oiOoQon000OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh
009on@5oo`0000=oo`0000005@0000EooglbOc9o<Wlc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P9o<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb
00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Eo<glbOc9ooglb009o<`=o<P9o<`=o
<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=oogoi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP0
0Woi00=on7oiOoP00Woi00Mon000OoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQo
nGoh009on@03OoQon@00009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUo
nGohOoUon002Ool00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUo
n7oiOoUoogoiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1
Ool00003Ool0000001D00003Oomo<Wlb01Eo<P8001Mo<P03001o<Wlb01Eo<P03Oomo<Wlb01Eo<P06
Oomon7oiOoUon7oi0Woh00=onGohOoT00Woh00=onGohOoT00Woh00=onGohOoT00Woh00Mon@00OoUo
nGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon000009on007OoUo
n7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02Ool00goiOoQon@02OoP0
1goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQoogohOoT00Woh00=onGohOoT0
0Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool001T0009o<`Ao<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WooOomo<Wlc17lb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00=o<glbOc800Wlb0Wlc00=ooglbOc800Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<glb
Oc9o<P00OoT2OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@03OoQonGoh009on@07OoQo
ogohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUoo`02OoT0
1gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00P0000=on7oiOoP0
0Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoi001onGoh009on@03OoQo
nGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo000I0002Oc<4Oc800glcOc9o
<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9oogooOc9o<`Ao<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`03Oomo<Wlb009o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P03001o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06
Oc=o<WlbOc8007oi0Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT00gohOoUon002OoT0
1gohOomon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOol0
0Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh00800003OoQo
nGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUon@00OoUon002OoT0
0gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`006@005glb0Woo5glb
00=ooglbOc805Glb00<007lbOc805Glb00H007ohOoUonGohOoT2OoP00goiOoQon@02OoP00goiOoQo
n@02OoP00goiOoQon@02OoP01goiOomonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQo
nGohOoT00Woh00=onGohOol00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUo
n7ohOoUon7oi00800003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mo
n7oiOoQon000OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009o
n@5oo`0000=oo`0000005@0000EooglbOc9o<Wlc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o
<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb00=o
<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Eo<glbOc9ooglb009o<`=o<P9o<`=o<P9o
<`Ao<P03Oc=o<Wlb009o<P03Oc=oogoi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi
00=on7oiOoP00Woi00Mon000OoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh
009on@03OoQon@00009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGoh
OoUon002Ool00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oi
OoUoogoiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool0
0003Ool0000001D00003Oomo<Wlb01Eo<P8001Mo<P03001o<Wlb01Eo<P03Oomo<Wlb01Eo<P06Oomo
n7oiOoUon7oi0Woh00=onGohOoT00Woh00=onGohOoT00Woh00=onGohOoT00Woh00Mon@00OoUonGoh
OoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon000009on007OoUon7oi
OoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02Ool00goiOoQon@02OoP01goi
OoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQoogohOoT00Woh00=onGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00004001oogooOol20003Ool20003Ool3
0002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool2
0003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool2
0003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool2
0003Ool20003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool2
0003Ool20003Ool20003Ool20003Ool20003Ool00004001oogooOol20003Ool20003Ool30002Ool3
0002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool20003Ool3
0002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool2
0003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool2
0003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool2
0003Ool20003Ool20003Ool20003Ool00003001o<Wlb01Eo<P03001o<Wlb01Eo<P9ooaL00003Ool0
000001H001Mo<P03001o<Wlb01Eo<P03Oomo<Wlb01Eo<P05Oomon7ohOoUon002OoT00gohOoUon002
OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi00800003OoUon7oi009on007OoUon7oiOoUon7oi
OoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon000OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoi
OoQonGoh009on@03OoQonGoh009on@5oo`0000AooglbOc9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P9o<`=o<S400004Oomo<WlcOc<3Oc82Oc<3Oc82Oc<4Oc800glcOc9o<P02Oc800glcOomo<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800`00Oc9o<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc82Oc<2Oc801@00OoUonGohOoT00Woh00=onGoh
OoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002Ool00gohOoUon002OoT01gohOoUon7oh
OoUon7oi009on003OoUon7oi009on007OoUon7oiOoUoogoiOoP00Woi00=on7oiOoP00Woi00Mon7oi
OoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00003Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<S400003
Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<P03001o<Wlb01Eo<P05001on7ohOoUon002OoT00gohOoUon002
OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009oo`03OoUon7oi009on007OoUon7oiOoUon7oi
OoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7ooOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoi
OoQonGoh009on@03OoQonGoh009on@5oo`0000<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc80
0Wlb0Wlc0glb0Wlc0Wlb00<007lcOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc80
0Wlb00Ao<glbOomooaL00003Ool0000001H000Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P06Oc=o<WlbOc8007lc17lb0Wlc0glb0Wlc0glb0Wlc0glb0Wlc00Eo<WooOc9o<Wlc00Ao
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=oogoiOoUon7oi0Woh00=onGoh
OoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon00200000gohOoUon002OoT01gohOoUon7oh
OoUon7oi009on003OoUon7oi009on007OoUon7oiOoT007oiOoP00Woi00=on7oiOoP00Woi00Mon7oi
OoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00003001o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P9o<`=o<P9o<`9o<P03001o<glc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P04Oc=o<WooOolG00000goo0000000F0004Oc800glcOc9o<P02Oc800glcOc9o<P02Oc80
0glcOc9o<P02Oc801WlcOc9o<Wlb001o<`Ao<P9o<`=o<P9o<`=o<P9o<`=o<P9o<`05Oc9ooglbOc9o
<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOomonGoiOoQon@9on003
OoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00P0000=on7oiOoP00Woi00Mon7oi
OoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoi001onGoh009on@03OoQonGoh009on@07
OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00000`00Oc9o<P0EOc800`00Oc9o<P0EOc82
OolG00000goo0000000F000GOc800`00Oc9o<P0EOc800gooOc9o<P0EOc801GooOoQon7oiOoP00Woi
00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@0200000goiOoQon@02OoP01goi
OoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoP007ohOoT00Woh00=onGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00004Oomo<WlbOc<4Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc82Oc<3Oc8a000017ooOc9o<glc0glb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb
00=o<gooOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb
00<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb0Wlc0Wlb00D007oiOoUon7oi
009on003OoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woo00=on7oiOoP00Woi
00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOomonGoh009on@03OoQonGoh
009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00000gooOc9o<P0EOc800gooOc9o
<P0EOc8a00000gooOc9o<P0EOc800gooOc9o<P0EOc800`00Oc9o<P0EOc801@00OoQon7oiOoP00Woi
00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02Ool00goiOoQon@02OoP01goi
OoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQoogohOoT00Woh00=onGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00003Oomo<Wlb01Eo<P03Oomo<Wlb01Eo
<S400003Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<P03001o<Wlb01Eo<P05001on7ohOoUon002OoT00goh
OoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009oo`03OoUon7oi009on007OoUon7oi
OoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7ooOoQon@02OoP00goiOoQon@02OoP01goi
OoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000<007lbOc800Wlb00=o<glbOc800Wlb00=o
<glbOc800Wlb0Wlc0glb0Wlc0Wlb00<007lcOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o
<glbOc800Wlb00Ao<glbOomooaL00003Ool0000001H000Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb0Wlc0glb0Wlc0glb0Wlc0glb0Wlc00Eo<WooOc9o
<Wlc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=oogoiOoUon7oi0Woh
00=onGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon00200000gohOoUon002OoT01goh
OoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoT007oiOoP00Woi00=on7oiOoP00Woi
00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00003001o<Wlb01Eo<P03001o<Wlb01Eo
<P9ooaL00003Ool0000001H001Mo<P03001o<Wlb01Eo<P03Oomo<Wlb01Eo<P05Oomon7ohOoUon002
OoT00gohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi00800003OoUon7oi009on007
OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon000OoQon@02OoP00goiOoQon@02
OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000AooglbOc9o<`Ao<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P9o<`=o<S400004Oomo<WlcOc<3Oc82Oc<3Oc82Oc<4Oc800glcOc9o<P02
Oc800glcOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc82Oc<2Oc801@00OoUonGoh
OoT00Woh00=onGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002Ool00gohOoUon002
OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUoogoiOoP00Woi00=on7oi
OoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00003Oomo<Wlb01Eo<P03Oomo
<Wlb01Eo<S400003Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<P03001o<Wlb01Eo<P05001on7ohOoUon002
OoT00gohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009oo`03OoUon7oi009on007
OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7ooOoQon@02OoP00goiOoQon@02
OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000=ooglbOc805Glb00=ooglbOc80
5Glb<@0000=ooglbOc805Glb00=ooglbOc805Glb00<007lbOc805Glb00D007ohOoQonGoh009on@03
OoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woo00=onGohOoT00Woh00MonGoh
OoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOomon7oi009on003OoUon7oi009on007
OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo00000`00Oc9o<P02Oc800glcOc9o<P02Oc80
0glcOc9o<P02Oc82Oc<3Oc82Oc<2Oc800`00Oc=o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc80
0glcOc9o<P02Oc8017lcOc9oogoo5`0000=oo`0000005P0017lb00=o<glbOc800Wlb00=o<glbOc80
0Wlb00=o<glbOc800Wlb00Io<glbOc9o<P00Oc<4Oc82Oc<3Oc82Oc<3Oc82Oc<3Oc82Oc<01GlbOomo
<WlbOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<gooOoUonGohOoT2
OoP00goiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh00800003OoQonGoh009on@07
OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUon@00OoUon002OoT00gohOoUon002
OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000<007lbOc805Glb00<007lbOc80
5Glb0Woo5`0000=oo`0000005P005glb00<007lbOc805Glb00=ooglbOc805Glb00EoogohOoQonGoh
009on@03OoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00P0000=onGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7oh001on7oi009on003OoUon7oi
009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo000017ooOc9o<Wlc17lb00=o<glb
Oc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<gooOc800Wlb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00=o<glbOc800Wlb0Wlc0glb<@0000AooglbOc=o<`=o<P9o<`=o<P9o<`Ao<P03Oc=o<Wlb
009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03001o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P9o<`9o<P05001onGoi
OoQon@02OoP00goiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009oo`03OoQonGoh
009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGooOoUon002OoT00goh
OoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000=ooglbOc805Glb00=o
oglbOc805Glb<@0000=ooglbOc805Glb00=ooglbOc805Glb00<007lbOc805Glb00D007ohOoQonGoh
009on@03OoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woo00=onGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOomon7oi009on003OoUon7oi
009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo00000gooOc9o<P0EOc800gooOc9o
<P0EOc8a00000gooOc9o<P0EOc800gooOc9o<P0EOc800`00Oc9o<P0EOc801@00OoQon7oiOoP00Woi
00=on7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02Ool00goiOoQon@02OoP01goi
OoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQoogohOoT00Woh00=onGohOoT00Woh
00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00003001o<Wlb009o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P9o<`=o<P9o<`9o<P03001o<glc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P04Oc=o<WooOolG00000goo0000000F0004Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001o<`Ao<P9o<`=o<P9o<`=o<P9o<`=o<P9o<`05Oc9o
oglbOc9o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOomonGoiOoQo
n@9on003OoUon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00P0000=on7oiOoP00Woi
00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoi001onGoh009on@03OoQonGoh
009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00001000Oomoogoo0P000goo0P00
0goo0`000Woo0`000Woo0`000Woo0`000Woo0`000Woo0`000goo0P000goo0P000goo0P000goo0P00
0goo0P000goo0`000Woo0`000Woo0`000Woo0`000Woo0`000Woo0`000goo0P000goo0P000goo0P00
0goo0P000goo0P000goo0`000Woo0`000Woo0`000Woo0`000Woo0`000Woo0`000Woo0`000goo0P00
0goo0P000goo0P000goo0P000goo0P000goo0`000Woo0`000Woo0`000Woo0`000Woo0`000Woo0`00
0goo0P000goo0P000goo0P000goo0P000goo0P000goo00001WooHomSofOoHomWo`9So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoOol00glb00=o<glbOc800Wlb00=o<glbOc800Wlb
00=o<glbOc800Wlb0Wlc0glb0P000glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00Ao<glb
Oc9o<QP00003Ool0000001D00005Oomo<WlbOc9o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc80
0glcOc9o<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc82Oc<2Oc80
0`00Oc=o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801glcOc9oogooOoQo
nGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGooOoUon002OoT0
0gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000Ioof?oHomWof?o
Iol2Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWogoo00=o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P04Oc=o<WlbOc8H00000goo0000000E00001GooOc9o<WlbOc<017lb00=o<glbOc800Wlb
00=o<glbOc800Wlb00=o<glbOc800Wlb00<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb
0Wlc0glb0Wlc0Wlb00<007lcOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb
00Mo<glbOomoogohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oi
OoUoogoiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool0
0006OomWofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomoo`0G
Oc82000GOc8H00000goo0000000E00000gooOc9o<P0EOc800`00Oc9o<P0EOc800`00Oc9o<P0EOc82
Ool00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoQoogoh
OoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00006001S
of?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIol00002Oc<4Oc80
0glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9oogooOc9o<`Ao<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`03Ool0000002h00003Oc=o<Wlb009o<P9o<`=o
<P9o<`=o<P9o<`=o<P9o<`05Oc9ooglbOc9o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800glcOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3
Oc8200000gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoT0
07oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00006
001WofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHol0000GOc82
OolGOc800goo0000000^000GOc800gooOc9o<P0EOc800gooOc9o<P0EOc8200000goiOoQon@02OoP0
1goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@07OoQonGohOoP007ohOoT00Woh00=onGohOoT0
0Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00006OomSof?oIomSofOo0V?o00=W
of?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`03Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc800glcOc9o<P02Oc82Oc<3Oc820003Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc80
17lcOc9o<Wlb600000=oo`0000005@0000EooglbOc9o<Wlc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03001o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P9o
<`9o<P03001o<glc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P07Oc=o<Woo
Oomon7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOomonGoh
009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00001WooHomS
ofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoOol00glb00=o<glb
Oc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb0P000glb0Wlc17lb00=o<glbOc800Wlb
00=o<glbOc800Wlb00Ao<glbOc9o<QP00003Ool0000001D00005Oomo<WlbOc9o<`04Oc800glcOc9o
<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc82Oc<3Oc82Oc<2Oc800`00Oc=o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc801glcOc9oogooOoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00Mo
nGohOoUonGooOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009o
n05oo`0000IoofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomS
ogoo01Mo<P8001Mo<QP00003Ool0000001D00003Oomo<Wlb01Eo<P03001o<Wlb01Eo<P03001o<Wlb
01Eo<P9oo`03OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQo
n7ooOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`00
00H006?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009o
<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WooOomo<Wlc17lb00=o
<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=oo`000000;P0000=o<glbOc800Wlb
0Wlc0glb0Wlc0glb0Wlc0glb0Wlc00Eo<WooOc9o<Wlc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P9o<`=o<P800003OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGoh
OoUon@00OoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05o
o`0000H006OoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSo`00
01Mo<P9ooaMo<P03Ool0000002h001Mo<P03Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<P800003OoUon7oi
009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon000OoQon@02OoP00goi
OoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000Ioof?oHomWof?oIol2
Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWogoo00=o<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P04Oc=o<WlbOc8H00000goo0000000E00001GooOc9o<WlbOc<017lb00=o<glbOc800Wlb00=o
<glbOc800Wlb00=o<glbOc800Wlb00<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc
0glb0Wlc0Wlb00<007lcOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Mo
<glbOomoogohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on007OoUon7oiOoUo
ogoiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00006
OomSof?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`03Oc80
0glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc820003Oc82Oc<4Oc800glcOc9o
<P02Oc800glcOc9o<P02Oc8017lcOc9o<Wlb600000=oo`0000005@0000EooglbOc9o<Wlc00Ao<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03001o<Wlb009o<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P9o<`=o<P9o<`9o<P03001o<glc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P07Oc=o<WooOomon7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02
OoP01goiOoQonGoiOomonGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGoh
OoT00Woh0Goo00001WooIomWof?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oOol05glb0P005glb600000=oo`0000005@0000=ooglbOc805Glb00<007lbOc805Glb00<0
07lbOc805Glb0Woo00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01goh
OoUon7ohOomon7oi009on003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi
0Goo00001P00HomSofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo
00000Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<glbOomooglbOc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00goo0000000^00000glcOc9o
<P02Oc82Oc<3Oc82Oc<3Oc82Oc<3Oc82Oc<01GlbOomo<WlbOc<017lb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00=o<glbOc800Wlb00=o<gooOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glb
Oc800Wlb0Wlc0glb0P0000=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP0
1goiOoQonGoi001onGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT0
0Woh0Goo00001P00IomWof?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=W
of?o00005glb0Woo5glb00=oo`000000;P005glb00=ooglbOc805Glb00=ooglbOc805Glb0P0000=o
nGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT01gohOoUon7oh001on7oi009o
n003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo00001P00IomWof?o
IomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00005glb0Woo5glb00=o
o`000000;P005glb00=ooglbOc805Glb00=ooglbOc805Glb0P0000=onGohOoT00Woh00MonGohOoUo
nGohOoUon002OoT00gohOoUon002OoT01gohOoUon7oh001on7oi009on003OoUon7oi009on007OoUo
n7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo00001WooHomSofOoHomWo`9So`03IomSofOo009S
o`07IomSofOoIomSofOoHol00VOo00=SofOoOol00glb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o
<glbOc800Wlb0Wlc0glb0P000glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00Ao<glbOc9o
<QP00003Ool0000001D00005Oomo<WlbOc9o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc82Oc<2Oc800`00
Oc=o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801glcOc9oogooOoQonGoh
009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGooOoUon002OoT00goh
OoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000IoofOoIomSofOoHol2
Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo01Mo<P8001Mo<QP00003Ool0
000001D00003Oomo<Wlb01Eo<P03001o<Wlb01Eo<P03001o<Wlb01Eo<P9oo`03OoUon7oi009on007
OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7ooOoQon@02OoP00goiOoQon@02
OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000H006?oHomWof?oIol2Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009o<`Ao<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WooOomo<Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb
00=o<glbOc800Wlb0Wlc00=oo`000000;P0000=o<glbOc800Wlb0Wlc0glb0Wlc0glb0Wlc0glb0Wlc
00Eo<WooOc9o<Wlc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=ooglb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P800003OoQonGoh009o
n@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh00MonGohOoUon@00OoUon002OoT00gohOoUo
n002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000H006OoIomSofOoHol2Iol0
0f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSo`0001Mo<P9ooaMo<P03Ool0000002h0
01Mo<P03Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<P800003OoUon7oi009on007OoUon7oiOoUon7oiOoP0
0Woi00=on7oiOoP00Woi00Mon7oiOoQon000OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQo
nGoh009on@03OoQonGoh009on@5oo`0000H006OoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomS
of?oIomSofOo009So`03IomSo`0001Mo<P9ooaMo<P03Ool0000002h001Mo<P03Oomo<Wlb01Eo<P03
Oomo<Wlb01Eo<P800003OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi00Mo
n7oiOoQon000OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009o
n@5oo`0000Aoo`000000009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=o
o`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=o
o`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=o
o`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`8000=o
o`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`80005o
o`0000IoofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02000GOc80
0`00Oc9o<P0EOc800gooOc9o<P0EOc800goo0000000F000GOc800`00Oc9o<P0EOc82OolGOc800goo
OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000H0
06?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00glbOc=o<P03
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc8017lcOc9o<Wlb600000AooglbOc9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P9o<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P07Oc=o<WlbOc8007oi
OoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00006001S
of?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIol00002Iol01f?o
IomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00Woo00=o<WlcOc800glb
00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=ooglbOc800Wlc0glb0Wlc17lb
00=o<glbOc800Wlb00=o<glbOc800Wlb00<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb
00=o<glbOc800Wlb00Ao<glbOc9o<QP00004Oomo<WlbOc<4Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc800glcOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc82Oc<3Oc820003Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801glcOc9o<Wlb001onGoh
009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00001P00IomW
of?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00000V?o00MWof?o
IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009ooaMo<P03Oomo<Wlb01Eo
<P03001o<Wlb01Eo<QP00003Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<P8001Mo<P03001on7oi009on003
OoUon7oi009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo00001WooHomSofOoHomW
o`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoOol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o008000=o<P9o<`Ao<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00Eo<glbOc9ooglb009o<`=o<P9o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=oo`0001L0
00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P9o<`9o<P03001o<glc00Ao<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WooOomo<Wlc17lb00=o<glbOc800Wlb00=o
<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=oogoiOoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oi
OoQon@02OoP00goiOoQon@02OoP1Ool00006OomWofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHomoo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07
HomWof?oHomWof?oIol00P005glb00<007lbOc805Glb00=ooglbOc805Glb00=oo`0000005P005glb
00<007lbOc805Glb0Woo5glb00=oogohOoT00Woh00=onGohOoT00Woh00MonGohOoUonGohOoUon002
OoT00gohOoUon002OoT1Ool00006001Sof?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIol00002Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOo
IomSofOoHol00Woo00=o<WlcOc800glb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb
0Wlc00=ooglbOc800Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00<007lbOc800Wlb
00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Ao<glbOc9o<QP00004Oomo<WlbOc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOomo<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc820003Oc82Oc<4Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc801glcOc9o<Wlb001onGoh009on@03OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh
00=onGohOoT00Woh0Goo00001P00HomSofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOo
Hol00VOo00=SofOo00000VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOo
HomWof?o009oo`03Oc9o<glb00=o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o
<`03Oomo<Wlb009o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03001o<Wlb009o<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P04Oc=o<WlbOc8H000017ooOc9o<Wlc17lb
00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<gooOc800Wlb00=o<glbOc800Wlb
00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb0P000glb0Wlc17lb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00Mo<glbOc9o<P00OoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003
OoUon7oi009on05oo`0000H006OoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSo`00009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02OolGOc800gooOc9o<P0EOc800`00Oc9o<P0EOc8H00000gooOc9o<P0EOc800gooOc9o<P0E
Oc82000GOc800`00OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh
009on@5oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03
HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02
0003Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001o<`Ao<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P05Oc=o<WlbOomo<P02Oc<3Oc82Oc<3Oc82Oc<4Oc80
0glcOc9o<P02Oc800glcOol0000G0004Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc82Oc<2
Oc800`00Oc=o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9oogoo
Oc9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`03OomonGoh009on@03
OoQonGoh009on@07OoQonGohOoQonGohOoT00Woh00=onGohOoT00Woh0Goo00001WooIomWof?oIomS
o`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo008001Mo<P03001o<Wlb01Eo<P03Oomo
<Wlb01Eo<P03Ool0000001H001Mo<P03001o<Wlb01Eo<P9ooaMo<P03Oomon7oi009on003OoUon7oi
009on007OoUon7oiOoUon7oiOoP00Woi00=on7oiOoP00Woi0Goo00001P00HomSofOoHomWo`9So`03
IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo00000VOo00MSofOoHomSofOoHomWo`02
Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009oo`03Oc9o<glb00=o<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`03Oomo<Wlb009o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P03001o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P04
Oc=o<WlbOc8H000017ooOc9o<Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb
00=o<gooOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb0P000glb
0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00Mo<glbOc9o<P00OoUon002OoT00gohOoUon002
OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi009on05oo`0000H006?oHomWof?oIol2Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00glbOc=o<P03Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800glcOc9o<P02Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8017lc
Oc9o<Wlb600000AooglbOc9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03
Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P8000=o<P9o
<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P07Oc=o<WlbOc8007oiOoP00Woi00=on7oiOoP00Woi
00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00006001WofOoHomWof?o0VOo00=SofOo
Hol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHol00002Hol01fOoHomWofOoHomWof?o009Wo`03
HomWof?o009Wo`07HomWof?oHomWof?oIol00Woo5glb00=ooglbOc805Glb00<007lbOc805Glb6000
00=ooglbOc805Glb00=ooglbOc805Glb0P005glb00<007ohOoT00Woh00=onGohOoT00Woh00MonGoh
OoUonGohOoUon002OoT00gohOoUon002OoT1Ool00006OomSof?oIomSofOo0V?o00=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00P000glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io
<glbOc9o<P00Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801GlcOc9o<Woo
Oc800Wlc0glb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<goo00005`0017lb00=o<glbOc800Wlb
00=o<glbOc800Wlb0Wlc0glb0Wlc0Wlb00<007lcOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb
00=o<glbOc800Wlb00Io<glbOomooglbOc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc82Oc<00gooOoUon002OoT00gohOoUon002OoT01gohOoUon7ohOoUon7oi009on003OoUon7oi
009on05oo`0000IoofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
IomSogoo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02
000GOc800`00Oc9o<P0EOc800gooOc9o<P0EOc800goo0000000F000GOc800`00Oc9o<P0EOc82OolG
Oc800gooOoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5o
o`0000IoofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02000GOc80
0`00Oc9o<P0EOc800gooOc9o<P0EOc800goo0000000F000GOc800`00Oc9o<P0EOc82OolGOc800goo
OoQon@02OoP00goiOoQon@02OoP01goiOoQonGoiOoQonGoh009on@03OoQonGoh009on@5oo`0000H0
06?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00glbOc=o<P03
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc8017lcOc9o<Wlb600000AooglbOc9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P9o<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P07Oc=o<WlbOc8007oi
OoP00Woi00=on7oiOoP00Woi00Mon7oiOoQon7oiOoQon@02OoP00goiOoQon@02OoP1Ool00006001W
ofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHol00002Hol01fOo
HomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00Woo5glb00=ooglbOc80
5Glb00<007lbOc805Glb600000=ooglbOc805Glb00=ooglbOc805Glb0P005glb00<007ohOoT00Woh
00=onGohOoT00Woh00MonGohOoUonGohOoUon002OoT00gohOoUon002OoT1Ool00006OomSof?oIomS
ofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?oIomSof?o
IomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P000glb0Wlc17lb00=o<glbOc80
0Wlb00=o<glbOc800Wlb00Io<glbOc9o<P00Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc801GlcOc9o<WooOc800Wlc0glb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<goo0000
5`0017lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb0Wlc0Wlb00<007lcOc<017lb00=o<glb
Oc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<glbOomooglbOc<4Oc800glcOc9o<P02Oc80
0glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00gooOoUon002OoT00gohOoUon002OoT01gohOoUon7oh
OoUon7oi009on003OoUon7oi009on05oo`0000Aoo`000000009oo`<0009oo`<000=oo`8000=oo`80
00=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`80
00=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<0
00=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0
009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0
009oo`<0009oo`<0009oo`80005oo`0000Aoo`000000009oo`<0009oo`<000=oo`8000=oo`8000=o
o`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`8000=o
o`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=o
o`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009o
o`<0009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009oo`<0009oo`<0009o
o`<0009oo`<0009oo`80005oo`0000H006?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOo
HomWof?o009Wo`03HomWo`00009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?o
IomWof?oIomSo`02Ool00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07
IomSofOoIomoofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02
Hol00`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb
001o<`Ao<P9o<`=o<P9o<`=o<P9o<`=o<P9o<`03Oc9oo`0001H00003Ool0000001L000=o<P9o<`Ao
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00=o<glbOc800Wlb00=o<glbOc800Goo00001P00IomWof?oIomSo`9Wo`03HomWof?o009W
o`07HomWof?oHomWof?oIol00V?o00=Wof?o00000V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomS
o`02Iol01f?oIomSof?oIomSofOo009oo`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=S
ofOoHol00VOo00MSofOoHomSogooHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009W
o`03HomWof?o009Wo`03001o<Wlb01Eo<P03001o<Wlb01Eo<P03Ool0000001D00003Ool0000001L0
01Mo<P03001o<Wlb01Eo<P5oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOo
HomWof?o009Wo`03HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?o
IomWof?oIomSo`0200000f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07
IomSofOoIol006OoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02
Hol017ooOc9o<glc0glb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<gooOc800Wlb00=o<glbOc80
0Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb<0000Woo00=o<WlcOc800glb00=o
<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=ooglbOc800Wlc0glb0Wlc17lb00=o
<glbOc800Wlb00=o<glbOc800Wlb0Goo00001WooIomWof?oIomSo`9Wo`03HomWof?o009Wo`07HomW
of?oHomWof?oIol00V?o00=Wof?oOol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol0
1f?oIomSof?oIomSofOo00800003IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol0
0VOo00MSofOoHomSo`00HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomW
of?o009Wo`03Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<S00009ooaMo<P03Oomo<Wlb01Eo<P5oo`0000Io
ofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo009So`07
IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`0200000fOoHomWo`02
Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHol006?oIol00V?o00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol00gooOc9o<P0EOc800gooOc9o<P0E
Oc8`0002OolGOc800gooOc9o<P0EOc81Ool00006001Sof?oIomSofOo0V?o00=Wof?oIol00V?o00MW
of?oIomWof?oIomSo`02Iol00f?oIol00002Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009S
o`07IomSofOoIomSofOoHol00Woo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomW
o`02Hol01fOoHomWofOoOomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=W
of?oIol00V?o00<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io
<glbOc9o<P00Oc<4Oc82Oc<3Oc82Oc<3Oc82Oc<3Oc82Oc<00glbOol0000F00000goo0000000G0003
Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001o<`Ao<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb005oo`0000H006OoIomSofOoHol2Iol00f?o
IomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSo`00009So`07IomSofOoIomSofOoHol00VOo
00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Ool00fOoHomWo`02Hol01fOoHomWofOoHomWof?o
009Wo`03HomWof?o009Wo`07HomWof?oHomoof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol00`00Oc9o<P0EOc800`00Oc9o<P0EOc800goo0000000E00000goo
0000000G000GOc800`00Oc9o<P0EOc81Ool00006OomSof?oIomSofOo0V?o00=Wof?oIol00V?o00MW
of?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009S
o`07IomSofOoIomSofOoHol00P0000=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomW
o`02Hol01fOoHomWofOo001Wof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=W
of?oIol00V?o00AooglbOc=o<`=o<P9o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<S00009oo`03Oc9o<glb
00=o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`03Oomo<Wlb009o<`=o<P9o
<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P5oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02
Hol01fOoHomWofOoHomWof?o009Wo`03HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`0200000f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
IomSofOo009So`07IomSofOoIol006OoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02
Hol00fOoHomWo`02Hol017ooOc9o<glc0glb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<gooOc80
0Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb<0000Woo00=o
<WlcOc800glb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=ooglbOc800Wlc
0glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Goo00001WooIomWof?oIomSo`9Wo`03HomW
of?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol00V?o00MWof?oIomWof?oIomSo`02Iol0
0f?oIomSo`02Iol01f?oIomSof?oIomSofOo00800003IomSofOo009So`07IomSofOoIomSofOoHol0
0VOo00=SofOoHol00VOo00MSofOoHomSo`00HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomW
of?o009Wo`03HomWof?o009Wo`03Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<S00009ooaMo<P03Oomo<Wlb
01Eo<P5oo`0000H006?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03
HomWo`00009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02
Ool00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomoofOo
Hol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol00`00Oc9o<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc801WlcOc9o<Wlb001o<`Ao<P9o<`=o
<P9o<`=o<P9o<`=o<P9o<`03Oc9oo`0001H00003Ool0000001L000=o<P9o<`Ao<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00=o<glbOc800Goo00001P00IomWof?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomW
of?oIol00V?o00=Wof?o00000V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomS
of?oIomSofOo009oo`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MS
ofOoHomSogooHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009W
o`03001o<Wlb01Eo<P03001o<Wlb01Eo<P03Ool0000001D00003Ool0000001L001Mo<P03001o<Wlb
01Eo<P5oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03
HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02
00000f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIol006Oo
Hol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol017ooOc9o<glc
0glb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<gooOc800Wlb00=o<glbOc800Wlb00=o<glbOc80
0Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb<0000Woo00=o<WlcOc800glb00=o<glbOc800Wlb00=o
<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=ooglbOc800Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o
<glbOc800Wlb0Goo00001WooHomSofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol0
0VOo00=SofOoOol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomW
of?o00800003HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomW
o`00IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`04Oomo
<WlcOc<3Oc82Oc<3Oc82Oc<4Oc800glcOc9o<P02Oc800glcOomo<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8`0002Ool00glbOc=o<P03Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc81Ool00006OomWofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHomoo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?o
HomWof?oIol00P0000=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?o
IomSof?o001SofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo
00=ooglbOc805Glb00=ooglbOc805Glb<0000Woo5glb00=ooglbOc805Glb0Goo00001P00HomSofOo
HomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo00000VOo00MSofOoHomS
ofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009oo`03HomWof?o009Wo`07HomW
of?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02Iol0
1f?oIomSof?oIomSofOo009So`03IomSofOo009So`03001o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb0Wlc0glb0Wlc0glb0Wlc0glb0Wlc00=o
<Woo00005P0000=oo`0000005`000glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<glb
Oc9o<P00Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P01Ool0
0006001WofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHol00002
Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00Woo00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo009So`03
IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00<007lbOc805Glb00<007lb
Oc805Glb00=oo`0000005@0000=oo`0000005`005glb00<007lbOc805Glb0Goo00001WooHomSofOo
HomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoOol00VOo00MSofOoHomS
ofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o00800003HomWof?o009Wo`07HomW
of?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWo`00IomSo`02Iol00f?oIomSo`02Iol0
1f?oIomSof?oIomSofOo009So`03IomSofOo009So`04Oomo<WlcOc<3Oc82Oc<3Oc82Oc<4Oc800glc
Oc9o<P02Oc800glcOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc8`0002Ool00glbOc=o<P03Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc81Ool00006OomS
of?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?o
IomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P0000=SofOoHol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOo001Wof?o009Wo`03HomWof?o
009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00AooglbOc=o<`=o<P9o<`=o<P9o<`Ao
<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<S00009oo`03Oc9o<glb00=o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P9o<`03Oomo<Wlb009o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P5oo`00
00IoofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo009S
o`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`0200000fOoHomW
o`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHol006?oIol00V?o00=W
of?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol00gooOc9o<P0EOc800gooOc9o
<P0EOc8`0002OolGOc800gooOc9o<P0EOc81Ool00004001oogooOol20003Ool20003Ool30002Ool3
0002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool20003Ool3
0002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool2
0003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool2
0003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool2
0003Ool20003Ool20003Ool20003Ool00006001WofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHol0000G0002Ool00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009W
o`03HomWof?o009Wo`07HomWof?oHomoof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomS
o`02Iol00f?oIomSo`02Iol01`00IomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomS
ofOoHol00VOo00=So`00Oc805Wlb00=ooglbOc805Glb00=ooglbOc805Glb6P005glb0Goo00001P00
IomWof?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00005`000Woo
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo
009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00L006OoHomSofOo
HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03Hol007lb01Io<P03Oomo<Wlb
01Eo<P03Oomo<Wlb01Eo<QX001Mo<P5oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWogoo01T00003HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWo`00IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`07OomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc82Oc<2Oc800`00
Oc=o<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8017lcOc9oogoo5`0000=o
oglbOc800Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Goo00001WooIomWof?oIomS
o`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol06@0000=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?o001SofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MoofOoHomSofOoHomWo`02Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03Homooglb01Io<P03001o<Wlb01Eo<P03001o<Wlb
01Eo<P9ooaL00003Oomo<Wlb01Eo<P5oo`0000H006?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWo`0001L0009oo`03HomWof?o009Wo`07HomWof?oHomWof?oIol0
0V?o00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomS
ofOo009So`03IomSofOo009So`07001SofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomS
ofOoHomWo`02Hol00fOo001o<`04Oc82Oc<3Oc82Oc<3Oc82Oc<3Oc82Oc<01GlbOomo<WlbOc<017lb
00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<gooOc800Wlb00=o<glbOc800Wlb
00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb6P0000=o<glbOc800Wlb00=o<glbOc800Wlb00=o
<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Goo00001P00IomWof?oIomSo`9Wo`03HomWof?o
009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00005`000Woo00=Wof?oIol00V?o00MWof?oIomW
of?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo009So`03IomSofOo009So`07IomS
ofOoIomSofOoHol00VOo00=SofOoHol00VOo00L006OoHomSofOoHomWo`02Hol00fOoHomWo`02Hol0
1fOoHomWofOoHomWof?o009Wo`03Hol007lb01Io<P03Oomo<Wlb01Eo<P03Oomo<Wlb01Eo<QX001Mo
<P5oo`0000H006OoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomS
o`0001L0009oo`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOo
HomSogooHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07
001Wof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o001o<P0F
Oc800gooOc9o<P0EOc800gooOc9o<P0EOc8J000GOc81Ool00006OomSof?oIomSofOo0V?o00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`0I00000f?oIomSo`02Iol01f?oIomSof?o
IomSofOo009So`03IomSofOo009So`07IomSofOoIol006OoHol00VOo00=SofOoHol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol01gooHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07
HomWof?oHomWof?oIol00V?o00=WogooOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00=o<glbOc800Wlb00<007lbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb
0Wlc0Wlb00<007lcOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Ao<glb
OomooaL00003Oomo<Wlb009o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P5oo`0000Io
ofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo01T00003
IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSo`00HomWo`02
Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07OomWof?oHomWof?o
Iol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oOomo<P0FOc800`00Oc9o<P0E
Oc800`00Oc9o<P0EOc82OolG00000gooOc9o<P0EOc81Ool00006001Sof?oIomSofOo0V?o00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIol0000G0002Ool00f?oIomSo`02Iol01f?oIomS
of?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomoofOoHol00VOo00=SofOoHol00VOo00MS
ofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01`00HomWofOoHomWof?o009Wo`03HomWof?o009W
o`07HomWof?oHomWof?oIol00V?o00=Wo`00Oc<017lb0Wlc0glb0Wlc0glb0Wlc0glb0Wlc00Eo<Woo
Oc9o<Wlc00Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<QX00003Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb005oo`0000H006?oHomWof?oIol2
Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`0001L0009oo`03HomWof?o009W
o`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomS
o`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07001SofOoIomSofOoHol00VOo00=S
ofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOo001o<`04Oc82Oc<3Oc82Oc<3Oc82Oc<3Oc82
Oc<01GlbOomo<WlbOc<017lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<goo
Oc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb6P0000=o<glbOc80
0Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Goo00001P00IomW
of?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00005`000Woo00=W
of?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo009S
o`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00L006OoHomSofOoHomW
o`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03Hol007lb01Io<P03Oomo<Wlb01Eo
<P03Oomo<Wlb01Eo<QX001Mo<P5oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomW
ofOoHomWof?o009Wo`03HomWogoo01T00003HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=W
of?oIol00V?o00MWof?oIomWo`00IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009S
o`03IomSofOo009So`07OomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomW
o`02Hol00fOoOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc800`00Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc82Oc<2Oc800`00Oc=o
<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8017lcOc9oogoo5`0000=ooglb
Oc800Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Goo00001WooIomWof?oIomSo`9W
o`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol06@0000=Wof?oIol00V?o00MW
of?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?o001SofOo009So`03IomSofOo009S
o`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MoofOoHomSofOoHomWo`02Hol00fOoHomW
o`02Hol01fOoHomWofOoHomWof?o009Wo`03Homooglb01Io<P03001o<Wlb01Eo<P03001o<Wlb01Eo
<P9ooaL00003Oomo<Wlb01Eo<P5oo`0000H006?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomW
ofOoHomWof?o009Wo`03HomWo`0001L0009oo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`07001SofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOo001o<`04Oc82Oc<3Oc82Oc<3Oc82Oc<3Oc82Oc<01GlbOomo<WlbOc<017lb00=o
<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<gooOc800Wlb00=o<glbOc800Wlb00=o
<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb6P0000=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glb
Oc800Wlb00=o<glbOc800Wlb00=o<glbOc800Goo00001P00HomSofOoHomWo`9So`03IomSofOo009S
o`07IomSofOoIomSofOoHol00VOo00=SofOo00005`000Woo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoOomWof?o009Wo`03HomWof?o009Wo`07HomWof?o
HomWof?oIol00V?o00=Wof?oIol00V?o00L006?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?o
IomSof?oIomSofOo009So`03Iol007lc00Ao<P9o<`=o<P9o<`=o<P9o<`=o<P9o<`05Oc9ooglbOc9o
<`04Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOomo<P02Oc800glcOc9o
<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc8J00000glcOc9o<P02Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P01Ool00006001WofOoHomWof?o0VOo00=S
ofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHol0000G0002Ool00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomoof?oIol00V?o00=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01`00IomSof?oIomSofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=So`00Oc805Wlb00=ooglbOc805Glb00=ooglbOc805Glb
6P005glb0Goo00001WooHomSofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoOol06@0000=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOo
HomWofOo001Wof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o
00Moof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03Iomooglb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03001o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P9o<`9o<P03001o<glc00Ao<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P04Oc=o<WooOolG00000gooOc9o<P02Oc<3Oc82Oc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc81Ool00006OomWofOoHomWof?o0VOo00=SofOoHol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoHomoo`0I00000fOoHomWo`02Hol01fOoHomWofOoHomWof?o
009Wo`03HomWof?o009Wo`07HomWof?oHol006?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol01gooIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOo
IomSofOoHol00VOo00=SogooOc805Wlb00<007lbOc805Glb00<007lbOc805Glb0Woo5`0000=ooglb
Oc805Glb0Goo00001P00HomSofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SofOo00005`000Woo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol0
1fOoHomWofOoOomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol0
0V?o00L006?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03Iol0
07lc00Ao<P9o<`=o<P9o<`=o<P9o<`=o<P9o<`05Oc9ooglbOc9o<`04Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800glcOc9o<P02Oc800glcOomo<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc82Oc<3Oc8J00000glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc800glcOc9o<P01Ool00006001Sof?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIol0000G0002Ool00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomS
ofOo009So`07IomSofOoIomoofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol0
0fOoHomWo`02Hol01`00HomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol0
0V?o00=Wo`00Oc<017lb0Wlc0glb0Wlc0glb0Wlc0glb0Wlc00Eo<WooOc9o<Wlc00Ao<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=ooglb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P9o<`=o<QX00003Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P03Oc=o<Wlb009o<P03Oc=o<Wlb005oo`0000@007ooOomoo`8000=oo`8000=oo`<0009oo`<0009o
o`<0009oo`<0009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=oo`<0009o
o`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=oo`8000=oo`8000=o
o`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`8000=oo`8000=oo`8000=o
o`8000=oo`8000=oo`<0009oo`<0009oo`<0009oo`<0009oo`<0009oo`<000=oo`8000=oo`8000=o
o`8000=oo`8000=oo`8000=oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02Hol01fOoHomWofOo
HomWof?o009Wo`03HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?o
IomWof?oIomSo`0200000f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07
IomSofOoIol006OoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02
Hol01gooHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wogoo
Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol00f?oIomSo`02Iol01f?o001Sof?o
IomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo00000Wlc17lb00=o
<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<glbOomooglbOc<4Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4Oc800glcOc9o<P02
Oc800glcOc9o<P02Oc81Ool00006OomWofOoHomWof?o0VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHomoo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?o
HomWof?oIol00P0000=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?o
IomSof?o001SofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo
00MoofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03Homoof?o
009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MWo`00IomWof?o
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSo`0001Mo<P9ooaMo<P03
Oomo<Wlb01Eo<P5oo`0000IoofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSogoo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`0200000fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?o
Hol006?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01goo
IomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SogooHol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOo001WofOoHomWof?o
009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00005glb0Woo5glb00=ooglb
Oc805Glb0Goo00001P00HomSofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SofOo00000VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o
009oo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWogoo
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07001SofOo
IomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOo001Wo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07Homoof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`03Oc800glcOc9o<P02Oc800glc
Oc9o<P02Oc800glcOc9o<P02Oc82Oc<3Oc820003Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02
Oc801WlcOc9o<Wlb001o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb005oo`0000H006OoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
IomSo`00009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02
Ool00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomoof?o
Iol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01`00IomSof?o
IomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=So`00Hol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOoOomWofOoHomWof?o009Wo`03
HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol05glb0P005glb00<007lbOc805Glb
0Goo00001WooHomSofOoHomWo`9So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo
Ool00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o00800003
HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWo`00IomSo`02
Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07OomSofOoIomSofOo
Hol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoOomWo`02Hol01fOoHomWofOo
HomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07Hol006?oHomWof?oIol00V?o00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIol00002Oc<4Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc800glcOc9o<P02Oc801WlcOc9oogooOc9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03
Oc=o<Wlb009o<P9o<`03Oomo<Wlb009o<`=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P5o
o`0000IoofOoIomSofOoHol2Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`0200000fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHol006?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01gooIomSof?oIomSofOo
009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SogooHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOo001WofOoHomWof?o009Wo`03HomWof?o
009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00005glb0Woo5glb00=ooglbOc805Glb0Goo0000
1WooIomWof?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo00800003IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSo`00HomWo`02Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07OomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oOomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`03IomSofOo009So`07Iol006OoIomSofOoHol00VOo00=SofOoHol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoHol0000GOc82OolGOc800gooOc9o<P0EOc81Ool00006001S
of?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIol00002Iol01f?o
IomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00Woo00=SofOoHol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoOomWof?o009Wo`03HomWof?o
009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00L006?oIomWof?oIomSo`02Iol00f?o
IomSo`02Iol01f?oIomSof?oIomSofOo009So`03Iol006Oo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoHol00VOo00=SofOoHol00VOo00MSogooHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWogoo00=o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P9o<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc
17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Goo00001P00IomW
of?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00000V?o00MWof?o
IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009oo`03IomSofOo009So`07
IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSogooHomWo`02Hol00fOoHomWo`02
Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07001Wof?oHomWof?oIol00V?o00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o001So`02Iol01f?oIomSof?oIomSofOo009So`03
IomSofOo009So`03IomSofOo009So`07IomoofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHomoo`0GOc82000GOc800`00Oc9o<P0EOc81Ool00006OomSof?oIomS
ofOo0V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?oIomSof?o
IomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P0000=SofOoHol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOo001Wof?o009Wo`03HomWof?o009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00Moof?oIomWof?oIomSo`02Iol00f?oIomSo`02
Iol01f?oIomSof?oIomSofOo009So`03IomoofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo
Hol00VOo00=SofOoHol00VOo00MSo`00HomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOo
HomWof?o009Wo`03HomWo`00009o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o
<P06Oc=o<WooOomo<Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=o
oglbOc800Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Goo00001WooIomWof?oIomS
o`9Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo00800003IomSofOo009So`07IomSofOo
IomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSo`00HomWo`02Hol00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWof?o009Wo`07OomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oOomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo
009So`03IomSofOo009So`07Iol006OoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHol0000GOc82OolGOc800gooOc9o<P0EOc81Ool00006OomWofOoHomWof?o0VOo
00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomoo`02Hol01fOoHomWofOoHomWof?o
009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00P0000=Wof?oIol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?o001SofOo009So`03IomSofOo009So`07IomSofOo
IomSofOoHol00VOo00=SofOoHol00VOo00MoofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03Homoof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o
00=Wof?oIol00V?o00MWo`00IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSo`0001Mo<P9ooaMo<P03Oomo<Wlb01Eo<P5oo`0000H006?oHomWof?oIol2Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`07IomSofOoIomoofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHomWo`02Hol01`00HomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?o
HomWof?oIol00V?o00=Wo`00Iol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol00f?o
IomSo`02Iol01f?oOomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoOol00glb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc0glb0P000glb
0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<glbOc9o<P00Oc<4Oc800glcOc9o<P02Oc80
0glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P01Ool00006001WofOoHomWof?o0VOo00=SofOo
Hol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHol00002Hol01fOoHomWofOoHomWof?o009Wo`03
HomWof?o009Wo`07HomWof?oHomWof?oIol00Woo00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02
Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOo
Hol00VOo00=SofOoHol00VOo00L006OoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOo
HomWof?o009Wo`03Hol006?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?o
Iol00V?o00MWogooIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
IomSogoo01Mo<P8001Mo<P03001o<Wlb01Eo<P5oo`0000Ioof?oHomWof?oIol2Hol00fOoHomWo`02
Hol01fOoHomWofOoHomWof?o009Wo`03HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o
Iol00V?o00MWof?oIomWof?oIomSo`0200000f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
IomSofOo009So`07IomSofOoIol006OoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02
Hol00fOoHomWo`02Hol01gooHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?o
Iol00V?o00=WogooIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol00f?oIomSo`02
Iol01f?o001Sof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo
00000Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00Io<glbOomooglbOc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00gooOc9o<P02Oc<3Oc82Oc<4
Oc800glcOc9o<P02Oc800glcOc9o<P02Oc81Ool00006OomSof?oIomSofOo0V?o00=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00P0000=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOo
HomWo`02Hol01fOoHomWofOo001Wof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00Moof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomoofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo
00MSo`00HomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00
009o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P06Oc=o<WooOomo<Wlc17lb
00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=ooglbOc800Wlc0glb0Wlc17lb
00=o<glbOc800Wlb00=o<glbOc800Wlb0Goo00001WooIomWof?oIomSo`9Wo`03HomWof?o009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oOol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02
Iol01f?oIomSof?oIomSofOo00800003IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo
Hol00VOo00MSofOoHomSo`00HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03
HomWof?o009Wo`07OomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02
Iol00f?oOomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`03IomSofOo009So`07
Iol006OoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHol0000G
Oc82OolGOc800gooOc9o<P0EOc81Ool00006001Sof?oIomSofOo0V?o00=Wof?oIol00V?o00MWof?o
IomWof?oIomSo`02Iol00f?oIol00002Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07
IomSofOoIomSofOoHol00Woo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02
Hol01fOoHomWofOoOomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o
Iol00V?o00L006?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
Iol006Oo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo00MSogoo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWogoo00=o<P03
Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P9o<`=o<P8000=o<P9o<`Ao<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P06Oc=o<WlbOc8007lc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o
<glbOc800Wlb00=o<glbOc800Goo00001P00IomWof?oIomSo`9Wo`03HomWof?o009Wo`07HomWof?o
HomWof?oIol00V?o00=Wof?o00000V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?o
IomSof?oIomSofOo009oo`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo
00MSofOoHomSogooHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o
009Wo`07001Wof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
001So`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`03IomSofOo009So`07IomoofOo
IomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomoo`0GOc82000G
Oc800`00Oc9o<P0EOc81Ool00004Ool000000002Ool30002Ool30003Ool20003Ool20003Ool20003
Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003
Ool20003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003
Ool20003Ool20003Ool20003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002
Ool30003Ool20003Ool20003Ool20003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002
Ool30002Ool20001Ool00004Ool000000002Ool30002Ool30003Ool20003Ool20003Ool20003Ool2
0003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool2
0003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool2
0003Ool20003Ool20003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool3
0003Ool20003Ool20003Ool20003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool3
0002Ool20001Ool00003Oomo87lP01Eo8005OomSof?oIomSo`02Iol00f?oIomSo`02Iol00f?oIomS
o`02Iol01f?oIomSof?oIomSofOo00800003IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=S
ofOoHol00VOo00MSofOoHomSo`00HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009W
o`03HomWof?o009Wo`03Ool0000001D00006OomSofOoIomSofOo0V?o00=Wof?oIol00V?o00=Wof?o
Iol00V?o00=Wof?oIol00V?o00MWo`00IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?o
IomSofOo009So`03IomSo`00009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOo
HomSofOoHomWo`02OolGOc800goo0000000E0001Ool00003001o87lP01Eo8005001WofOoHomWo`02
Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009oo`03HomWof?o009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02
Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009SoaT00005IomSof?oIomSo`02Iol00f?oIomS
o`02Iol00f?oIomSo`02Iol00f?oIomSo`02Iol01f?oOomSof?oIomSofOo009So`03IomSofOo009S
o`07IomSofOoIomSofOoHol00VOo00=SofOoOol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomW
o`02Hol01fOoHomWofOoHomWof?o008000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P04
Oc=o<WlbOc8H0001Ool00003001o87lP01Eo8005001Sof?oIomSo`02Iol00f?oIomSo`02Iol00f?o
IomSo`02Iol01f?oIomSof?oIomSofOo009oo`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoHol00VOo00MSofOoHomSogooHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o
009Wo`03HomWof?o009WoaT00005HomWofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol0
0fOoHomWo`02Hol01fOoOomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol0
0V?o00=Wof?oOol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomS
ofOo008001Mo<QP0005oo`0000=ooglPOb005GlP00EoofOoIomSofOo009So`03IomSofOo009So`03
IomSofOo009So`07IomSofOoIomSofOoHol00P0000=SofOoHol00VOo00MSofOoHomSofOoHomWo`02
Hol00fOoHomWo`02Hol01fOoHomWofOo001Wof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?o
Iol00V?o00=Wof?oIol00V?o00=oo`0000005@0000IoofOoHomSofOoHol2Iol00f?oIomSo`02Iol0
0f?oIomSo`02Iol00f?oIomSo`02Iol01f?o001Sof?oIomSofOo009So`03IomSofOo009So`07IomS
ofOoIomSofOoHol00VOo00=SofOo00000VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol0
1fOoHomWofOoHomWof?o009oo`03Oc9o<glb00=o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P9o<`03Ool0000001D0005oo`0000=ooglPOb005GlP00EoofOoIomSofOo009So`03IomS
ofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P0000=SofOoHol00VOo00MSofOoHomS
ofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOo001Wof?o009Wo`03HomWof?o009Wo`07HomW
of?oHomWof?oIol00V?o00=Wof?oIol00V?o00=oo`0000005@0000IoofOoHomSofOoHol2Iol00f?o
IomSo`02Iol00f?oIomSo`02Iol00f?oIomSo`02Iol01f?o001Sof?oIomSofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOo00000VOo00MSofOoHomSofOoHomWo`02Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009oo`03Oc9o<glb00=o<P03Oc=o<Wlb009o<P03Oc=o<Wlb
009o<P03Oc=o<Wlb009o<P9o<`03Ool0000001D0005oo`0000=ooglPOb005GlP00Eoof?oHomWof?o
009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00P0000=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?o001SofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00=oo`0000005@0000Ioof?oIomWof?o
Iol2Hol00fOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOo001WofOoHomWof?o009W
o`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00000V?o00MWof?oIomWof?oIomS
o`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009ooaMo<P03Ool0000001D0005oo`0000<0
07lPOb005GlP00D006OoIomSofOo009So`03IomSofOo009So`03IomSofOo009So`07IomSofOoIomS
ofOoHol00Woo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomW
ofOoOomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o6@00
00EWof?oHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07Homoof?o
HomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?o
IomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P000glb0Wlc17lb00=o
<glbOc800Wlb00=o<glbOc800Wlb00Ao<glbOc9o<QP0005oo`0000<007lPOb005GlP00D006?oHomW
of?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00Woo00=Wof?oIol0
0V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo009So`03IomS
ofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo6@0000ESofOoIomSofOo009So`03
IomSofOo009So`03IomSofOo009So`03IomSofOo009So`07IomoofOoIomSofOoHol00VOo00=SofOo
Hol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomoo`02Hol01fOoHomWofOoHomWof?o009Wo`03
HomWof?o009Wo`07HomWof?oHomWof?oIol00P005glb60000Goo00000`00Ob1o800EOb001@00HomS
ofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Ool00fOoHomW
o`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomoof?oIol00V?o00=W
of?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02IolI00001F?oIomWof?oIol00V?o
00=Wof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MWogooIomWof?oIomSo`02Iol00f?o
IomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02000GOc8H0001Ool00003Oomo87lP01Eo8005OomW
ofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o00800003HomW
of?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWo`00IomSo`02Iol0
0f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`03Ool0000001D00006OomW
of?oHomWof?o0VOo00=SofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo00MSo`00HomSofOo
HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009Wo`07HomWof?o
HomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00glbOc=o<P03Oc800glc
Oc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00goo0000000E0001Ool00003Oomo87lP
01Eo8005OomSof?oIomSo`02Iol00f?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
00800003IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSo`00
HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`03Ool00000
01D00006OomSofOoIomSofOo0V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MW
o`00IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSo`00009S
o`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02OolGOc800goo
0000000E0001Ool00003001o87lP01Eo8005001WofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomW
o`02Hol01fOoHomWofOoHomWof?o009oo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=W
of?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009S
o`03IomSofOo009SoaT00005IomSof?oIomSo`02Iol00f?oIomSo`02Iol00f?oIomSo`02Iol00f?o
IomSo`02Iol01f?oOomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoOol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o
008000=o<P9o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P04Oc=o<WlbOc8H0001Ool00003001o
87lP01Eo8005001Sof?oIomSo`02Iol00f?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomS
ofOo009oo`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomS
ogooHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009WoaT00005
HomWofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOoOomWofOo
HomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol00V?o00MWof?o
IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo008001Mo<QP0005oo`0000<0
07lPOb005GlP00D006?oHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomW
of?oIol00Woo00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomS
of?oOomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo6@00
00ESofOoIomSofOo009So`03IomSofOo009So`03IomSofOo009So`03IomSofOo009So`07IomoofOo
IomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomoo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00P005glb60000Goo0000
0gooOb1o800EOb001GooIomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomW
of?oIomSo`0200000f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomS
ofOoIol006OoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol0
0goo0000000E00001WooIomSof?oIomSo`9Wo`03HomWof?o009Wo`03HomWof?o009Wo`03HomWof?o
009Wo`07Hol006?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
Iol00002Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00Woo
00=o<WlcOc800glb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb0Wlc00=oo`000000
5@000Goo00000gooOb1o800EOb001GooHomSofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo
00MSofOoHomSofOoHomWo`0200000fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o
009Wo`07HomWof?oHol006?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
IomSo`02Iol00goo0000000E00001WooHomWofOoHomWo`9So`03IomSofOo009So`03IomSofOo009S
o`03IomSofOo009So`07Iol006OoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomW
o`02Hol00fOoHol00002Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomW
of?oIol00Woo5glb00=oo`0000005@000Goo00000`00Ob1o800EOb001@00IomWof?oIol00V?o00=W
of?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00f?oIomSo`02Iol01f?oIomS
of?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomoofOoHol00VOo00=SofOoHol00VOo00MS
ofOoHomSofOoHomWo`02Hol00fOoHomWo`02HolI00001FOoHomSofOoHol00VOo00=SofOoHol00VOo
00=SofOoHol00VOo00=SofOoHol00VOo00MSogooHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`020003Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8017lcOc9o
<Wlb60000Goo00000`00Ob1o800EOb001@00IomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol0
0V?o00MWof?oIomWof?oIomSo`02Ool00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomS
ofOo009So`07IomSofOoIomoofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol0
0fOoHomWo`02HolI00001FOoHomSofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo00=SofOo
Hol00VOo00MSogooHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03
HomWogoo009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02
0003Oc82Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc8017lcOc9o<Wlb60000Goo00000`00Ob1o
800EOb001@00HomSofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomW
o`02Ool00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomo
of?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02IolI00001F?o
IomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MWogooIomWof?o
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo009So`07IomSofOo
IomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02000GOc8H0001Ool00003Oomo
87lP01Eo8005OomWofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomW
of?o00800003HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomW
o`00IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`03Ool0
000001D00006OomWof?oHomWof?o0VOo00=SofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo
00MSo`00HomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00
009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00glb
Oc=o<P03Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o<P02Oc82Oc<00goo0000000E0001
Ool00004Ool000000002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool20003Ool3
0002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool2
0003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool2
0003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool2
0003Ool20003Ool20003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool20001Ool0
0003001o87lP01Eo8003001o87lP01Eo809oo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`07001SofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOo001Wo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o
009Wo`07Homoof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
Iomoo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P00
00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01VOoHomWofOo001o<`Ao
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb005oo`0000<007lPOb00
5GlP00<007lPOb005GlP0Woo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02
Hol01fOoHomWofOoOomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o
Iol00V?o00L006?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
Iol006Oo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo00MSogoo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWogoo009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`0200000f?oIomSo`02
Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`06IomSofOoIol007lc17lb00=o<glbOc80
0Wlb00=o<glbOc800Wlb00=o<glbOc800Wlb00=o<glbOc800Goo00000`00Ob1o800EOb000`00Ob1o
800EOb02Ool00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?o
Homoof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01`00
IomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=So`00Hol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOoOomWofOoHomWof?o
009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oOol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo00800003IomSofOo009So`07IomSofOo
IomSofOoHol00VOo00=SofOoHol00VOo00ESofOoHomSo`0001Mo<P5oo`0000=ooglPOb005GlP00=o
oglPOb005GlP0P0000=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOo
HomWofOo001Wof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o
00Moof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomoofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00=SofOoHol00VOo00MSo`00HomSofOo
HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWo`00009Wo`07HomWof?o
HomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Ool00f?oIomSo`02Iol01f?o
IomSof?oIomSofOo009So`03IomSofOo009So`05IomSofOoIomoo`02Oc82Oc<3Oc82Oc<4Oc800glc
Oc9o<P02Oc800glcOc9o<P02Oc81Ool00003Oomo87lP01Eo8003Oomo87lP01Eo80800003IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSo`00HomWo`02Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07OomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oOomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`03IomSofOo009So`07Iol006OoIomSofOoHol00VOo00=SofOoHol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoHol00002Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o
009Wo`07HomWof?oHomWof?oIol00Woo00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
IomSo`02Iol01F?oIomSof?oOol05glb0Goo00000`00Ob1o800EOb000`00Ob1o800EOb02Ool00f?o
IomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomoofOoHol00VOo
00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01`00HomWofOoHomWof?o
009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wo`00Iol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol00f?oIomSo`02Iol01f?oOomSof?oIomSofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoOol00VOo00MSofOoHomSofOoHomWo`02Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o00800003HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00IWof?oIomWo`00Oc<4Oc800glcOc9o<P02Oc800glcOc9o<P02Oc800glcOc9o
<P02Oc800glcOc9o<P01Ool00003001o87lP01Eo8003001o87lP01Eo809oo`03HomWof?o009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02
Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07001SofOoIomSofOoHol00VOo00=SofOo
Hol00VOo00MSofOoHomSofOoHomWo`02Hol00fOo001Wo`02Hol01fOoHomWofOoHomWof?o009Wo`03
HomWof?o009Wo`03HomWof?o009Wo`07Homoof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?o
IomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07
IomSofOoIomSofOoHol00P0000=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02
Hol01VOoHomWofOo001o<`Ao<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o
<Wlb005oo`0000<007lPOb005GlP00<007lPOb005GlP0Woo00=Wof?oIol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo009So`03IomSofOo009So`07IomSofOo
IomSofOoHol00VOo00=SofOoHol00VOo00L006OoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03Hol006?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o
00=Wof?oIol00V?o00MWogooIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSogoo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`0200000fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`05HomWof?o
Hol0000GOc81Ool00003Oomo87lP01Eo8003Oomo87lP01Eo80800003HomWof?o009Wo`07HomWof?o
HomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWo`00IomSo`02Iol00f?oIomSo`02Iol01f?o
IomSof?oIomSofOo009So`03IomSofOo009So`07OomSofOoIomSofOoHol00VOo00=SofOoHol00VOo
00MSofOoHomSofOoHomWo`02Hol00fOoOomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o
009Wo`03HomWof?o009Wo`07Hol006?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?o
IomSo`02Iol00f?oIol00002Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOo
IomSofOoHol00Woo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01FOo
HomWofOoOol00Wlb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Goo00000gooOb1o
800EOb000gooOb1o800EOb0200000fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o
009Wo`07HomWof?oHol006?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
IomSo`02Iol01gooIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SogooHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOo
001WofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00000V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009oo`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00ESofOoHomSogoo01Mo<P5oo`0000=o
oglPOb005GlP00=ooglPOb005GlP0P0000=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
IomSo`02Iol01f?oIomSof?o001SofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoHol00VOo00MoofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o
009Wo`03Homoof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o
00MWo`00IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSo`00
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Ool00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`05HomWof?oHomoo`0GOc81Ool0
0003001o87lP01Eo8003001o87lP01Eo809oo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWogooIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`07001SofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOo001Wo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o
009Wo`07Homoof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?o
Iomoo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P00
00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01VOoHomWofOo001o<`Ao
<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb005oo`0000<007lPOb00
5GlP00<007lPOb005GlP0Woo00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02
Iol01f?oIomSof?oOomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOo
Hol00VOo00L006OoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03
Hol006?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MWogoo
IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo009So`07
IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`0200000fOoHomWo`02
Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`05HomWof?oHol0000GOc81Ool00003Oomo
87lP01Eo8003Oomo87lP01Eo80800003HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o
Iol00V?o00MWof?oIomWo`00IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03
IomSofOo009So`07OomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02
Hol00fOoOomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07
Hol006?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIol00002
Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00Woo00=SofOo
Hol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoHomWo`02Hol01FOoHomWofOoOol00Wlb0Wlc0glb
0Wlc17lb00=o<glbOc800Wlb00=o<glbOc800Wlb0Goo00000gooOb1o800EOb000gooOb1o800EOb02
00000fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHol006?o
Iol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01gooIomSof?o
IomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SogooHol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol00fOoHomWo`02Hol01fOo001WofOoHomWof?o009Wo`03
HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?o00000V?o00MWof?oIomWof?oIomSo`02
Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009oo`03IomSofOo009So`07IomSofOoIomSofOo
Hol00VOo00=SofOoHol00VOo00ESofOoHomSogoo01Mo<P5oo`0000=ooglPOb005GlP00=ooglPOb00
5GlP0P0000=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?o
001SofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MoofOo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03Homoof?o009Wo`07
HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MWo`00IomWof?oIomSo`02
Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSo`00009So`07IomSofOoIomSofOo
Hol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Ool00fOoHomWo`02Hol01fOoHomWofOo
HomWof?o009Wo`03HomWof?o009Wo`05HomWof?oHomoo`0GOc81Ool00003001o87lP01Eo8003001o
87lP01Eo809oo`03HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?o
IomWogooIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07
001SofOoIomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOo001Wo`02
Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07Homoof?oHomWof?o
Iol00V?o00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomoo`02Iol01f?oIomSof?o
IomSofOo009So`03IomSofOo009So`07IomSofOoIomSofOoHol00P0000=SofOoHol00VOo00MSofOo
HomSofOoHomWo`02Hol00fOoHomWo`02Hol01VOoHomWofOo001o<`Ao<P03Oc=o<Wlb009o<P03Oc=o
<Wlb009o<P03Oc=o<Wlb009o<P03Oc=o<Wlb005oo`0000<007lPOb005GlP00<007lPOb005GlP0Woo
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oOomSofOo
009So`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00L006OoHomSofOo
HomWo`02Hol00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03Hol006?o009Wo`07HomWof?o
HomWof?oIol00V?o00=Wof?oIol00V?o00=Wof?oIol00V?o00MWogooIomWof?oIomSo`02Iol00f?o
IomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSogoo009So`07IomSofOoIomSofOoHol00VOo
00=SofOoHol00VOo00MSofOoHomSofOoHomWo`0200000fOoHomWo`02Hol01fOoHomWofOoHomWof?o
009Wo`03HomWof?o009Wo`05HomWof?oHol0000GOc81Ool00003Oomo87lP01Eo8003Oomo87lP01Eo
80800003HomWof?o009Wo`07HomWof?oHomWof?oIol00V?o00=Wof?oIol00V?o00MWof?oIomWo`00
IomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?oIomSofOo009So`03IomSofOo009So`07OomSofOo
IomSofOoHol00VOo00=SofOoHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOoOomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWof?o009Wo`03HomWof?o009Wo`07Hol006?oHomWof?oIol00V?o
00=Wof?oIol00V?o00MWof?oIomWof?oIomSo`02Iol00f?oIol00002Iol01f?oIomSof?oIomSofOo
009So`03IomSofOo009So`07IomSofOoIomSofOoHol00Woo00=SofOoHol00VOo00MSofOoHomSofOo
HomWo`02Hol00fOoHomWo`02Hol01FOoHomWofOoOol00Wlb0Wlc0glb0Wlc17lb00=o<glbOc800Wlb
00=o<glbOc800Wlb0Goo00000gooOb1o800EOb000gooOb1o800EOb0200000fOoHomWo`02Hol01fOo
HomWofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?oHol006?oIol00V?o00=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01gooIomSof?oIomSofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SogooHol00VOo00MSofOoHomSofOoHomWo`02Hol00fOo
HomWo`02Hol00fOoHomWo`02Hol01fOo001WofOoHomWof?o009Wo`03HomWof?o009Wo`07HomWof?o
HomWof?oIol00V?o00=Wof?o00000V?o00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?o
IomSof?oIomSofOo009oo`03IomSofOo009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo
00ESofOoHomSogoo01Mo<P5oo`0000=ooglPOb005GlP00=ooglPOb005GlP0P0000=Wof?oIol00V?o
00MWof?oIomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?oIomSof?o001SofOo009So`03IomSofOo
009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo00MoofOoHomSofOoHomWo`02Hol00fOo
HomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03Homoof?o009Wo`07HomWof?oHomWof?oIol00V?o
00=Wof?oIol00V?o00=Wof?oIol00V?o00MWo`00IomWof?oIomSo`02Iol00f?oIomSo`02Iol01f?o
IomSof?oIomSofOo009So`03IomSo`00009So`07IomSofOoIomSofOoHol00VOo00=SofOoHol00VOo
00MSofOoHomSofOoHomWo`02Ool00fOoHomWo`02Hol01fOoHomWofOoHomWof?o009Wo`03HomWof?o
009Wo`05HomWof?oHomoo`0GOc81Ool00004001oogooOol20003Ool20003Ool30002Ool30002Ool3
0002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool20003Ool30002Ool3
0002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool20003Ool20003Ool3
0002Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool20003Ool2
0003Ool20003Ool30002Ool30002Ool30002Ool30002Ool30002Ool30003Ool20003Ool20003Ool2
0003Ool20003Ool20003Ool00001\
\>"],
  ImageRangeCache->{{{335, 528.813}, {231.313, 58}} -> {-328.657, 57.8913, \
0.9809, 0.9809}}],

Cell["\<\
If \[ScriptCapitalC] is too small, a scratch can be located in two stripes. \
If \[ScriptCapitalC] is too large, parallel lines are detected as one \
scratch. In my algorithm I use \[ScriptCapitalC] = 10.\
\>", "Text",
  FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\<\
Scratches, which are located at the boundary of two stripes, may not be \
detected by this algorithm.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .96842 
%%ImageSize: 191 185 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.00526316 -0.00526316 0.00526316 [
[ 0 0 0 0 ]
[ 1 .96842 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .96842 L
0 .96842 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00526 translate
1.00526 .97368 scale
573 string
191 185 8 [191 0 0 185 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000000000FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000000000000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000000000FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000000000000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000000000FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000000000000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000000000FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000000000000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000
000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000
000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000
000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000000000
000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000000000000000000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000000000
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890
FFC890FFC890000000FFC890FFC890000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000
FFC890FFC890FFC890000000FFC890000000000000000000FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890FFC890
000000FFC890FFC890FFC890000000000000000000000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000
000000000000FFC890FFC890FFC890000000FFC890FFC890FFC890000000FFC890FFC890
FFC890000000FFC890FFC890FFC890000000000000000000FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000CFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
000000000000000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000CFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
000000000000000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000CFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
000000000000000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000CFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
000000000000000000FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000000000000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF
000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFF
CFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF000000000000000000FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000CFFFFF
CFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
000000000000000000000000CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000
CFFFFFCFFFFFCFFFFF000000CFFFFFCFFFFFCFFFFF000000000000000000FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890
FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890
FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{191, 185},
  ImageMargins->{{237, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002o0000^A000`40O003h00O_goo00000`00Oc9o
<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc80LP00OoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
ogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@5oo`0000=ooglbOc<00glb00Eo<glbOc9o<Wlc
00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o
<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb07Qo
<glbOc9o<WlcOc9oogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1
Ool00003Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P1bOomonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi0Goo00001@00Oc9o<WlbOc<0
0glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o
<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc
00=o<P05Oc=o<WlbOc9o<`03Oc80LP00OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon05oo`0000<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc80
47lb078007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
ogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT1Ool00003
Oomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<0
0glb00Eo<glbOc9o<Wlc00=o<P1hOc=o<WlbOc9o<glbOomon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGoh0Goo00000gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@
Oc800`00Oc9o<P0@Oc80LWooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon000OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQon@5oo`0000D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo
<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o
<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb078007ohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
Oomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1Ool00003001o<Wlb011o<P03001o<Wlb011o
<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P1b001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT0
07oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oi0Goo00000gooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<Wlc
Ool2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc80N7lcOc9o<WlbOc=o<WooOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon05oo`0000=ooglbOc8047lb
00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb079oogoiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoT1Ool00005001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc80
1GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc
00=o<P1b001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh0Goo0000
0`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc80LP00OoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP0
07ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@5oo`0000=ooglbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80
1@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<0
0glb07Qo<glbOc9o<WlcOc9oogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoP1Ool00003Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P1b
OomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi0Goo00001@00Oc9o
<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo
<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glb
Oc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80LP00OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon05oo`0000<007ooOol00P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo00000gooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc80
1GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc80
1GlcOc9o<WlbOc<00glb06Ao<glbOc9o<WlcOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
ogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon05oo`0000=ooglbOc8047lb00=ooglb
Oc8047lb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb05moogohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`00
00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc
00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o
<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc80HWlcOc9o<P00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon000OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoP1Ool00003001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb
011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P1O001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool00003Oomo<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o
<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80I7lcOc9o<WlbOc=o
ogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGoh0Goo00000gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@
Oc800gooOc9o<P0@Oc80GgooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo00001@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc
00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb
00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P1ROc=o<Wlb001onGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon05oo`00
00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb
05l007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oi005oo`0000=ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo
0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o
<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<0
0glb00Eo<glbOc9o<Wlc00=o<P1TOc=o<WlbOc9o<gooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1Ool00003Oomo<Wlb011o<P03
Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P1OOomon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon000OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01
Ool00005001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<Wlb
Oc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<Wlc
Ool2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o
<WlbOc<00glb069o<glbOc8007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGoh0Goo00000`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800goo
Oc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc80G`00OoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo00000gooOc9o<`03
Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o
<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o
<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb06Ao<glbOc9o
<WlcOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon05oo`0000=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb00<007lb
Oc8047lb00=ooglbOc8047lb05moogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0000D007lbOc9o<Wlc00=o<P05Oc=o<Wlb
Oc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc
00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80HWlcOc9o<P00OoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1
Ool00003001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb
011o<P1O001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQon@01Ool00003Ool00000009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`40005oo`0000=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb00<007lb
Oc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb03T007ohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
Oomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo00001@00Oc9o<WlbOc<00glb
00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<Wlc
Oc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o
<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o
<P0nOc=o<WlbOc9o<gooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon05oo`0000<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb
00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb03UoogohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo00000gooOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o
<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc80
2GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801Glc
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb
03ao<glbOc8007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoP1Ool00003Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo
<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P0i001on7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0000D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glb
Oc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80?WlcOc9o<Wlb
Oc=oogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1Ool0
0003001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o
<P03001o<Wlb011o<P03Oomo<Wlb011o<P0iOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oi005oo`0000=ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o
<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb
00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<Wlc
Oc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P0lOc=o<Wlb001o
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh0Goo00000goo
Oc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800goo
Oc9o<P0@Oc800`00Oc9o<P0@Oc80>@00OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQon@01Ool00005001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glb
Oc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o
<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc80
2GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb03io<glbOc9o<WlcOomonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh0Goo00000`00Oc9o<P0@
Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@
Oc800gooOc9o<P0@Oc80>GooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQon@01Ool00003Oomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o
<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80?7lcOc9o<P00OoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon05oo`0000=ooglbOc8047lb00=o
oglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<0
07lbOc8047lb03T007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoT00Goo00001@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc80
1GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o
<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb
00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<Wlc
Oc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P0nOc=o<WlbOc9o<gooOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon05oo`0000<007lbOc8047lb00<007lbOc80
47lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc80
47lb03UoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT0
0Goo00000gooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<Wlb
Oc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glb
Oc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o
<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb03ao<glbOc8007oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1Ool002P0015o<P03001o<Wlb011o<P03Oomo<Wlb
011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P0i001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oi005oo`00:@000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo000X000AOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@
Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc809P00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT1Ool0008000=Wo`05001W
ofOoIol00003Iol01000IomWofOo1@000glb00D007lbOc9o<P0000=o<P04001o<WlbOc830002Oc80
1GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc80
2GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801Glc
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb
00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc80;7lcOc9o<WlbOc=o<WooOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoP1Ool000<000=Wo`05001WofOoIol00003Iol01000IomWofOo0`0000=o<P00Oc800Wlb00D007lb
Oc9o<P0000=o<P03001o<Wlb00<0015o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o
<P03001o<Wlb011o<P03001o<Wlb011o<P0VOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@5oo`000P0000=Wo`00Iol0
0VOo00D006OoIomWo`0000=Wo`03001WofOo00<0009o<P05001o<WlbOc800003Oc801P00Oc9o<Wlb
001o<P<00005Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<gooOc9o<Wlc00=o<P05Oc=o
<WlbOc9o<`03Oc801GlcOc9o<Wlb00000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc80
0`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o
<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc809P00
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoP1Ool00080009Wo`05001WofOoIol00003Iol01P00IomWofOo001Wo`<000=o
<P05001o<WlbOc800003Oc801000Oc9o<Wlb10004Glb00=ooglbOc8047lb00<007lbOc8047lb00<0
07lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb02H007oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi0Goo00020003
Iol01@00IomWofOo00000fOo00@006OoIomWo`D000=o<P05001o<WlbOc800003Oc801000Oc9o<Wlb
0`000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o<P02Oc801GlcOc9o<Wlb
Oc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo
0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o
<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb02ao<glbOc9o<WlcOc9oogohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGoh0Goo00030003Iol01@00IomWofOo00000fOo00@006OoIomWo`<00003Oc8007lb009o
<P05001o<WlbOc800003Oc800`00Oc9o<P03000AOc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800goo
Oc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc809WooOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT1Ool000800003
Iol006Oo009Wo`05001WofOoIol00003Iol00`00IomWo`030002Oc801@00Oc9o<Wlb00000glb00H0
07lbOc9o<P00Oc8300001GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=ooglbOc9o<`03
Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb02H007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGoh0Goo00020002Iol01@00IomWofOo00000fOo00H006OoIomWo`00
Iol30003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<P@0015o<P03Oomo<Wlb011o<P03001o<Wlb
011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P0V001onGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoP007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@5o
o`000P000fOo00D006OoIomWo`0000=Wo`04001WofOoIol50003Oc801@00Oc9o<Wlb00000glb00@0
07lbOc9o<P<0009o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo
<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o
<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P0/Oc=o<WlbOc9o<glb
Oomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon05oo`000`000fOo00D006OoIomWo`0000=Wo`04001WofOoIol300000glb
001o<P02Oc801@00Oc9o<Wlb00000glb00<007lbOc800`004Glb00<007lbOc8047lb00=ooglbOc80
47lb00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb02IoogoiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi0Goo
000200000fOo001Wo`02Iol01@00IomWofOo00000fOo00<006OoIol00`000Wlb00D007lbOc9o<P00
00=o<P06001o<WlbOc8007lb0`0000Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOomo
<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc800003Oc801GlcOc9o<WlbOc<00glb00Eo
<glbOc9o<Wlc009o<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P0V001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon05oo`000P000VOo00D006OoIomWo`0000=Wo`06001W
ofOoIol006Oo0`000glb00D007lbOc9o<P0000=o<P04001o<WlbOc84000AOc800gooOc9o<P0@Oc80
0`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc809P00OoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoT1Ool0008000=Wo`05001WofOoIol00003Iol01000IomWofOo1@000glb00D007lbOc9o<P00
00=o<P04001o<WlbOc830002Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb
009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb
00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc80;7lcOc9o
<WlbOc=o<WooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoP1Ool000<000=Wo`05001WofOoIol00003Iol01000IomWofOo
0`0000=o<P00Oc800Wlb00D007lbOc9o<P0000=o<P03001o<Wlb00<0015o<P03001o<Wlb011o<P03
Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P0VOomonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQon@5oo`000P0000=Wo`00Iol00VOo00D006OoIomWo`0000=Wo`03001WofOo00<0009o<P05001o
<WlbOc800003Oc801P00Oc9o<Wlb001o<P<00005Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb
00Eo<gooOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb00000glb00Eo<glbOc9o<Wlc
00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<Wlc
Oc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc809P00OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001o
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1Ool00080009Wo`05001WofOoIol00003
Iol01P00IomWofOo001Wo`<000=o<P05001o<WlbOc800003Oc801000Oc9o<Wlb10004Glb00=ooglb
Oc8047lb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb02H007oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oi0Goo001>00001GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=ooglb
Oc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc801Glc
Oc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P0/Oc=o<WlbOc9o<glbOomon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon05oo`00C`000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0@000Goo001>0002Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o
<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io
<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03
Oc801GlcOc9o<WlbOc<00glb01Io<glbOc8007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon05oo`0002D006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`040003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<P<0
0003Oc8007lb009o<P05001o<WlbOc800003Oc800`00Oc9o<P03000AOc800`00Oc9o<P0@Oc800goo
Oc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc804`00OoQonGohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oi005oo`0002Eoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000glb001o<P02Oc801@00Oc9o<Wlb
00000glb00<007lbOc800`000Wlb00D007lbOc9o<P0000=o<P06001o<WlbOc8007lb0`0000Eo<glb
Oc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOomo<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
Oc=o<WlbOc800003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o<P05
Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb01Qo<glb
Oc9o<WlcOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1Ool0000UOomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHol00`000Wlb00D007lbOc9o<P0000=o<P06001o<WlbOc8007lb0`000glb00D007lbOc9o<P00
00=o<P04001o<WlbOc84000AOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800goo
Oc9o<P0@Oc804gooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0002D006?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`030003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<PD000=o<P05001o<WlbOc80
0003Oc801000Oc9o<Wlb0`000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o
<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o
<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<Wlb
Oc<00glb00Eo<glbOc9o<Wlc00=o<P0FOc=o<Wlb001onGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoP1Ool0000U001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHol010000glb00D007lbOc9o<P0000=o<P04001o<Wlb
Oc8300000glb001o<P02Oc801@00Oc9o<Wlb00000glb00<007lbOc800`004Glb00<007lbOc8047lb
00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb01<007ohOoUon7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQon@01Ool0000UOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol00`0000=o<P00Oc800Wlb00D007lb
Oc9o<P0000=o<P03001o<Wlb00<0009o<P05001o<WlbOc800003Oc801P00Oc9o<Wlb001o<P<00005
Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<gooOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03
Oc801GlcOc9o<Wlb00000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o<P02
Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P0H
Oc=o<WlbOc9o<gooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh0Goo00009GooIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o00<0009o<P05001o<WlbOc800003Oc801P00Oc9o<Wlb001o<P<000=o<P05001o<Wlb
Oc800003Oc801000Oc9o<Wlb10004Glb00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb
00=ooglbOc8047lb01=oogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool0000U
001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIol00`000glb00D007lbOc9o<P0000=o<P04001o<WlbOc850003Oc801@00Oc9o
<Wlb00000glb00@007lbOc9o<P<0009o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<0
07lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lb
Oc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc805WlcOc9o<P00OoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGoh0Goo00009@00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001S
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00@000=o<P05001o<WlbOc800003Oc801000
Oc9o<Wlb0`0000=o<P00Oc800Wlb00D007lbOc9o<P0000=o<P03001o<Wlb00<0015o<P03001o<Wlb
011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P0C001on7oiOoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoT00Goo00009GooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo00<00003Oc8007lb009o<P05
001o<WlbOc800003Oc800`00Oc9o<P030002Oc801@00Oc9o<Wlb00000glb00H007lbOc9o<P00Oc83
00001GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=ooglbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lc
Oc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03
Oc8067lcOc9o<WlbOc=oogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon05oo`0002Eo
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`030002Oc801@00Oc9o<Wlb00000glb00H007lbOc9o<P00Oc830003Oc801@00
Oc9o<Wlb00000glb00@007lbOc9o<P@0015o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb
011o<P03Oomo<Wlb011o<P0COomon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo
00009@00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOo00<000=o<P05001o<WlbOc800003Oc801000Oc9o<Wlb1@000glb00D0
07lbOc9o<P0000=o<P04001o<WlbOc830002Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o
<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb01Io<glbOc8007oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon05oo`0002D006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
o`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`040003Oc801@00Oc9o<Wlb00000glb
00@007lbOc9o<P<00003Oc8007lb009o<P05001o<WlbOc800003Oc800`00Oc9o<P03000AOc800`00
Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc804`00OoQonGohOoUon7oi
OoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0002Eoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000glb001o<P02
Oc801@00Oc9o<Wlb00000glb00<007lbOc800`000Wlb00D007lbOc9o<P0000=o<P06001o<WlbOc80
07lb0`0000Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOomo<WlbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P05Oc=o<WlbOc800003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03
001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb01Qo<glbOc9o<WlcOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP1Ool0
000UOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHol00`000Wlb00D007lbOc9o<P0000=o<P06001o<WlbOc8007lb0`000glb
00D007lbOc9o<P0000=o<P04001o<WlbOc84000AOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00
Oc9o<P0@Oc800gooOc9o<P0@Oc804gooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
005oo`0002D006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWo`030003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<PD000=o
<P05001o<WlbOc800003Oc801000Oc9o<Wlb0`000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`02Oc800`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo
<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03
Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P0FOc=o<Wlb001onGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoP1Ool0000U001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0?0004Glb00=ooglbOc8047lb
00=ooglbOc8047lb00<007lbOc8047lb01<007ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi
OoQon@01Ool00003Ool00000009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009ooch0009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`40005oo`0002EoofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`0l000AOc80
0`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc81Ool0001;001SofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOo00<00003Oc8007lb009o<P05001o<WlbOc800003Oc800`00
Oc9o<P030003Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o
<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb
00Io<glbOc9o<WlcOc81Ool0001;001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0
06?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00<0009o<P05
001o<WlbOc800003Oc801P00Oc9o<Wlb001o<P<0015o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03
001o<Wlb011o<P03001o<Wlb011o<P5oo`0004]oof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0
0`000glb00D007lbOc9o<P0000=o<P04001o<WlbOc8400000glbOc=o<P02Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc80
0Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80
1WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb0Goo0000BgooIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`040003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<P<0
015o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P5oo`0004/0
06?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIol00`0000=o<P00Oc800Wlb00D007lbOc9o<P0000=o
<P03001o<Wlb00<000=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801Glc
Oc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o
<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o
<`03Oc801WlcOc9o<WlbOc=o<P5oo`0004/006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00`00
0Wlb00D007lbOc9o<P0000=o<P06001o<WlbOc8007lb0`004Glb00=ooglbOc8047lb00=ooglbOc80
47lb00<007lbOc8047lb00<007lbOc8047lb0Goo0000BgooHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWo`030003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<P@00003Oc9o<glb009o<P05Oc=o<Wlb
Oc9o<`03Oc801GlcOc9o<Wlb00000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00
Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc
00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc81Ool0001;
OomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00@000=o<P05001o<WlbOc800003Oc801000Oc9o
<Wlb0`004Glb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb0Goo
0000B`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000glb001o<P02Oc801@00Oc9o<Wlb
00000glb00<007lbOc800`000glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glb
Oc9o<Wlc00=o<P06Oc=o<WlbOc9o<glb0Goo0000B`00IomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
o`030002Oc801@00Oc9o<Wlb00000glb00H007lbOc9o<P00Oc83000AOc800gooOc9o<P0@Oc800goo
Oc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc81Ool0001;OomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOo00<000=o<P05001o<WlbOc800003Oc801000Oc9o<Wlb100000=o<WlcOc800Wlb00Eo
<glbOc9o<Wlc00=o<P05Oc=o<WlbOc800003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o
<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P5o
o`0004]oofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0
06?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol010000glb00D007lbOc9o<P0000=o<P04
001o<WlbOc83000AOc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@
Oc81Ool0001;001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo00<00003Oc8007lb009o<P05001o
<WlbOc800003Oc800`00Oc9o<P030003Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglb
Oc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o
<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc80
1GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool0001;001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?o00<0009o<P05001o<WlbOc800003Oc801P00Oc9o<Wlb001o<P<0015o<P03Oomo<Wlb011o
<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P5oo`0004]oof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIol00`000glb00D007lbOc9o<P0000=o<P04001o<WlbOc8400000glbOc=o<P02
Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb0Goo0000BgooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`040003Oc801@00Oc9o<Wlb0000
0glb00@007lbOc9o<P<0015o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo
<Wlb011o<P5oo`0004/006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0:@0000Eo<glbOc9o<Wlc
00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOomo<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb
Oc800003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o<P05Oc=o<Wlb
Oc9o<`03Oc801WlcOc9o<WlbOc=o<P5oo`0000<007ooOol00P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo:P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0000BgooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
OomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0Y0002Oc80
1GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc80
2GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801Glc
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P5oo`0005ioofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`<00003Oc8007lb009o<P05
001o<WlbOc800003Oc800`00Oc9o<P03000AOc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o
<P0@Oc81Ool0001N001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHol30002Oc801@00Oc9o<Wlb00000glb00H007lbOc9o<P00Oc830000
1GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=ooglbOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc80
0Wlb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<glb0Goo0000GP00IomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo0`000glb00D007lb
Oc9o<P0000=o<P04001o<WlbOc84000AOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@
Oc81Ool0001NOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHol40003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<P<0009o<P05Oc=o
<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o
<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<Wlb
Oc9o<`03Oc801GlcOc9o<WlbOc<00glb0Goo0000GWooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo0`0000=o<P00Oc800Wlb00D007lb
Oc9o<P0000=o<P03001o<Wlb00<0015o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o
<P5oo`0005h006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSo`<0009o<P05001o<WlbOc800003Oc801P00Oc9o<Wlb001o<P<00005Oc=o
<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<gooOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<Wlb00000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o<P02Oc80
1GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool0001N001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol30003Oc801@00Oc9o<Wlb
00000glb00@007lbOc9o<P@0015o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P5o
o`0005ioof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0
06OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`@000=o<P05001o<WlbOc800003Oc801000Oc9o<Wlb0`000Wlb00Eo<glbOc9o
<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o
<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc
00=o<P05Oc=o<WlbOc9o<`03Oc81Ool0001NOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomo
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol300000glb001o<P02Oc801@00Oc9o<Wlb
00000glb00<007lbOc800`004Glb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb0Goo
0000GP00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?o0`000Wlb00D007lbOc9o<P0000=o<P06001o<WlbOc8007lb0`0000Eo<glbOc9o
<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOomo<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o
<WlbOc800003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o<P05Oc=o
<WlbOc9o<`03Oc801WlcOc9o<WlbOc=o<P5oo`0005h006OoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`<000=o<P05001o<WlbOc800003
Oc801000Oc9o<Wlb10004Glb00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb0Goo0000
GWooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o10000glb00D007lbOc9o<P0000=o<P04001o<WlbOc830002Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o
<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb
00Eo<glbOc9o<Wlc00=o<P5oo`0005ioofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`<00003Oc8007lb009o<P05001o<WlbOc800003
Oc800`00Oc9o<P03000AOc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc81Ool0001N
001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHol30002Oc801@00Oc9o<Wlb00000glb00H007lbOc9o<P00Oc8300001GlcOc9o<WlbOc<0
0glb00Eo<glbOc9o<Wlc00=o<P05Oc=ooglbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o
<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o
<Wlc00=o<P06Oc=o<WlbOc9o<glb0Goo0000GP00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo0`000glb00D007lbOc9o<P0000=o<P04
001o<WlbOc84000AOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc81Ool0001NOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHol40003Oc801@00Oc9o<Wlb00000glb00@007lbOc9o<P<0009o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo
<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801Glc
Oc9o<WlbOc<00glb0Goo0000GWooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOo:@004Glb00=ooglbOc8047lb00=ooglbOc8047lb0Goo
00000`00Oomoo`020002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool200000goo0000000Y0002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool0
001N001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIolY000AOc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc81Ool0001aOomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000fOo001Wo`02Iol01@00IomWofOo
00000fOo00<006OoIol00`000glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb0Goo0000LGooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0
0`000VOo00D006OoIomWo`0000=Wo`06001WofOoIol006Oo0`004Glb00=ooglbOc8047lb00=ooglb
Oc8047lb0Goo0000L@00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0
0`000fOo00D006OoIomWo`0000=Wo`04001WofOoIol400000glbOc=o<P02Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc80
0Wlb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<glb0Goo0000L@00IomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol010000fOo00D006OoIomWo`0000=Wo`04001WofOoIol3
000AOc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc81Ool0001aOomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWo`0300000fOo001Wo`02Iol01@00IomWofOo00000fOo00<006Oo
Iol00`000glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb0Goo0000
LGooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00`000VOo00D006Oo
IomWo`0000=Wo`06001WofOoIol006Oo0`004Glb00=ooglbOc8047lb00=ooglbOc8047lb0Goo0000
L@00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol00`000fOo00D006Oo
IomWo`0000=Wo`04001WofOoIol400000glbOc=o<P02Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o
<P0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o
<Wlc00=o<P06Oc=o<WlbOc9o<glb0Goo0000L@00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol010000fOo00D006OoIomWo`0000=Wo`04001WofOoIol3000AOc800`00Oc9o
<P0@Oc800`00Oc9o<P0@Oc81Ool0001aOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`0300000fOo001Wo`02Iol01@00IomWofOo00000fOo00<006OoIol00`000glb00Eo
<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o
<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb0Goo0000LGooIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomo
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00`000VOo00D006OoIomWo`0000=Wo`06
001WofOoIol006Oo0`004Glb00=ooglbOc8047lb00=ooglbOc8047lb0Goo0000L@00HomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0
06OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol00`000fOo00D006OoIomWo`0000=Wo`04
001WofOoIol400000glbOc=o<P02Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<P0000=o<P05Oc=o
<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P06Oc=o
<WlbOc9o<glb0Goo0000L@00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
Hol010000fOo00D006OoIomWo`0000=Wo`04001WofOoIol3000AOc800`00Oc9o<P0@Oc800`00Oc9o
<P0@Oc81Ool0001aOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`03
00000fOo001Wo`02Iol01@00IomWofOo00000fOo00<006OoIol00`000glb00Eo<glbOc9o<Wlc00=o
<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05
Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb0Goo0000LGooIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHol00`000VOo00D006OoIomWo`0000=Wo`06001WofOoIol006Oo
0`004Glb00=ooglbOc8047lb00=ooglbOc8047lb0Goo0000L@00HomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol00`000fOo00D006OoIomWo`0000=Wo`04001WofOoIol40000
0glbOc=o<P02Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<P0000=o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<glb0Goo
0000L@00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol010000fOo00D0
06OoIomWo`0000=Wo`04001WofOoIol3000AOc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc81Ool0001a
OomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0Y00001GlcOc9o<Wlb
Oc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=ooglbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Ao<glb
Oc9o<P5oo`0000=oo`0000000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo:P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0@00
0Goo00000`00Ob1o800@Ob00GP00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOo:@000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`02Oc800`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool00003001o87lP
011o801a001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000fOo
001Wo`02Iol01@00IomWofOo00000fOo00<006OoIol00`004Glb00<007lbOc8047lb0Goo00000goo
Ob1o800@Ob00LGooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00`00
0VOo00D006OoIomWo`0000=Wo`06001WofOoIol006Oo0`0000Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb
Oc9o<`03Oc801GlcOomo<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P04Oc=o<WlbOc81Ool00003Oomo
87lP011o801aOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`030003
Iol01@00IomWofOo00000fOo00@006OoIomWo`@0015o<P03Oomo<Wlb011o<P5oo`0000<007lPOb00
47lP074006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0
06?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00@000=Wo`05
001WofOoIol00003Iol01000IomWofOo0`000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02
Oc800`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool00003001o87lP011o
801a001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001W
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000fOo001W
o`02Iol01@00IomWofOo00000fOo00<006OoIol00`004Glb00<007lbOc8047lb0Goo00000gooOb1o
800@Ob00LGooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00`000VOo
00D006OoIomWo`0000=Wo`06001WofOoIol006Oo0`0000Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801GlcOomo<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P04Oc=o<WlbOc81Ool00003Oomo87lP
011o801aOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
OomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`030003Iol0
1@00IomWofOo00000fOo00@006OoIomWo`@0015o<P03Oomo<Wlb011o<P5oo`0000<007lPOb0047lP
074006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00@000=Wo`05001W
ofOoIol00003Iol01000IomWofOo0`000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc80
0`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool00003001o87lP011o801a
001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000fOo001Wo`02
Iol01@00IomWofOo00000fOo00<006OoIol00`004Glb00<007lbOc8047lb0Goo00000gooOb1o800@
Ob00LGooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00`000VOo00D0
06OoIomWo`0000=Wo`06001WofOoIol006Oo0`0000Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03
Oc801GlcOomo<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P04Oc=o<WlbOc81Ool00003Oomo87lP011o
801aOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`030003Iol01@00
IomWofOo00000fOo00@006OoIomWo`@0015o<P03Oomo<Wlb011o<P5oo`0000<007lPOb0047lP0740
06OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00@000=Wo`05001WofOo
Iol00003Iol01000IomWofOo0`000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00
Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool00003001o87lP011o801a001S
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0300000fOo001Wo`02Iol0
1@00IomWofOo00000fOo00<006OoIol00`004Glb00<007lbOc8047lb0Goo00000gooOb1o800@Ob00
LGooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00`000VOo00D006Oo
IomWo`0000=Wo`06001WofOoIol006Oo0`0000Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOomo<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P04Oc=o<WlbOc81Ool00003Oomo87lP011o801a
OomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`030003Iol01@00IomW
ofOo00000fOo00@006OoIomWo`@0015o<P03Oomo<Wlb011o<P5oo`0000<007lPOb0047lP074006Oo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00@000=Wo`05001WofOoIol0
0003Iol01000IomWofOo0`000Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o
<P02Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool00003001o87lP011o801a001SofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0F000AOc800`00Oc9o<P0@Oc81
Ool00003Ool00000009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`800003Ool0000001D0009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`40005oo`0000=ooglPOb0047lP00=ooglPOb0047lP
05h006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWoaH0000BHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo4Wlb0Goo0000
0`00Ob1o800@Ob000`00Ob1o800@Ob00QgooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001o<`03Oc80
1GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOc81Ool00003001o87lP011o8003001o87lP011o8026
OomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol0019o<P5oo`0000=ooglPOb0047lP00=ooglPOb0047lP
08H006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWogoo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc81Ool00003Oomo87lP011o8003Oomo87lP011o8026001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
Homooa9o<P5oo`0000<007lPOb0047lP00<007lPOb0047lP08Moof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWo`00Oc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<glb0Goo00000`00Ob1o800@Ob00
0`00Ob1o800@Ob00QWooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
o`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o000BOc81Ool00003Oomo87lP011o
8003Oomo87lP011o8026001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoo`9o<P05Oc=o<WlbOc9o<`03
Oc801GlcOc9o<WlbOc<00glb0Goo00000gooOb1o800@Ob000gooOb1o800@Ob00QP00IomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0
06?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOolBOc81Ool00003001o87lP011o8003001o87lP011o8027OomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
ogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIol007lc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=o<P5oo`00
00<007lPOb0047lP00<007lPOb0047lP08IoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`004Wlb0Goo
00000gooOb1o800@Ob000gooOb1o800@Ob00QP00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOol2Oc80
1GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P5oo`0000=ooglPOb0047lP00=ooglPOb0047lP
08H006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSogoo4Wlb0Goo00000`00Ob1o800@Ob000`00Ob1o800@
Ob00QgooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glb
Oc9o<WlcOc81Ool00003001o87lP011o8003001o87lP011o8026OomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHol0019o<P5oo`0000=ooglPOb0047lP00=ooglPOb0047lP08H006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogoo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc81Ool00003Oomo87lP011o
8003Oomo87lP011o8026001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomooa9o<P5oo`0000<007ooOol0
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0000\
\>"],
  ImageRangeCache->{{{345, 535}, {242, 58}} -> {-345.004, 58.9995, 1.00001, \
1.00001}}],

Cell["\<\
To prevent this, a second partition is considered, where the stripes are \
shifted by a factor 1/2.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43609 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0103831 0.47619 [
[ 0 0 0 0 ]
[ 1 .43609 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .43609 L
0 .43609 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0103831 0.477324 0.425707 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.00526316 -0.00526316 0.00526316 [
[ 0 0 0 0 ]
[ 1 .91579 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .91579 L
0 .91579 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00526 translate
1.00526 .92105 scale
573 string
191 175 8 [191 0 0 175 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700
FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700
FF9800FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.522676 0.0103831 0.97619 0.425707 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.00526316 -0.00526316 0.00526316 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00526 translate
1.00526 .9 scale
573 string
191 171 8 [191 0 0 171 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFFFFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00
FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFF00FFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF98000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF98000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF98000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF98000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF97000000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000
FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF98000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700000000FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FFFFFFFF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700000000
FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700FF9700
FF9700FF9700FF9700FF9700FF9700FF97000000000000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF000000
000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFFFF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FFFFFFFF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700000000FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800000000FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FFFFFF
FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800FF9700FF9800
FF9700FF9800FF9700FF9800FF9700FF9800FFFFFF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000000000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000000000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FFFFFFFF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF
0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FF0000FFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
pop
P
% End of image
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{422.5, 184.25},
  ImageMargins->{{134, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006V0000^1000`40O003h00OogooYgoo003oOonW
Ool00?moojMoo`00ogooYgoo003oOonWOol00?moojMoo`002goo4W`000=oog`0O00047`000<007`0
O00047`000<007`0O00047`000=oogoPOn004GoP00=oogoPOn0047oP00<007oPOn0047oP00<007oP
On0047oP00=oogoPOn0047oP00=oogoPOn0047oPgGoo000;OolBO0000gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooOn1oh00AOn000gooOn1oh00@On000`00On1oh00@On000`00On1o
h00@On000gooOn1oh00@On000gooOn1oh00@On3MOol000Yoo`03001l07`0011l0003001l07`0011l
0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP015oh003001oh7oP011oh003Oomoh7oP011o
h003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh1=oo`03001l07`0011l0003Ooml07`0
011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0
011l0003001oh7oP011oh003001oh7oP011oh003Oomoh7oP011oh0aoo`002Woo00<007`0O00047`0
00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn004GoP00<007oPOn0047oP
00=oogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP4goo00<007`0O000
47`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O000
47`000=oog`0O00047`000<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP37oo000;OolB
O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00AOn000gooOn1oh00@
On000`00On1oh00@On000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On0DOolBO0000`00
O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00
O01l000@O0000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On0<Ool000]ooa9l0003Ooml
07`0011l0003001l07`0011l0003001l07`0011l0003Oomoh7oP015oh003Oomoh7oP011oh003001o
h7oP011oh003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh1Aooa9l0003001l07`0011l
0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l
0003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011oh0aoo`002Woo00<007`0O00047`000<0
07`0O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn004GoP00<007oPOn0047oP00=o
ogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP4goo00<007`0O00047`0
00=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`0
00=oog`0O00047`000<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP37oo000:Ool00`00
O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00On1oh00AOn000`00
On1oh00@On000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On0COol0
0`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O000
0gooO01l000@O0000gooO01l000@O0000`00On1oh00@On000`00On1oh00@On000gooOn1oh00@On0<
Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Oomoh7oP015oh003
Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh1Ao
oa9l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0
011l0003001l07`0011l0003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011oh0aoo`002goo
4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oogoPOn004GoP00=oogoPOn00
47oP00<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP57oo4W`000<0
07`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<0
07`0O00047`000=oogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP37oo000:Ool00`00O01l
000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00On1oh00AOn000`00On1o
h00@On000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On0COol00`00
O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000goo
O01l000@O0000gooO01l000@O0000`00On1oh00@On000`00On1oh00@On000gooOn1oh00@On0<Ool0
00Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP
015oh003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011oh003001oh7oP
011oh1=oo`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP011oh003001oh7oP011oh003Oomo
h7oP011oh0aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oogoP
On004GoP00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP00=oogoP
On0047oP57oo4W`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`0
00<007`0O00047`000<007`0O00047`000=oogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP
37oo000;OolBO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00AOn00
0gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On0D
OolBO0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On0<Ool000Yo
o`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP015o
h003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011o
h1=oo`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0
011l0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP011oh003001oh7oP011oh003Oomoh7oP
011oh0aoo`002Woo00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`0
00<007oPOn004GoP00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP
00<007oPOn0047oP4goo00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O000
47`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn0047oP00<007oPOn00
47oP00=oogoPOn0047oP37oo000;Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool30002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool00`00Oomoo`0BOolBO0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000goo
O01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1oh00@On000`00
On1oh00@On0<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml
07`0015l0003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003Oomoh7oP011oh003Oomo
h7oP011oh1Aooa9l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001l07`0011l0003001l07`0011l0003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011o
h0aoo`002Woo00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<0
07`0O0004G`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP00<007oPOn0047oP00<0
07oPOn0047oP4goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P0037oo
000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l
000AO0000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On000`00On1o
h00@On0COol00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l000@O0000`00
O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000goo
On1oh00@On0<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml
07`0015l0003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003Oomoh7oP011oh003Oomo
h7oP011oh1Aooa807`0300007`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001oh7oP011o
h0aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`0
00=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP
57oo4P0O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0
O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn0047oP37oo000:
Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000A
O0000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@
On0COol00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l000@O0000`00O01l
000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1o
h00@On0<Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001l07`0015l0003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011o
h003001oh7oP011oh1=oo`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l07`0
011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0
011l0003Oomoh7oP011oh0aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O000
47`000=oog`0O0004G`000=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP00=oogoPOn00
47oP00=oogoPOn0047oP57oo4P0O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=o
og`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<0
07oPOn0047oP37oo000;OolBO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000goo
O01l000AO0000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On000gooOn1oh00@On000goo
On1oh00@On0DOolB01l00`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@
O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00On1oh00@
On0<Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003
001l07`0015l0003001oh7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh003001oh7oP011oh003
001oh7oP011oh1=oo`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l
0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l
0003Oomoh7oP011oh0aoo`002Woo00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=o
og`0O00047`000<007`0O0004G`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP00<0
07oPOn0047oP00<007oPOn0047oP4goo00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`0
00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`0
00<007`0O00047`000=oogoPOn0047oP37oo000;OolBO0000gooO01l000@O0000`00O01l000@O000
0`00O01l000@O0000gooO01l000AO0000gooOn1oh00@On000`00On1oh00@On000`00On1oh00@On00
0gooOn1oh00@On000gooOn1oh00@On0DOolB01l00`0001l07`0@01l00`00O01l000@O0000gooO01l
000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l
000@O0000`00On1oh00@On0<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0
011l0003Ooml07`0015l0003Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh003Oomoh7oP
011oh003Oomoh7oP011oh1Aooa807`0300007`0O01007`03001l07`0011l0003Ooml07`0011l0003
Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003
001oh7oP011oh0aoo`002Woo00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0
O00047`000<007`0O0004G`000<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP00<007oP
On0047oP00<007oPOn0047oP4goo00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`000<0
07`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<0
07`0O00047`000=oogoPOn0047oP37oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l
000@O0000gooO01l000@O0000`00O01l000AO0000`00On1oh00@On000gooOn1oh00@On000gooOn1o
h00@On000`00On1oh00@On000`00On1oh00@On0COol00`0001l07`0@01l00goo01l07`0@01l00goo
O01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00
O01l000@O0000`00O01l000@O0000gooOn1oh00@On0<Ool000]ooa9l0003Ooml07`0011l0003001l
07`0011l0003001l07`0011l0003Ooml07`0015l0003Oomoh7oP011oh003001oh7oP011oh003001o
h7oP011oh003Oomoh7oP011oh003Oomoh7oP011oh1Aooa807`0300007`0O01007`03001l07`0011l
0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l
0003Ooml07`0011l0003001oh7oP011oh0aoo`002goo4W`000=oog`0O00047`000<007`0O00047`0
00<007`0O00047`000=oog`0O0004G`000=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP
00=oogoPOn0047oP00=oogoPOn0047oP57oo4P0O00<0000O01l0400O00<007`0O00047`000=oog`0
O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0
O00047`000<007oPOn0047oP37oo000:Ool00`00Oomoo`020002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20003Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool2000DOol00`0001l07`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l
000@O0000gooOn1oh00@On0<Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l
0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Oomoh7oP011o
h003001oh7oP011oh003001oh7oP011oh1=oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`8000aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<007`0O00047`0
00=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP00=oogoPOn0047oP
00=oogoPOn0047oP57oo4P0O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0
O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0
O00047`037oo000;OolBO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l
000AO0000gooO01l000@O0000`00O01l000@O0000`00On1oh00@On000gooOn1oh00@On000gooOn1o
h00@On0DOolB01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O000
0`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O00<
Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l
07`0015l0003001l07`0011l0003Ooml07`0011l0003Oomoh7oP011oh003001oh7oP011oh003001o
h7oP011oh1=oo`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l0003
001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003
Ooml07`0011l00aoo`002Woo00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0
O00047`000<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oogoPOn0047oP00<007oP
On0047oP00<007oPOn0047oP4goo00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0
07`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<0
07`0O00047`000=oog`0O00047`037oo000;OolBO0000gooO01l000@O0000`00O01l000@O0000`00
O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00On1oh00@On000goo
On1oh00@On000gooOn1oh00@On0DOolB01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@
O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@
O0000`00O01l000@O00<Ool000]ooa9l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l
0003Ooml07`0015l0003Ooml07`0011l0003001l07`0011l0003001oh7oP011oh003Oomoh7oP011o
h003Oomoh7oP011oh1Aooa807`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml
07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l
07`0011l00aoo`002Woo00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O000
47`000<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oogoPOn0047oP00<007oPOn00
47oP00<007oPOn0047oP4goo00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0
O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0
O00047`000=oog`0O00047`037oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@
O0000gooO01l000@O0000`00O01l000AO0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@
On000`00On1oh00@On000`00On1oh00@On0COol00`0001l07`0@01l00goo01l07`0@01l00goo01l0
7`0@01l00`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooO01l000@O00<Ool000]ooa9l0003Ooml07`0011l0003001l07`0
011l0003001l07`0011l0003Ooml07`0015l0003Ooml07`0011l0003001l07`0011l0003001oh7oP
011oh003Oomoh7oP011oh003Oomoh7oP011oh1Aooa807`0300007`0O01007`0300007`0O01007`03
Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003
Ooml07`0011l0003001l07`0011l00aoo`002goo4W`000=oog`0O00047`000<007`0O00047`000<0
07`0O00047`000=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP00=o
ogoPOn0047oP00=oogoPOn0047oP57oo4P0O00<0000O01l0400O00<0000O01l0400O00=oog`0O000
47`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O000
47`000<007`0O00047`037oo000:Ool00`00O01l000@O0000`00O01l000@O0000gooO01l000@O000
0gooO01l000@O0000`00O01l000AO0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On00
0`00On1oh00@On000`00On1oh00@On0COol00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@
01l00`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@
O0000`00O01l000@O0000gooO01l000@O00<Ool000Yoo`03001l07`0011l0003001l07`0011l0003
Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003
Oomoh7oP011oh003001oh7oP011oh003001oh7oP011oh1=oo`0300007`0O01007`03Ool07`0O0100
7`03Ool07`0O01007`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l
0003001l07`0011l0003001l07`0011l0003Ooml07`0011l00aoo`002goo4W`000=oog`0O00047`0
00<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oog`0O00047`000<007`0O00047`0
00<007oPOn0047oP00=oogoPOn0047oP00=oogoPOn0047oP57oo4P0O00<0000O01l0400O00<0000O
01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0
O00047`000=oog`0O00047`000<007`0O00047`037oo000;OolBO0000gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00On1o
h00@On000gooOn1oh00@On000gooOn1oh00@On0DOolB01l00`0001l07`0@01l00`0001l07`0@01l0
0gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O000
0gooO01l000@O0000`00O01l000@O00<Ool000Yoo`03001l07`0011l0003001l07`0011l0003Ooml
07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Oomo
h7oP011oh003001oh7oP011oh003001oh7oP011oh1=oo`0300007`0O01007`03Ool07`0O01007`03
Ool07`0O01007`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003
001l07`0011l0003001l07`0011l0003Ooml07`0011l00aoo`002Woo00<007`0O00047`000<007`0
O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0O00047`000=oog`0
O00047`000=oogoPOn0047oP00<007oPOn0047oP00<007oPOn0047oP4goo00<0000O01l0400O00=o
o`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=o
og`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`037oo000;OolBO0000goo
O01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00
O01l000@O0000`00On1oh00@On000gooOn1oh00@On000gooOn1oh00@On0EOol20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool2000>Ool000]oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`<0009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`03001oogoo019ooa807`0300007`0O01007`0300007`0O01007`03Ool0
7`0O01007`03Ool07`0O01007`03001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml
07`0011l0003001l07`0011l00aoo`002Woo00<0000O01l0400O00<007`0O00047`000=oog`0O000
47`000=oog`0O00047`000<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O000
47`000<007oPOn0047oP00<007oPOn0047oP4goo00<0000O01l0400O00=oo`0O01l0400O00=oo`0O
01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0
O00047`000<007`0O00047`000=oog`0O00047`037oo000:Ool00`0001l07`0@01l00`00O01l000@
O0000gooO01l000@O0000gooO01l000@O0000`00O01l000AO0000`00O01l000@O0000gooO01l000@
O0000gooO01l000@O0000`00On1oh00@On000`00On1oh00@On0COol00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l
000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O00<Ool000]ooa807`03Ooml07`0
011l0003001l07`0011l0003001l07`0011l0003Ooml07`0015l0003Ooml07`0011l0003001l07`0
011l0003001l07`0011l0003Oomoh7oP011oh003Oomoh7oP011oh1Aooa807`0300007`0O01007`03
00007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l0003001l07`0011l0003
Ooml07`0011l0003Ooml07`0011l0003001l07`0011l00aoo`002goo4P0O00=oog`0O00047`000<0
07`0O00047`000<007`0O00047`000=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<0
07`0O00047`000=oogoPOn0047oP00=oogoPOn0047oP57oo4P0O00<0000O01l0400O00<0000O01l0
400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`000=oog`0O000
47`000=oog`0O00047`000<007`0O00047`037oo000:Ool00`0001l07`0@01l00`00O01l000@O000
0gooO01l000@O0000gooO01l000@O0000`00O01l000AO0000`00O01l000@O0000gooO01l000@O000
0gooO01l000@O0000`00On1oh00@On000`00On1oh00@On0COol00`0001l07`0@01l00goo01l07`0@
01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@
O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O00<Ool000Yoo`0300007`0O01007`03
001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003
Ooml07`0011l0003Ooml07`0011l0003001oh7oP011oh003001oh7oP011oh1=oo`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l
0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l00aoo`002goo4P0O
00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oog`0O00047`0
00<007`0O00047`000<007`0O00047`000=oogoPOn0047oP00=oogoPOn0047oP57oo4P0O00<0000O
01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0
O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`037oo000;OolB01l00gooO01l
000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1oh00@On0DOolB01l00`0001l07`0@01l0
0`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O000
0gooO01l000@O0000gooO01l000@O0000`00O01l000@O00<Ool000Yoo`0300007`0O01007`03001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml
07`0011l0003Ooml07`0011l0003001oh7oP011oh003001oh7oP011oh1=oo`0300007`0O01007`03
Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003
Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O
01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0
O00047`000=oog`0O00047`000=oog`0O00047`000<007oPOn0047oP00<007oPOn0047oP4goo00<0
000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=o
og`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`037oo
000;OolB01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000goo
O01l000@O0000`00O01l000@O0000`00O01l000@O0000gooOn1oh00@On000gooOn1oh00@On0DOolB
01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@
O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O00<Ool000]ooa80
7`03Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0015l0003Ooml07`0011l
0003001l07`0011l0003001l07`0011l0003Oomoh7oP011oh003Oomoh7oP011oh1Aooa807`030000
7`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l0003001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l00aoo`002Woo00<0000O01l0
400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0O000
47`000=oog`0O00047`000=oog`0O00047`000<007oPOn0047oP00<007oPOn0047oP4goo00<0000O
01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0
O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`037oo000:
Ool00`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000A
O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00On1oh00@On000`00On1oh00@
On0COol00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l0
7`0@01l00gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l
000@O00<Ool000]ooa807`03Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0
015l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Oomoh7oP011oh003Oomoh7oP
011oh1Aooa807`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03
001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l00ao
o`002goo4P0O00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=o
og`0O00047`000<007`0O00047`000<007`0O00047`000=oogoPOn0047oP00=oogoPOn0047oP5Goo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P003Woo000:Ool00`0001l07`0@01l0
0`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000AO0000`00O01l000@O000
0gooO01l000@O0000gooO01l000@O0000`00On1oh00@On000`00On1oh00@On0COol00`0001l07`0@
01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@
01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O00<Ool000Yoo`03
001oogoo0080009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`8000=oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`8001Aoo`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O0100
7`03Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l00aoo`002goo4P0O
00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=oog`0O00047`0
00<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oogoPOn0047oP57oo4P0O00<0000O
01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0
O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`037oo000;OolB01l00goo01l0
7`0@01l00`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000gooO01l000@O0000`00O01l
000@O0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On0DOolB01l00`0001l07`0@01l0
0`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O000
0gooO01l000@O0000gooO01l000@O0000`00O01l000@O00<Ool000Yoo`0300007`0O01007`030000
7`0O01007`03Ooml07`0011l0003Ooml07`0011l0003001l07`0015l0003001l07`0011l0003Ooml
07`0011l0003Ooml07`0011l0003001l07`0011l0003001oh7oP011oh1=oo`0300007`0O01007`03
Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03
Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O
01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0
O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP4goo00<0
000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=o
o`0O01l0400O00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`037oo
000;OolB01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O0000gooO01l000AO0000goo
O01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooOn1oh00@On0DOolB
01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@
01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O00<Ool000]ooa80
7`03Ool07`0O01007`03001l07`0011l0003001l07`0011l0003Ooml07`0015l0003Ooml07`0011l
0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Oomoh7oP011oh1Aooa807`030000
7`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03001l
07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l00aoo`002Woo00<0000O01l0
400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O0004G`000<007`0O000
47`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007oPOn0047oP4goo00<0000O
01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O
01l0400O00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`037oo000:
Ool00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O0000`00O01l000A
O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00On1oh00@
On0COol00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l0
7`0@01l00goo01l07`0@01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l
000@O00<Ool000]ooa807`03Ool07`0O01007`03001l07`0011l0003001l07`0011l0003Ooml07`0
015l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Oomoh7oP
011oh1Aooa807`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03
00007`0O01007`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l00ao
o`002goo4P0O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`000=oog`0O0004G`000=o
og`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oogoPOn0047oP57oo
4P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0
400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`037oo000:Ool0
0`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O0000`00O01l000AO000
0`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00On1oh00@On0C
Ool00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@
01l00goo01l07`0@01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@
O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l0003
001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003
001oh7oP011oh1=oo`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O0100
7`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l0003001l07`0011l
0003Ooml07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`0
00=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`0
00=oogoPOn0047oP57oo4P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O
01l0400O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0
O00047`037oo000;OolB01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O0000gooO01l
000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooOn1o
h00@On0DOolB01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O00<
Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l0003001l
07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001o
h7oP011oh1=oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`8000aoo`00
2Woo00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O000
4G`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007oPOn00
47oP4goo00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O
01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`000=oog`0
O00047`037oo000;Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool30002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool00`00
Oomoo`0BOolB01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O0000`00O01l000@O00<
Ool000]ooa807`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0015l0003
Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l01Ao
oa807`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O
01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l0003001l07`0011l00aoo`002Woo
00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O0004G`0
00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`0
4goo00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0
400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<007`0O00047`000=oog`0O000
47`037oo000:Ool00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`00O01l000AO0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O000
0`00O01l000@O00COol00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@
01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@
O0000gooO01l000@O00<Ool000]ooa807`03Ool07`0O01007`0300007`0O01007`0300007`0O0100
7`03Ooml07`0015l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l
0003Ooml07`0011l01Aooa807`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l0003001l
07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0
O0004G`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`000=oog`0
O00047`057oo4P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O
00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O00047`000<007`0O00047`0
37oo000:Ool00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00
O01l000AO0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00
O01l000@O00COol00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l0
0`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O000
0gooO01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`03001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l
07`0011l0003001l07`0011l01=oo`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03
00007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l0003
001l07`0011l0003Ooml07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0
000O01l0400O00=oog`0O0004G`000=oog`0O00047`000<007`0O00047`000<007`0O00047`000=o
og`0O00047`000=oog`0O00047`057oo4P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0
400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`000=oog`0O000
47`000<007`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@
01l00gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@
O0000gooO01l000@O00DOolB01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo
01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O0000`00
O01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O
01007`03001l07`0015l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0
011l0003001l07`0011l01=oo`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`030000
7`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l0003001l
07`0011l0003Ooml07`0011l00aoo`002Woo00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0
400O00=oo`0O01l0400O00<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O000
47`000<007`0O00047`000<007`0O00047`04goo00<0000O01l0400O00=oo`0O01l0400O00=oo`0O
01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0
O00047`000<007`0O00047`000=oog`0O00047`037oo000;OolB01l00goo01l07`0@01l00`0001l0
7`0@01l00`0001l07`0@01l00gooO01l000AO0000gooO01l000@O0000`00O01l000@O0000`00O01l
000@O0000gooO01l000@O0000gooO01l000@O00DOolB01l00`0001l07`0@01l00`0001l07`0@01l0
0goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O000
0gooO01l000@O0000`00O01l000@O00<Ool000]ooa807`03Ool07`0O01007`0300007`0O01007`03
00007`0O01007`03Ooml07`0015l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003
Ooml07`0011l0003Ooml07`0011l01Aooa807`0300007`0O01007`0300007`0O01007`03Ool07`0O
01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0
011l0003001l07`0011l00aoo`002Woo00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O
00=oo`0O01l0400O00<007`0O0004G`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`0
00<007`0O00047`000<007`0O00047`04goo00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0
400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O000
47`000<007`0O00047`000=oog`0O00047`037oo000:Ool00`0001l07`0@01l00`0001l07`0@01l0
0goo01l07`0@01l00goo01l07`0@01l00`00O01l000AO0000`00O01l000@O0000gooO01l000@O000
0gooO01l000@O0000`00O01l000@O0000`00O01l000@O00COol20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool2000<Ool000]ooa807`03Ool07`0O01007`0300007`0O01007`03
00007`0O01007`03Ooml07`0015l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l0003
Ooml07`0011l0003Ooml07`0011l01Aoo`0VOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0001807`03Ool07`0O01007`03
Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03
001l07`0011l00aoo`002goo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0`000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
00<007ooOol04Woo4Wi000<007i0OT0047i000<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0
400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O000
47`037oo000:Ool00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0A01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O000
0`00O01l000@O00COol09`00OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oo`0B01l00`0001l07`0@01l00`0001l07`0@
01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@
O00<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`03
00007`0O01407`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003
001l07`0011l01=oo`03001n@7i0011n@003Oomn@7i0011n@003Ool07`0O01007`0300007`0O0100
7`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O0100
7`03Ooml07`0011l00aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l04@0O00=oog`0O00047`000<007`0O00047`000<007`0O00047`000=oog`0O00047`0
00=oog`0O00047`057oo02InH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH0004P0O00=oo`0O01l0400O00=oo`0O01l0400O
00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`0
37oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l0
0gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@O00D
OolBOT000`00OT1n@00@OT000`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l0
7`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O00<Ool000Yo
o`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O0140
7`03001l07`0011l0003Ooml07`0011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l
01=oo`0W001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo01807`0300007`0O01007`0300007`0O01007`03Ool07`0O
01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l00aoo`002Woo
00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l04@0O
00<007`0O00047`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`0
4goo00<007i0OT0047i000=oogi0OT0047i000=oo`0O01l0400O00<0000O01l0400O00<0000O01l0
400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O000
47`037oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A
01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O0000gooO01l000@O0000gooO01l000@
O00DOol09WiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@
01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O00<Ool000]ooa80
7`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ooml07`0011l
0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l01Aooa9n@003001n
@7i0011n@00300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`030000
7`0O01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l00aoo`002Woo00<0000O01l0
400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l04@0O00<007`0O000
47`000=oog`0O00047`000=oog`0O00047`000<007`0O00047`000<007`0O00047`04goo02L007iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOol04P0O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O
01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`037oo000:Ool00`0001l07`0@
01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`00O01l000@
O0000gooO01l000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O00COol00`00OT1n
@00@OT000gooOT1n@00@OT000goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O00<Ool000]o
oa807`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ooml07`0
011l0003001l07`0011l0003001l07`0011l0003Ooml07`0011l0003Ooml07`0011l01Aoo`0VOV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV0001807`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O
01007`03Ool07`0O01007`03Ool07`0O01007`03001l07`0011l00aoo`002goo4P0O00=oo`0O01l0
400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oog`0O00047`000<007`0O000
47`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`057oo4Wi000<007i0OT0047i000<0
000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=o
o`0O01l0400O00=oo`0O01l0400O00<007`0O00047`037oo000:Ool00`0001l07`0@01l00`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`00O01l000@O0000gooO01l
000@O0000gooO01l000@O0000`00O01l000@O0000`00O01l000@O00COol09`00OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1oo`0B01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00
01l07`0@01l00`0001l07`0@01l00gooO01l000@O00<Ool000Yoo`0300007`0O01007`0300007`0O
01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`03001l07`0011l0003Ooml07`0
011l0003Ooml07`0011l0003001l07`0011l0003001l07`0011l01=oo`03001n@7i0011n@003Oomn
@7i0011n@003Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01007`0300007`0O01007`03Ooml07`0011l00aoo`002goo4P0O00=oo`0O
01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oog`0O00047`000<007`0
O00047`000<007`0O00047`000=oog`0O00047`000=oog`0O00047`05Goo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P003Woo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l0
0`0001l07`0@01l00goo01l07`0A01l00gooO01l000@O0000`00O01l000@O0000`00O01l000@O000
0gooO01l000@O0000gooO01l000@O00DOolBOT000`00OT1n@00@OT000`00OT1n@00@OT000goo01l0
7`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l0
7`0@01l00`0001l07`0@01l<Ool000Yoo`03001oogoo0080009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`8000=oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`8001Aoo`0j001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0000B01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l0
7`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000Yoo`0300007`0O01007`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O0100
7`03Ooml07`0011l0003001l07`0011l0003001l07`0011l01=oo`03001n@7i0011n@003Oomn@7i0
011n@003Oomn@7i0011n@00300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O
01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`aoo`002goo4P0O00=oo`0O01l0
400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`057oo03UnH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O00<0000O
01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O37oo000;
OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l00goo01l0
7`0@01l00`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O00DOolBOT00
0`00OT1n@00@OT000`00OT1n@00@OT000goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l0
0`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l<Ool000Yoo`030000
7`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`030000
7`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l0003001l07`0011l01=oo`0j
001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0000B01l0
0`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l0
0goo01l07`0@01l<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l
07`0011l0003001l07`0011l01=oo`03001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0011n@003
00007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`03
00007`0O01007`03Ool07`0O01007`aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0
000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`000=o
og`0O00047`000=oog`0O00047`057oo03UnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O37oo000;OolB01l00goo01l07`0@01l0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l0
0`00O01l000@O0000gooO01l000@O0000gooO01l000@O00DOolBOT000`00OT1n@00@OT000`00OT1n
@00@OT000goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`0001l07`0@01l<Ool000Yoo`0300007`0O01007`0300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O0100
7`03Ooml07`0011l0003001l07`0011l0003001l07`0011l01=oo`0j001nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0000B01l00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000Yo
o`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O0140
7`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l0003001l07`0011l
01=oo`03001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0011n@00300007`0O01007`0300007`0O
01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O
01007`aoo`002goo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0
4@0O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O000
47`057oo03UnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
Ool04P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O
01l0400O00<0000O01l0400O37oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l0
7`0@01l00goo01l07`0A01l00goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O0000gooO01l
000@O0000gooO01l000@O00DOolBOT000`00OT1n@00@OT000`00OT1n@00@OT000goo01l07`0@01l0
0goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l<Ool000Yoo`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ooml07`0011l0003001l
07`0011l0003001l07`0011l01=oo`0j001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0000B01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000Yoo`0300007`0O01007`030000
7`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool0
7`0O01007`03Ooml07`0011l0003001l07`0011l0003001l07`0011l01=oo`03001n@7i0011n@003
Oomn@7i0011n@003Oomn@7i0011n@00300007`0O01007`0300007`0O01007`03Ool07`0O01007`03
Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`aoo`002goo4P0O00=o
o`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0
000O01l0400O00<007`0O00047`000=oog`0O00047`000=oog`0O00047`057oo03UnH7i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O
00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O
37oo000;OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l0
0goo01l07`0@01l00`0001l07`0@01l00`00O01l000@O0000gooO01l000@O0000gooO01l000@O00E
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2000>Ool000Yoo`0300007`0O0100
7`0300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O0100
7`03Ool07`0O01007`03Ooml07`0011l0003001l07`0011l0003001l07`0011l01=oo`1P001nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7oo4P0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O37oo
000:Ool00`00Oomoo`020002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20003Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2000DOol00`00
OT1n@00@OT000gooOT1n@00@OT000gooOT1n@00@OT000`00OT1n@00@OT000`00OT1n@00@OT000goo
01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool0
00]oo`0COT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOol04P0O00<0000O01l0400O
00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oog`0O00047`000=oog`0O00047`057oo05mnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1o
ogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@00001807`0300007`0O01007`03Ool0
7`0O01007`03Ool07`0O01007`0300007`0O01007`aoo`002goo4Wi000=oo`0O01l0400O00<0000O
01l0400O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O
01l0400O00=oog`0O00047`000=oog`0O00047`057oo4Wi000<007i0OT0047i000<007i0OT0047i0
00=oogi0OT0047i000=oogi0OT0047i000<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O
00=oo`0O01l0400O00<0000O01l0400O37oo000:Ool05000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00COol0H000
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1ooa807`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O0100
7`aoo`002Woo00<007i0OT0047i000<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0
000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<0
07`0O00047`04goo00<007i0OT0047i000=oogi0OT0047i000=oogi0OT0047i000<007i0OT0047i0
00<007i0OT0047i000=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l0400O37oo000;Ool04gi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7oo
01807`0300007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`0300007`0O
01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l01Aoo`1OOV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV00
07iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT00000B01l0
0`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l<Ool000]ooa9n@003
Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01407`03Ool07`0O01007`03
00007`0O01007`0300007`0O01007`03Ooml07`0011l0003Ooml07`0011l01Aooa9n@003001n@7i0
011n@003001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0011n@00300007`0O01007`0300007`0O
01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01007`aoo`002Woo01@007i0OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH0004P0O00=oo`0O01l0400O00=oo`0O01l0400O00<0
000O01l04@0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<007`0O00047`000<0
07`0O00047`04goo060007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OolB01l00goo01l07`0@01l00`0001l07`0@01l00`0001l0
7`0@01l00goo01l07`0@01l<Ool000Yoo`03001n@7i0011n@00300007`0O01007`03Ool07`0O0100
7`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ool07`0O0100
7`03001l07`0011l0003001l07`0011l01=oo`03001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0
011n@003001n@7i0011n@003001n@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O
01007`0300007`0O01007`03Ool07`0O01007`aoo`002goo01=n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oo`0B01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A01l00goo
01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@O00DOol0
GgiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iP001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1oogi0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i000004P0O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0
400O37oo000;OolBOT000goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0A
01l00goo01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00gooO01l000@O0000gooO01l000@
O00DOolBOT000`00OT1n@00@OT000`00OT1n@00@OT000gooOT1n@00@OT000gooOT1n@00@OT000`00
01l07`0@01l00`0001l07`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0@01l<Ool0
00Yoo`0D001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV0001807`03Ool07`0O0100
7`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O01007`03Ool07`0O0100
7`03001l07`0011l0003001l07`0011l01=oo`1P001nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1oogi0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7ooOV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0001n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV0007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7oo4P0O00=oo`0O01l0400O00<0
000O01l0400O00<0000O01l0400O00=oo`0O01l0400O37oo000:Ool00`00OT1n@00@OT000`0001l0
7`0@01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00COol00`00OT1n@00@OT000goo
OT1n@00@OT000gooOT1n@00@OT000`00OT1n@00@OT000`00OT1n@00@OT000goo01l07`0@01l00goo
01l07`0@01l00`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000]oo`0COT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOol04P0O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0O00047`0
00=oog`0O00047`057oo05mnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n
@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n
@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@00001807`0300007`0O01007`03Ool07`0O01007`03Ool0
7`0O01007`0300007`0O01007`aoo`002goo4Wi000=oo`0O01l0400O00<0000O01l0400O00<0000O
01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O00=oog`0
O00047`000=oog`0O00047`057oo4Wi000<007i0OT0047i000<007i0OT0047i000=oogi0OT0047i0
00=oogi0OT0047i000<0000O01l0400O00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O
00<0000O01l0400O37oo000:Ool05000OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
000B01l00goo01l07`0@01l00goo01l07`0@01l00`0001l07`0A01l00`0001l07`0@01l00goo01l0
7`0@01l00goo01l07`0@01l00`00O01l000@O0000`00O01l000@O00COol20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool2000<Ool000Yoo`03001n@7i0011n@00300007`0O0100
7`03Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool07`0O0100
7`03Ool07`0O01007`03001l07`0011l0003001l07`0011l01=oo`03001n@7i0011n@003Oomn@7i0
011n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003Ool07`0O
01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`aoo`002goo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0`000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo00<007ooOol04Woo079nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l<Ool000]ooa9n@003Oomn@7i0011n@00300007`0O01007`0300007`0O01007`03
Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03
Ooml07`0011l01Aooa9n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0
011n@003001n@7i0011n@00300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O
01007`aoo`002Woo02L007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O00<0000O01l04@0O
00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`0
4goo07<007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT00
07i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oo`0B01l0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000Yoo`03001n@7i0011n@003001n
@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool0
7`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l01=oo`03001n@7i0011n@003
Oomn@7i0011n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003
Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`aoo`002goo02In@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@0004P0O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`057oo079nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l<Ool000]ooa9n@003Oomn@7i0011n@00300007`0O01007`0300007`0O01007`03
Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03
Ooml07`0011l01Aooa9n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0
011n@003001n@7i0011n@00300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O
01007`aoo`002Woo02L007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O00<0000O01l04@0O
00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`0
4goo07<007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT00
07i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oo`0B01l0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000Yoo`03001n@7i0011n@003001n
@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool0
7`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l01=oo`03001n@7i0011n@003
Oomn@7i0011n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003
Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`aoo`002goo02In@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@0004P0O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`057oo079nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l<Ool000]ooa9n@003Oomn@7i0011n@00300007`0O01007`0300007`0O01007`03
Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03
Ooml07`0011l01Aooa9n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0
011n@003001n@7i0011n@00300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O
01007`aoo`002Woo02L007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O00<0000O01l04@0O
00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`0
4goo07<007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT00
07i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oo`0B01l0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000Yoo`03001n@7i0011n@003001n
@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool0
7`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l01=oo`03001n@7i0011n@003
Oomn@7i0011n@003Oomn@7i0011n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003
Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`aoo`002goo02In@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP
OT1nH7i0OV1n@0004P0O00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0
400O00<0000O01l0400O00=oo`0O01l0400O00=oog`0O00047`057oo079nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT0007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0
OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@000OT1nH7i0
OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iP000B01l00goo01l07`0@01l00goo01l07`0@01l0
0`0001l07`0@01l<Ool000]ooa9n@003Oomn@7i0011n@00300007`0O01007`0300007`0O01007`03
Ool07`0O01407`03Ool07`0O01007`0300007`0O01007`0300007`0O01007`03Ool07`0O01007`03
Ooml07`0011l01Aooa9n@003001n@7i0011n@003001n@7i0011n@003Oomn@7i0011n@003Oomn@7i0
011n@003001n@7i0011n@00300007`0O01007`03Ool07`0O01007`03Ool07`0O01007`0300007`0O
01007`aoo`002Woo02L007i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iP
OT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0Ool04P0O00=oo`0O01l0400O00<0000O01l04@0O
00<0000O01l0400O00=oo`0O01l0400O00=oo`0O01l0400O00<0000O01l0400O00<007`0O00047`0
4goo07<007iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7ooOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1n@7iPOomnH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT00
07i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH000OV1n@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0Oomn@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1oo`0B01l0
0`0001l07`0@01l00`0001l07`0@01l00goo01l07`0@01l<Ool000Yoo`03001n@7i0011n@003001n
@7i0011n@003Ool07`0O01007`03Ool07`0O01007`0300007`0O01407`0300007`0O01007`03Ool0
7`0O01007`03Ool07`0O01007`0300007`0O01007`03001l07`0011l01=oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
009oo`80009oo`80009oo`80009oo`80009oo`8000aoo`002goo02In@7iPOT1nH7i0OV1n@7iPOT1n
H7i0OV1n@7iPOT1nH7i0OV1oogiPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@7iPOT1nH7i0OV1n@0004P0O
00<0000O01l0400O00=oo`0O01l04@0O00=oo`0O01l0400O00<0000O01l0400O00<0000O01l0400O
00=oo`0O01l0400O00=oog`0O00047`0gGoo000;Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool30002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool00`00Oomoo`3KOol00?moojMoo`00ogooYgoo003oOonWOol00?moojMoo`00
\
\>"],
  ImageRangeCache->{{{242, 663.5}, {482.438, 299.188}} -> {-1.26263, 1.47339, \
0.00499754, 0.00499754}, {{252.625, 443.188}, {478.063, 303.5}} -> {-251.883, \
294.921, 0.997058, 0.997058}, {{462.25, 652.813}, {478.063, 303.5}} -> \
{-460.891, 292.921, 0.997058, 0.997058}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["\<\
In the second partition the same scratch is situated in the middle of the \
stripe.\
\>", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .89474 
%%ImageSize: 191 171 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.12757e-017 0.00526316 -0.00526316 0.00526316 [
[ 0 0 0 0 ]
[ 1 .89474 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .89474 L
0 .89474 L
closepath
clip
newpath
% Start of colorimage (RGB)
p
0 -0.00526 translate
1.00526 .9 scale
573 string
191 171 8 [191 0 0 171 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  false 3 Mcolorimage
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCF
FFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0
FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000FFFFFF000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000FFFFFF000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFFFFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFFFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890
FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFFFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890
FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFC890FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89F
FFC890FFC890FFC890FFC89FFFC890FFC890FFC890FFC89FFFC890FFC890000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000000000000000000000
000000FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFF000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000FFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000000000000000000000000000000000000000000000000000000000000000
000000000000000000000000000000000000000000000000000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF
000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000
FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFF000000C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF000000CFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFFFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFF
C0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFFFFFFF
000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFFFFFFFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800000000FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800000000FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFFFFF
FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800FFC800
FFC800FFC800FFC800FFC800FFC800FFC800FFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFF000000CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF000000C0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFFFFFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFF
CFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFCFFFFFC0FFFFFFFFFF
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000
FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000000000FFFFFFFFFFFF000000
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{191, 171},
  ImageMargins->{{242, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002o0000Za000`40O003h00O_goo00000`00Oc9o
<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o
<P0@Oc800gooOc9o<P0@Oc80>@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001o
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon001Ool00004Oomo<WlbOc<3Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<P00
00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc
00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o
<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P0oOc=o<WlbOc9o<glbOomon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon000OoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0000=ooglbOc80
47lb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc80
47lb00<007lbOc8047lb03UoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoP00Goo00000`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9o
oglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03
Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06
Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80>@00OoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQoogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool00003001o<Wlb011o
<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o
<P03Oomo<Wlb011o<P0i001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP007ohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGoh005oo`0000AooglbOc9o<`=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb00000glb
00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb
00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo
<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o
<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb03mo<glbOc9o<WlcOc9oogohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGoh001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo00000gooOc9o<P0@Oc80
0`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc80
0`00Oc9o<P0@Oc80>GooOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGohOoUon001Ool00003001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05
Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glb
Oc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P0i001on7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoT007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7ooOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0000<007lbOc8047lb00=o
oglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=o
oglbOc8047lb03T007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoP00Goo000017ooOc9o<Wlc0glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc800003Oc801Glc
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802Glc
Oc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o
<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo
<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc80?glcOc9o<WlbOc=o<WooOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP0
07ohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool00003Oomo<Wlb011o<P03001o
<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o
<Wlb011o<P0iOomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQo
nGoh005oo`0000<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glb
Oc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<Wlb
Oc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb03T007ohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQon@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOomo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo00000`00Oc9o<P0@Oc800gooOc9o
<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o
<P0@Oc80>@00OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh001on7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n001Ool00004Oomo<WlbOc<3Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<P0000=o<P05Oc=o<Wlb
Oc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<Wlb
Oc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o
<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P0oOc=o<WlbOc9o<glbOomon7oiOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon000OoQo
nGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0000=ooglbOc8047lb00<007lbOc80
47lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc80
47lb03UoogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7ooOoQonGohOoUon7oiOoQo
nGohOoUon7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP0
0Goo00000`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo
<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03
Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<Wlb
Oc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo
0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80>@00OoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oi001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQoogohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool00080009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80005oo`0002QoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001o<`=o<P05Oc=o<Wlb
Oc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<Wlc
Ool2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P0C001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoT00Goo00009goo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol0000BOc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00
Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc804`00OoUon7oiOoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGoh005oo`0002L006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOol00Wlb00Eo<glbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03
Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06
Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<0
0glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb01Uo<glbOc9o
<WlcOc9oogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool0000W001SofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSogoo019o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o
<P03001o<Wlb011o<P03001o<Wlb011o<P0COomonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoP00Goo0000:7ooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIol007lc0glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<Wlb
Oc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o
<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb01<007oh
OoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool0000WOomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00
019o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb
011o<P03Oomo<Wlb011o<P0C001onGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoP00Goo
00009`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomoo`02Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03
Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc80
1GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc806GlcOc9o<WlbOc=o<WooOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oi005oo`0002L006?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOol04Wlb00<0
07lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb00<0
07lbOc8047lb01=oogoiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon001Ool0000XOomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWo`00Oc<3Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb
00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o
<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o
<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc804`00OoQonGohOoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oi005oo`0002Moof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00004Wlb00=ooglbOc8047lb
00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb
01<007oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon001Ool0000W001Wof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWogoo009o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glb
Oomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<0
0glb00Eo<glbOc9o<Wlc00=o<P0IOc=o<WlbOc9o<glbOomon7oiOoQonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoT00Goo00009`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoo`0BOc800`00Oc9o<P0@Oc800`00Oc9o
<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc804gooOoUo
n7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh005oo`0002QoofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001o
<`=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb
00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o
<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<Wlb
Oc<00glb00Eo<glbOc9o<Wlc00=o<P0C001on7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQonGoh
OoT00Goo00009gooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol0000BOc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00
Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc804`00OoUon7oiOoQonGoh
OoUon7oiOoQonGohOoUon7oiOoQonGoh005oo`0002L006OoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOol00Wlb00Eo<glb
Oc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80
1@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<0
0glb01Uo<glbOc9o<WlcOc9oogohOoUon7oiOoQonGohOoUon7oiOoQonGohOoUon7oiOoQon@01Ool0
000W001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSogoo019o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o
<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P0COomonGohOoUon7oiOoQonGohOoUo
n7oiOoQonGohOoUon7oiOoP00Goo0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20003Ool0000jOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoOolBOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc80
0gooOc9o<P0@Oc800`00Oc9o<P0@Oc81Ool0000j001Wof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?o0003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o
<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03
Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc005oo`00
03X006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0019o
<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o
<P03Oomo<Wlb011o<P5oo`0003aoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomooglbOc<3Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801Glc
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb
00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801Glc
Oc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o
<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00=o<glbOc800Goo0000>WooHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo4Wlb00=ooglbOc8047lb
00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb
0Goo0000>P00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
o`000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o<P02Oc801GlcOc9o<Wlb
Oc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo
0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o
<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<0
0glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`01Ool0000j001SofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo000BOc800`00Oc9o<P0@Oc800gooOc9o<P0@
Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc81Ool0000lOomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomo<Wlc0glb
00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o
<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o
<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P03Oc=o<Wlb005oo`0003Yoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomooa9o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o
<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P5oo`0003X006OoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
OomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol000=o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo
<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801Glc
Oc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb
00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801Glc
Oc9o<WlbOc<00Goo0000>P00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`004Wlb00<007lbOc8047lb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc80
47lb00<007lbOc8047lb00=ooglbOc8047lb0Goo0000?7ooIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSogooOc9o<`=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o
<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glb
Oomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc800glcOc9o<P01Ool0
000jOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOolB
Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@
Oc800`00Oc9o<P0@Oc81Ool0000j001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomo
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?o0003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb
009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb
00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o
<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc005oo`0003X006?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0019o<P03001o<Wlb
011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb
011o<P5oo`0003aoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomooglbOc<3Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<0
0glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc80
07lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<0
0glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<Wlb
Oc9o<`03Oc801GlcOc9o<WlbOc<00glb00=o<glbOc800Goo0002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool2
0002Ool20002Ool20002Ool20003Ool001<00003Ool000000100000lOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomo<Wlc0glb00Eo<glbOc9o<Wlc00=o
<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<Wlb
Oc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glb
Oc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`01Ool001<00003Ool0
00000100000jOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOolBOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc81Ool0
0003Ool0000002@0000iIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSo`0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lcOc800Wlb00Eo
<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o
<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc800glcOc9o<P01Ool00003Ool0000002@0000iHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00019o<P03001o<Wlb011o<P03Oomo<Wlb
011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P5oo`004`0000=oo`000000400003aoofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomooglbOc<3Oc801GlcOc9o
<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03
Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc005oo`00
4`0000=oo`000000400003Yoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomooa9o<P03Oomo<Wlb011o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb
011o<P5oo`0000=oo`000000900003UWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomo
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?o00000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc800`00Oc=o
<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o
<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<Wlb
Oc<00glb00Eo<glbOc9o<Wlc00=o<P03Oc=o<Wlb005oo`0000=oo`000000900003USofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo00004Wlb00<007lbOc8047lb
00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb0Goo000C00000goo0000000@0000?7oo
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooOc9o<`=o
<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<P00Oc<00glb00Eo<glb
Oc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00Goo000C00000goo0000000@0000>WooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWogoo4Wlb00=ooglbOc8047lb00<007lbOc8047lb00<007lbOc8047lb
00=ooglbOc8047lb0Goo00000goo0000000T0000>FOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHol00003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o
<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00=o<glbOc800Goo00000goo0000000T0000>F?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0000BOc800`00
Oc9o<P0@Oc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc81Ool001<00003Ool00000
0100000lOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
Oomo<Wlc0glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb001o<`03
Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P05
Oc=o<WlbOc9o<`01Ool001<00003Ool000000100000jOomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoOolBOc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc800`00
Oc9o<P0@Oc800gooOc9o<P0@Oc81Ool00003Ool0000002@0000iIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o
<WlbOc<00Wlb00<007lcOc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o
<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<Wlb
Oc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc800glcOc9o<P01Ool00003Ool00000
02@0000iHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00
019o<P03001o<Wlb011o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o<Wlb011o<P5oo`000P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Goo00009`00HomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomoo`0V00009V?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oOolBOc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800goo
Oc9o<P0@Oc81Ool0000VOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWoa<00003Ool000000100000XOomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWo`00Oc<3Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o
<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P03Oc=o<Wlb005oo`0002Ioof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
4`0000=oo`000000400002Moof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00004Wlb00=ooglbOc8047lb00=ooglbOc80
47lb00<007lbOc8047lb0Goo00009`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
OomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoo`0V00009VOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
Ool2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o
<WlbOc<00glb00Eo<glbOc8007lc00=o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc005oo`0002L006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOol0
9P0002ISofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSogoo4Wlb00<007lbOc8047lb00<007lbOc8047lb00=ooglbOc8047lb
0Goo00009WooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIolC00000goo0000000@0000:7ooIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol007lc
0glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc80
1WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc
00=o<P05Oc=o<WlbOc9o<`03Oc800glcOc9o<P01Ool0000VOomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSoa<00003Ool0
00000100000WOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`00019o<P03Oomo<Wlb011o<P03Oomo<Wlb011o<P03001o
<Wlb011o<P5oo`0002L006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOol09P0002IWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo0Wlb00Eo
<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o
<P05Oc=o<Wlb001o<`03Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo
<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`01Ool0000W001SofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo02H0000VHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomooa9o<P03001o<Wlb011o<P03001o<Wlb011o<P03Oomo<Wlb011o<P5oo`0002Io
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo4`0000=oo`000000400002QoofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001o<`=o<P05Oc=o
<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o
<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801Glc
Oc9o<WlbOc<00glb00=o<glbOc800Goo00009WooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHolC00000goo0000000@0000
9gooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHol0000BOc800gooOc9o<P0@Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc81
Ool0000W001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWogoo02H0000VIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoo`9o<P05Oc=o<WlbOc9o
<`03Oc801GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o
<P00Oc<00glb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801GlcOc9o<WlbOc<00Goo00009`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoo`0V00009V?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oOolBOc800`00Oc9o<P0@Oc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc81Ool0000VOomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWoa<00003Ool000000100000XOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
Hol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00Oc<3Oc801GlcOc9o<WlbOc<0
0glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb
00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc
00=o<P03Oc=o<Wlb005oo`0002Ioof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o4`0000=oo`000000400002Moof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o00004Wlb00=ooglbOc8047lb00=ooglbOc8047lb00<007lbOc8047lb0Goo00009`00
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomoo`0V00009VOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOol2Oc801GlcOc9o<WlbOc<00glb00Eo
<glbOc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc8007lc00=o
<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo
<glbOc9o<Wlc005oo`000P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Goo0000CGooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOol04`0002QSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooOc9o<`=o<P05Oc=o<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc80
1GlcOc9o<WlbOc<00glb00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc800glcOc9o<P01Ool0
001=OomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoo`0C00009VOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOolB
Oc800gooOc9o<P0@Oc800`00Oc9o<P0@Oc81Ool0001<001Wof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIolC00009gooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol00003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc
009o<P03001o<glb009o<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801Glc
Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc005oo`0004`006?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSoa<0000WOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWo`00019o<P03001o<Wlb011o<P03Oomo<Wlb011o<P5oo`00
04eoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo01<0000XHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomooglb
Oc<3Oc801GlcOc9o<WlbOc<00glb00Io<glbOc9o<WlcOol2Oc801GlcOc9o<WlbOc<00glb00Eo<glb
Oc9o<Wlc00=o<P05001o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb00=o<glbOc800Goo0000CGoo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOol04`0002IWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo4Wlb00=o
oglbOc8047lb00<007lbOc8047lb0Goo0000C000IomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
4`0002Moof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?o00000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc80
0`00Oc=o<P02Oc801GlcOc9o<WlbOc<00glb00Uo<glbOc9o<WlcOc9ooglbOc<00glb00Eo<glbOc9o
<Wlc00=o<P05Oc=o<WlbOc9o<`01Ool0001<001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHolC
00009gooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIol0000BOc800`00Oc9o<P0@Oc800gooOc9o<P0@Oc81Ool0001=OomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomoo`0C0000:6?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomo<Wlc0glb
00Eo<glbOc9o<Wlc00=o<P06Oc=o<WlbOc9o<goo0Wlb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o
<`03Oc801@00Oc9o<WlbOc<00glb00Eo<glbOc9o<Wlc00=o<P03Oc=o<Wlb005oo`0004eoof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSogoo01<0000VIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomooa9o<P03Oomo<Wlb
011o<P03001o<Wlb011o<P5oo`0004`006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWoa<0000W
OomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSo`0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb00<007lc
Oc800Wlb00Eo<glbOc9o<Wlc00=o<P09Oc=o<WlbOc9o<glbOomo<Wlc00=o<P05Oc=o<WlbOc9o<`03
Oc801GlcOc9o<WlbOc<00Goo0000C000HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
OomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o4`0002Mo
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo00004Wlb00<007lbOc8047lb00=ooglbOc8047lb0Goo0000CGooIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoOol04`0002QSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooOc9o<`=o<P05Oc=o
<WlbOc9o<`03Oc801WlcOc9o<WlbOc=oo`9o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00glb
00D007lbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`03Oc800glcOc9o<P01Ool0001=OomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomoo`0C00009VOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOolBOc800gooOc9o<P0@Oc80
0`00Oc9o<P0@Oc81Ool0001<001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIolC00009gooHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHol00003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P03001o<glb009o
<P05Oc=o<WlbOc9o<`03Oc802GlcOc9o<WlbOc=o<WooOc9o<`03Oc801GlcOc9o<WlbOc<00glb00Eo
<glbOc9o<Wlc005oo`0004`006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSoa<0000WOomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`00019o<P03001o<Wlb011o<P03Oomo<Wlb011o<P5oo`000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo
0P000Woo0P000Woo0P000Woo0P000Woo0P000goo00000gooOb1o800@Ob000`00Ob1o800@Ob00>@00
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`0D0000>F?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0000BOc81Ool0
0003001o87lP011o8003Oomo87lP011o800jOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oOolB0000?7ooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogooOc9o<`=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<0
0Goo00000`00Ob1o800@Ob000gooOb1o800@Ob00>WooHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWogoo4P0003Yoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomooa9o<P5oo`0000=ooglPOb0047lP00<007lPOb0047lP
03T006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol05000
03UWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o00000glb
00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc81Ool00003Oomo87lP011o8003001o87lP011o
800i001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo01@0
000iHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00019o
<P5oo`0000<007lPOb0047lP00=ooglPOb0047lP03YoofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomooa80000lOomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oOomo<Wlc0glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<Wlb
Oc9o<`01Ool00003001o87lP011o8003Oomo87lP011o800jOomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOolB0000>WooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo4Wlb0Goo00000gooOb1o800@Ob000`00Ob1o
800@Ob00>@00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
o`0D0000>FOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0
0003Oc801GlcOc9o<WlbOc<00glb00Eo<glbOc9o<Wlc009o<P5oo`0000=ooglPOb0047lP00<007lP
Ob0047lP03T006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
Iol0500003USofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
00004Wlb0Goo00000`00Ob1o800@Ob000gooOb1o800@Ob00>WooIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo4P0003aoofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomooglbOc<3Oc801GlcOc9o<WlbOc<00glb00Eo
<glbOc9o<Wlc005oo`0000<007lPOb0047lP00=ooglPOb0047lP03Yoof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001S
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomooa80000jOomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOolBOc81Ool00003Oomo87lP011o8003
001o87lP011o800i001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?o01@0000iIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSo`0000=o<P05Oc=o<WlbOc9o<`03Oc801GlcOc9o<WlbOc<00Wlb0Goo00000gooOb1o800@Ob00
0`00Ob1o800@Ob00>@00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWo`0D0000>F?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIol0000BOc81Ool00003001o87lP011o8003Oomo87lP011o800jOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOolB0000?7ooIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol0
06OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooOc9o<`=o<P05Oc=o<WlbOc9o<`03
Oc801GlcOc9o<WlbOc<00Goo00000`00Ob1o800@Ob000gooOb1o800@Ob00>WooHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
Hol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogoo4P0003Yoof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomooa9o<P5oo`0000=ooglPOb00
47lP00<007lPOb0047lP03T006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHol0500003UWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o00000glb00Eo<glbOc9o<Wlc00=o<P05Oc=o<WlbOc9o<`02Oc81Ool0009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`8000=oo`0000<007lPOb0047lP00=ooglPOb00
47lP00=ooglPOb0047lP03X006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomooa<0000hHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`5oo`0000<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP03X006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomooa<0000hIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`5oo`0000=ooglPOb00
47lP00<007lPOb0047lP00<007lPOb0047lP03Uoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol04`0003Uoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol00Goo00000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o
800@Ob00>GooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
o`0C0000>GooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
o`01Ool00003001o87lP011o8003Oomo87lP011o8003Oomo87lP011o800j001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOolC0000>6?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
OomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol1Ool00003001o87lP011o8003Oomo
87lP011o8003Oomo87lP011o800j001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol0
06?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOolC0000>6OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol1Ool00003Oomo87lP011o8003001o87lP011o8003001o87lP011o800iOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo01<0000iOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo005oo`0000=o
oglPOb0047lP00<007lPOb0047lP00<007lPOb0047lP03UoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHol04`0003UoofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHol00Goo00000`00Ob1o800@Ob000gooOb1o800@Ob00
0gooOb1o800@Ob00>P00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWogoo4`0003QSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOo0Goo00000`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob00>P00IomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogoo4`0003QWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000gooOb1o800@Ob00
0`00Ob1o800@Ob000`00Ob1o800@Ob00>GooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`0C0000>GooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`01Ool00003Oomo87lP011o8003001o87lP011o8003001o87lP011o
800iOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o01<0
000iOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o005o
o`0000<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP03X006?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomooa<0000hHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`5oo`0000<007lPOb0047lP00=ooglPOb00
47lP00=ooglPOb0047lP03X006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomooa<0000hIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSo`5oo`0000=ooglPOb0047lP00<007lPOb0047lP00<007lPOb0047lP03Uoof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol04`0003Uoof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol00Goo00000gooOb1o
800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob00>GooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`0C0000>GooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSo`01Ool00080009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009o
o`80009oo`80009oo`80005oo`0000<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP00<0
07lPOb0047lP00<007lPOb0047lP02IoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo500002ESofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`01
Ool00003Oomo87lP011o8003001o87lP011o8003001o87lP011o8003Oomo87lP011o8003Oomo87lP
011o800W001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogoo0180000VOomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`5oo`0000=ooglPOb00
47lP00<007lPOb0047lP00<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP02L006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoOol04P0002Ioof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000`00Ob1o800@Ob000gooOb1o800@
Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob009WooHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHolD0000
9FOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo005oo`0000<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP00<0
07lPOb0047lP00<007lPOb0047lP02IoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo500002ESofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`01
Ool00003Oomo87lP011o8003001o87lP011o8003001o87lP011o8003Oomo87lP011o8003Oomo87lP
011o800W001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogoo0180000VOomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`5oo`0000=ooglPOb00
47lP00<007lPOb0047lP00<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP02L006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoOol04P0002Ioof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000`00Ob1o800@Ob000gooOb1o800@
Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob009WooHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHolD0000
9FOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo005oo`0000<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP00<0
07lPOb0047lP00<007lPOb0047lP02IoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo500002ESofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`01
Ool00003Oomo87lP011o8003001o87lP011o8003001o87lP011o8003Oomo87lP011o8003Oomo87lP
011o800W001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogoo0180000VOomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`5oo`0000=ooglPOb00
47lP00<007lPOb0047lP00<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP02L006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoOol04P0002Ioof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000`00Ob1o800@Ob000gooOb1o800@
Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob009WooHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHolD0000
9FOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo005oo`0000<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP00<0
07lPOb0047lP00<007lPOb0047lP02IoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo500002ESofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`01
Ool00003Oomo87lP011o8003001o87lP011o8003001o87lP011o8003Oomo87lP011o8003Oomo87lP
011o800W001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSogoo0180000VOomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`5oo`0000=ooglPOb00
47lP00<007lPOb0047lP00<007lPOb0047lP00=ooglPOb0047lP00=ooglPOb0047lP02L006OoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoOol04P0002Ioof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000`00Ob1o800@Ob000gooOb1o800@
Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob009WooHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHolD0000
9FOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSofOo005oo`000P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P000Woo0P00
0Woo0P000Goo00000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob00
0gooOb1o800@Ob000`00Ob1o800@Ob00C000IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo0Goo
00000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@
Ob000`00Ob1o800@Ob00C000HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000`00Ob1o
800@Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o
800@Ob00C7ooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo0Goo00000`00Ob1o800@Ob000goo
Ob1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob00C7oo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000gooOb1o800@Ob000`00Ob1o800@Ob00
0`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob00C000IomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oIomSofOo0Goo00000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@
Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob00C000HomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?o
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoHomWof?o0Goo00000`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o
800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob00C7ooIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomS
ofOo0Goo00000`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00
Ob1o800@Ob000gooOb1o800@Ob00C7ooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo0000
0gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob00
0`00Ob1o800@Ob00C000IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oOomSofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo0Goo00000gooOb1o800@
Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@
Ob00C000HomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoOomWof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWo`00
IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo00000`00Ob1o800@Ob000gooOb1o
800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob00C7ooIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001SofOoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSogooHomWof?oIomS
ofOoHomWof?oIomSofOoHomWof?oIomSofOo0Goo00000`00Ob1o800@Ob000gooOb1o800@Ob000goo
Ob1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@Ob00C7ooHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
Hol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWogooIomSofOoHomWof?oIomSofOo
HomWof?oIomSofOoHomWof?o0Goo00000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob00
0gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob00C000IomSofOoHomWof?oIomSofOoHomW
of?oIomSofOoHomWof?oOomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomoofOoHomW
of?oIomSofOoHomWof?oIomSofOoHomWof?oIomSo`00HomWof?oIomSofOoHomWof?oIomSofOoHomW
of?oIomSofOo0Goo00000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000gooOb1o800@
Ob000gooOb1o800@Ob000`00Ob1o800@Ob00C000HomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
IomSofOoOomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomoof?oIomSofOoHomWof?o
IomSofOoHomWof?oIomSofOoHomWo`00IomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o
0Goo00000`00Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o
800@Ob000gooOb1o800@Ob00C7ooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o001S
ofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIol006OoHomWof?oIomSofOoHomWof?oIomS
ofOoHomWof?oIomSogooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo0Goo00000`00
Ob1o800@Ob000gooOb1o800@Ob000gooOb1o800@Ob000`00Ob1o800@Ob000`00Ob1o800@Ob000goo
Ob1o800@Ob00C7ooHomWof?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo001Wof?oIomSofOo
HomWof?oIomSofOoHomWof?oIomSofOoHol006?oIomSofOoHomWof?oIomSofOoHomWof?oIomSofOo
HomWogooIomSofOoHomWof?oIomSofOoHomWof?oIomSofOoHomWof?o0Goo0002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002Ool20002
Ool20002Ool20002Ool20002Ool20002Ool20003Ool00001\
\>"],
  ImageRangeCache->{{{350, 540}, {321.688, 151.688}} -> {-350.006, 152.689, \
1.00001, 1.00001}}],

Cell[BoxData[""], "Input"],

Cell["\<\
A scratch is detected if in any of these two partitions a stripe with much \
more black cells is found.\
\>", "Text",
  FontSize->16],

Cell["If no scratch is found, the material passes the inspection.", "Text",
  FontSize->16]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"],

Cell["The output of the algorithm for example #2:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2699 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00329544 0.0064261 0.00329544 [
[ 0 0 0 0 ]
[ 1 .2699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2699 L
0 .2699 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00643 translate
.95238 .25704 scale
289 string
289 78 8 [289 0 0 78 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
B8B8B79D908E9FA3A2A7A09EACA29A8F8484878A9291989294AA9F8A9298A59B9C929785
898A8588878E9B9598949288878B868B8A85848B888F97979B918F8F8FA29D9591858797
96A09D9797999898A298A1A7A0A5A4979A9A9A9BA6A8AA9FABAAB3A1A1B1B2C1C6BFAEC0
B8A5ACBCB5B6B7B4B1A8A9BDADADA2A7AEA7BAB6AEB9AAAFAB9FAFB7BFB1B5B7AFA5ABBB
BAB9C0BAA0A9A7A5A6B9C3C2BCBAAAA8B0B4A7A7A0A5A7A6989B908A94989591918698A4
9F9DA4999C9B96ABA58FA0A193999A9EA6A6A1A1A28A8A94969A9398A79F97A9A6A7ABA2
9A9B9D9C9B94979B9CA28F90969C9792969DA78D8B81889895928F83798F908F8C8C9EA4
9D888C94949F98948E9089898487818578727D7C808E898FA2959490958B8E898C8E9090
91
B4A8ABA2928B9CAAA4A29F9AA29C98918787848D8F92989992A3A98E8996A29CA3919289
8589888788909499A19C9388898B8C8A8A89888D868E9397958F878D8FA59F9091898690
9CA1A298989F9C9993949A9F98A1A59FA091919CA0B2AAA3A4A7A9A99CAFB3B8BDC1ABB1
CDACACBAB0B8BAB7BAB0AABAAAACA8AAB3A2ADB8B7B3AFAFA9A1A9B6CBB8AEB6B6A8A5B8
AFAFB8B9A3A09EB1A1A7BBC4BFB9ABA5B2B4A7A2A3A9A6A3A69F9C8F8E9495959683868F
949AA59F95A49DA9AD999DA696989B9CA5A8A69EA1918D919B9A9599A19F939EA5A0ABAB
A09BAAAAA0919F9C98A6978F9A939F9D9CA09F8F8D89889795959D877A8B8E8C9599A0A2
998D8C9399A89D9B919C8C91978F838783777C84818F8C8FA8999892958E8E8A8F909291
93
BAA6A69F918B97A09C9EA09DA09B9D948985848E8E8F999F9AA0AD8F8E959B9EA4979A8E
868A868A898E939AA5A2958E8A8A87858B8A878D889194919093948E8C989C8F95928C95
A6A49A9699989C9B9791A4A7A4A8A39EA59B93929BAAA8A6ABA0A0A39CB2B6ABADB4AFB1
C1BCADB3B1AFB8B1AFB2B5BBACA9ACB1B4AAA5B6BDB6AFB4A9A9A6B9C4B7ADA8B6ADAAB8
B2AFB8BCA79D9EAEA5A1B5BCBABCB1A5B1B6B29FA9A8B0A8ABA8B19E939BA9A59F8C858F
9094999F959F9FA1ABA299A4A1948F959FA7A6A4A39B96949FA19B95989B989D9F9FAAB6
ADA4AFB7AE94A3A0A3A9A19C99949DA0A3AD9C92918D879198969C8F7F868A8798A4A8A3
9A938B8F97A1A19D939A92929E94838589777B8B848F9192A7A69C98948F90929397999B
95
BAACAAAE948B909A979A9C99A29791938C82848D8F949D9E9B97AC8F9197959B9D97908C
8B8784888B8E9B999FA697928D8A8A8E91908B8E8889928D98979B93949B9E9798928D9A
A4A295989D9C9FA9A095A3A3A3A9A2A1A69E9A939AA1A8ACB09FA197A3B4B6ABABB6B5B7
B4CAAFA6A8ADAEA9A1AFBCB2A7A5ADB2A9ACA7A5B2B8AEBBB5B2A7ACBAB8B4A3AFA7AAB3
B4B0B8B7AD9CA3A9AAA2AEB3B8BBB9AFAAA9B4A9ABA8AEA6A8ACB0A0979EAFB1A89A8793
919393999599A19BA3AB98A0AB978C969FAFB0AB9E9E9E98A2A9A295989699959EABACC3
B5A4A4BDB89EA2A3A5A4AAAF9E9FA4A5A6B1A9A0958A8A949D969A8D84848C909AA3AC9D
9A978A8FA39FA09B989495929C9589878A747689869196929DAA9DA69693969B9298979D
94
BDAEA8AF9A9392939296979295978D948E848889929BA59A9797AB948D9A989D938F898B
8B8D8A87898F9CA69BA69695928F9595928D8E94888A948E95969498949D9B9998918E98
999F9A9B99A09FA3A7A09CAAAEA9A0A2A5A59B959A9DA7B0AEA49B999FB7A9A5ACADA5B2
B4C1B69EA9B0A9A89DABBCB7A7A3ABBAAAA7A69BADB3B3C2B5B0ADA5B4BFB3A3A2ABB0B0
B1B0B4ACAEA4A6AAAFA8A7ADB5B3BBBFB0ACBBB0B1B2B8BBB1B5B6AC9C97ACB1A59C8A90
949B999DA099A399A1AE9E94AD9F9298A1B2B2ADA4A09E9A9CA79F9794989F96A4B0B3C4
B8A09CB9B4A3A3AA9F9FA9B09CA7A8A6A5ACB0A59C9397969C979C9589888F8D9D9CAA9D
9C958F93AAA29D9E998E9696A1979087867676847F879C9699A4A0AE9D97959A979E969A
94
B1ABA9B69D95919C98938B898C9E948F89828C8F9DA0A6A19592A99D949B98A69990878B
89858E8D89909B9D96AB9B978F8F9594918F8C938B919990959592948E97999795939998
9C9D989A96A4A1A1A7A6A0AAAEAB9B9FA0A49C939B9BABB2ABAA969E98B0A7A4AAA0ABB6
C5BDC7A9A2AFB2A49EA5B7B1A8ADA8B1A5A4A49C9FACBCB8B1B0ADAFADBFB6A3A4A4B0AD
B1A3B4ABABAAABB0ABABA9ACB5B0B9C3B7B2BBC2C5BEBABCAEAEB4B6A191ABBCAEA6968F
9A9B9E9A9C9DA4989AA2A2919DA1999BA6B1B2AEAAA6A29995A5A39B97979C9FA2B3AEB5
B8A796B1B1A3A8B0A3A9ACADA1A0A1AAAEA3B0A898909595989795928D8F9696A79F9C9F
9F9A9091A09B9B98958D9E99A398968D8577778281839F9599A19EA89F96929994999898
95
AFACACB7A59798A39A98918C849A9898908997979B94989F9492A5968E99969D9D9B8788
8B868A8C8892989996ACA199958F9191908D8E8E87918E8F8F9090928C999B9893959398
A09AA1A39BA1A6A9A2ACA59FACA5989BAEA19EA0A8A4B1B1AFA29A9EA3ACACA8A99CA8B4
CAC1D0CAA1B2B6A5AFA9AD9E9FADAAACA7ACA89A97A5C6B8AAADABB5ABC0B0A39E9CABB3
B2A9ADAFA7ABA5A4A7ADA9A0B0B3B9C3BAB2AEC2D0C3B8BBADA9AEB8A795A5BBB6ABA493
9C999E989A9BA39E96979E95939E969EA6ABB4AFAAA9A5A094A1A4A8A3939AA89FB4AEAA
BBAA9DA4B2A4AAB1B1AEA7A9AB9F9FA9B8A7AEAF9E999190959D9A91918F9F9DACA5989B
A09F9E98979B9A9696919E9BA29D9B958C7D79818E8BA39D9A9B9B9FA39B929D98959597
92
ABA8A8B0A58E9097A2998F91849090908E8F9B979B97989C98939691838F8D9D9A9B898A
968E8C8A86889491929C9B97958B90888B8A8D8E8A8B8E9094908D8C8B95999995969199
A39A939D9CA09FB1A5A9A99FA9A59A9AABA1A3ABB6A2AAAEB0A6A89DAEA9A9A4A99A9EB2
BBC1C2DAA8A9B2A8B5B8AFA3A2ADB2A5A5ACA49A9B9BC1B8A9AFACB3B2B5B0A89DA3AEA9
A9B4A6ACA2A69D98A2A7A4A8ACB9BFC2B6B1B1BFC7C0BABDB4AFAAA9A6989AAFB2AAAB99
9DA09F9896A0A3A39698A19D9398919FA3A4ACB3ADAAA9A5969CA8B2AB989AACA1B0B7AA
B8AFA29AADA6A5B0B2A6A0A8ABA1A0A8BCB7B5B3A4A39793989C9B9499939FA39DA69F9B
9EA5A39995A4A19696989D9D9FA2999395887D809393A6A89C979C9FAA9E9A9D9E989A95
8A
ACACA9B1AC94908F98958D958E9695978C9094979DA2A1A1938D9292848B8C92999A908C
94908A8F928D96908B9EA095938B8F84858C9198958D8F8F9795909490A49C9493989090
9D949099959FA1A8A5A3AAAAA6A79E9AA1A0A7BAC2AAA9ABADBAA4A3A2A9A1A3A8A4A8AA
B3BAB8C8C9A8ABA6B4C2B4A6A6AFB4AEA0B3A893978FA6ABA8AEAFAEB6AEAEAB9AA6ADA3
99ADA5A39CA39996A5A8ACAEA9BAC5C5B7A9AEBAC1BFC0C0C0B0A8A5A59C8F9CA9A9A89D
97A09A9C939EA1A09C9CADAE9E9894969BA3ACB7B3B1B1AD9A9AA9AFB2A297A4A0A4AFAA
B2BBAEA0ACABA3ACB2ABA8A9A49EA2A0ABBBBDB4A3A0A092989597949D94A1A89A9C999B
9FAEA99D97A3A49A979A9C979CA295929394898092979FA69B989CA1B69E9C9EA1999A9A
90
A5ADA8ADAB99958A9798979B9093939A9C95909399A6B0A6958E9192929899929A999986
8D8B8B919591A1948F99A99894908880818C918F8A8A8F8C92908E908FA5A29599988C90
9896909192989CA8A5A7ABAFA7A8A19B99A0AAB7BDB1B2A4A6BAA5A0A1AD9DA0A8AAB3AA
B3B2BAB7D4B6A0A3B6C4C8A9AAB3ADB5A8B8B2999A8F8E9CA1A7A9A5ABA9A7AC97A2AEAB
9BA5A99A9B9BA09197A9ADAAABBFC8C1BAB0B6BDC8CCC0B8C0BAA9A6A7A89D9BB3B6A8A3
9099939991999AA0A89FA1ACA498A2969B9EA6B7B6BAB8B7A69CAEB1B1AE989CA09FA7AC
B1C4BBA6A8ADA2ADB4B4ADA8A0A29E9FAAB7BEB5A9A7A495959793989B94A3AF9B979B9F
A7AEAFA09DA2A19C9C969D9B9AA0979297A1968A9B9B9EA39D9DA09FB5A6A2A1A79A9C9D
9C
A4ADAAAEB6A296939699929A919298A09E97969D9A989EA397919094939BA2999E949285
8F8A8A899192AB9C9A9D9D9C9490857F8C8E948786898E9193918B8F90A2A19792978891
9A9C9795979B9EA2A1A5A7B2AAA3A69C9EA1A6AEB1B4AA9DA0A7A89DA2B0A29BADAEAEB4
AFB4B9B1C3C59C9FBABEC4AFACAFB5B6B8B6B39FA09B9999A7AFB1AAA9A09DAAA096A49F
A39DA094959495928D989FA5B1BDC9BEBEB1B6C0CBCFC8B8B9BAAEA2A5A6A695ABBCADAC
9592949895929698A49B95A1A397A2A29AA2A3AFB2B2AEACAD9FAAB2A8AB9395A09BA3AB
ABBBC4B1ABBAABA3ADBBB0A8A2B59F9FA5B6BBB8B0AEA5989897989DA0A0AFB19A94999E
ADB0A9A29EAB9C9CA29CA8A39DA29C9496A09B92989C9FADA1A1A19EB1ABA9A2AA9D9AA1
A2
A7A7A4A8B4B6A69A989C98958C8A969CA19B949A99999F9F948C9796929BA49FA0959283
908F8F8E958CA1A2939C999693898A8B8F8C8C8687888F8F95929092999D999289998B87
9B999799979A9C9D99A1A3A6A89EA4ABACA9A5ACACB1AC9B979B9E9FA9A59D9CAAABB6B9
AEB1B3B6B2BAA199B9BDBAB9A8B0AFB1C1B7AEA8A8A8A79DABB9B4BDB5A59EA1AB9D9E99
9C9B9B919595959B979CA1A3ADC2C1C1C5BBBFC2CACFD3C2BABAAEA1A8A7A599A8BBB7A9
A5939B9B9C919D9FA095969DA4989BA197A3A2B6B3ABAEA8AFA1A2AFA2AC99969E9595A6
A6A8C5B7AAB1AD9CA6B5B39DACB2A69BAAAEB0B5B6A99F939B999CA49FACACB6A199A1A0
B1B7AAA59FADA5AAA49BA19C9A9DA09A9BA19A9495A29CACA2A59F9CA9A9A0A0A6A4A3A2
9F
A7A7A2A4ACA7A39E9AA19D99948E9F9DA79B9D9A9B97A0A89C8F91949599A7A4A29C968A
8F948A9192889A9F8F9F98A29489858B8C87888888888E8995939797909292928A8B848B
9B9192989B97999D99A1A39A9F9E959E9FA1A0A5A9ADAB9D9695939DABA9A0A8A3A8AAB0
ABAFB0AFB5BAB79BB3BBBABDAFB2AFAFB5B9A9AFACACAFA5A8B9BEC3BFAAA1A1A9ACA3A5
9B9C9C979F9DA2A5A5A2AAA1A8B8B5BDC2C4C0C0CED7CBBFBFB7B2A0A8AFA19F9AB4BCA8
AE989E9F9F97A4ABA6A398A3AFA1A0A49CA69FAFC3B8B0A5AFA6A3B2A6AFA89A989997A3
A6A6BBBDADB1AEA09DABBAA7ACADA599ACB2AEB0B7A9A4999E9F9BA49AB59EADA398A29B
A6B0ACA4999EAAACA79C9F9C9CA29F9AA29F949893A99FA2ABB0AD9FA3AE9F98A1A1A3A2
9B
A4A8A6A5AAA6A4A09A9EA1999A939E9FAC9FA69F9E99A4A7A39C9898938B96A4A4A29991
93998A83848494A18C9A95A2948B86878A8C9083828B939095949796939598928B8C8B91
9E999397999699969AA098959D9A9E96A29DA0A4AEAFA4A0958E8FA1B0AB9FA8A6A1A2AB
A6AFB1B0B8B4C0A6A6B8BABEBBB2B0B0B2B8A6B3ABAAAEA99CB4C6BBC2B4ACA7A3B3A9AF
A39D9D999C96A4A8B3A3A9A4ABB0A8A9B6BEBEC0C8D4C6B6C0C0B7A29FADA1A199AABBAD
AD9D9AA49A989CA8A8A49DA3B9ACA3A9A89F9CA2BFC2AFA5B0AEA7A9AEAEB9A1A09DA3B3
B0ABB1BBAEA9B1A69CA4B5B4ACB0A298ADAEACAFC0AFA99B959CA1AAA0B99EA4A295A09B
A9ABAA9C9898A3A09C9AA19F9AA2A19EA8A6989996A89D9DABABAEA09EAC9E989C9F9D9F
98
A7A3B0A9A19E9AA3A299A3A0A09A9F98AB9E999DA095A8A69DA09E9E9D96979797989C9C
989B8C7F7F7D87A190918E8F8D888586888E8E80859096939193949190919A91908F8699
A3959694929390959998989A9CA0A395A09C9CA7AEB2A4A69B958E9BB9B3ABA4A99EA1A7
B0B5B1B1BBBBC7BAAAB3B5C1BEAFACAAB1AAA2A8ACADA6A8A1A6BBBAB7B7AFA49EA9ABA7
A9A29A97A09BA0A5B3A09BA1A7ADAAAABBBCB8C3C7CACCB5C4B9B4A9A0AFA7999DA2B4B3
ABA89AA79EA4A3A6A3A09A9CB2B4A5A4B4A3A1A3B7C0AFAAB1AEA49BADB0BDACAA9E9BB5
B9B0AFB7BBABBBB49EA0ADAFA4AEA398A9AEA7B5C1B1A7958F9AA0A4ADB19C9FA7929E9B
A7A9AA9D9694A198959A9A9C9C989C989F9E99989DA5A19FA9A6A7A6A1AEA9989B9F9C9F
9A
B4A2AEA59C9A94A7A399A59D9E9D9F9BA79E95979F9DA7AB9E9D9FA2ABA69A968D8D8C9C
96A197898D838A9891918D82867E7E8487918E81838E949598929095989697908B8E8892
9E92929297968E939693969DA19093929B9D9D9DA3ACA1A6A9999299A9ADA89B9A9B9CA1
AFB4BCB0B8B9C2CCBCA9ADBFBAB7AAB0ADB1A8A8AAB6ABA3A99EACC7B8BDB3A4A0A5B0A7
B3A59694A4A49AA0AC9D989EA5A8B2B7B9BAB5C0C0B9C3B9C1B6AAA59DA1A69A9C9DA9AE
A4AB93999CA9A1A3A9A7A7A0ABB8B1A2ADA5A3A3BDC5B6B4B0B0A398A0A9BAB7AAA194A3
B0B6B7BAC2AFB9B9A5A4ADB29EA2ABA7A5A9B2BBBAADA49D919E99A1B1A9A19DA394989E
A1A5A59993969F9795A0999D9F979A969C999E9AA2A6A5A3AAA6B0AFA7AAAC9A96A3A0A6
A5
B0AAB0AD9C9D90A2A897A09B96A19FA0AEA9999BA6A1A6ACA4A09DA3ABA7A39D8E969394
8BA3B99A938E939B9B968D83897E7F7E7F868A80838E94919A93909497969991918E8C91
97958D939698918F969195A195898E9198989EA2A1A09B9BA3989195A9B498939CB3A3A9
B1BDC1ADA9B5B9C7CFA9A6C0C2BDB2AFAEA6A9B3A3B4AD9DA5A5AAC4C9C0B6AEA4A0ABAE
ABA8999C9EA3959AB3B09DA5A9A6ABB9BBB8B8C4BCB1BEC1B7B3AA9C979FA497928C9AA9
A7A499909BA4A29AAEA9A79CA7BAB99B9DA6A0A3B7C6C8BEAEB3A89F9EA9B1BDACA79A9F
AFB8B5B7C5B3B5BCB1A2A9B3A89DADA6A3B2B4B7BAB4AAACA1A79DA2A6A4A399A2949BA5
9AA1A59DA3A3A299989D9DA1A29D9E9494989F9B9B9FA79FA9A4B3B5A9A6AA9B92A5A3AB
A9
AF9FACADA79C9199A79E9A9895A5A2A1A5A99C9FA5A59EA5ABA8A7ADAAA5A6A1979D9F8B
8A9997898C8C9498A59B9690958B8380807F7F7E7E828D9496949595959398909390878F
918C90929295989396999C9E998D979E9F8F97A4A09C969799908A91A7A7949093ADAEAC
B1BCC0BAADAEB8C3D5BDA1BBC5C1C2AEB09FA5B4ABAAB0A4AAAEAABEC2C2BFB3AAA6A6BB
A1A29CA6ABAEA1A4BABCA2A9ADA5ACB4C0BABBC4BEBBC0C9B2B0B0A2A295A5A3938B93B1
B19DA18F989CA297A4ADA69B9DB1BAA097AC9DA5ACBFD0BFB9B4ACA3A3AEB0BFAEA39C9A
ABB3B5AABFB3B3B9B4ABA6B4ACA2ACA79CAAADBBC1B7ABAEA9B2ADAFA49F9E95A39DA0A3
9EA2AAA4B0A79E97958F98A3A19C9D95949FA29E9BA1B2A4A6A5AEB3A89EA69A95A5A3A7
A8
AD9DABB5B3A89B97A1AB9D9894ABA5A6A3A49D9E9EA199A5B1ACA7A8A4ABABA4A1A0A999
9099958F8C838891AC9C988F9389837F7E82848387808F8F91949691958C8A8F8F898494
978A8E919C989D959A9A95979C94989BA09497AAA0A19AA29E959099A596939295A6B9B4
B8BCBEBAB3AAACC0BDC79DACC3C8C5B8ADA3A6AFB7ACB4B0B0B4B0ACB8C1C0B8B4ADAEB3
A5A0A2A5AFB3A8A3AEB5A5ABB2A6ACB1BBC0C7C4BEC3BAC2B7B3AFA6AD9A9BABA0998CA7
ABA1A39191999F9897A09F9A9DA5ADA799A59AA2A9BAC9BAC4B8AEA6A4B6B8C4B3A5A698
A0ADB1AEC5BBABBABCB1ACB6B2ACABA898AAA9BABCBBACAEA7A9B2B3A99DA194A1A19BA5
A1A5A7A3AFA4A09A948D97A09B9B9B9998A2A9A39798B0A2A1A8ADA6A999A8A1959CA1A3
A5
A9A0A4B4B7B6B09FA4AA9F9C98A1A4A7A9AD9D9C9BA49EA8B0ACACB2A6ADB0ABA19CAEA0
939A9F8F8B8C8B90928F8F959A91868281868A8989838C8E8D8A8D8D8F88888B88847E8B
9487919C9A9BA59DA09892969998A199A2A49BABAEA9A0ABA89996A8A898A1ACA4ACC0C1
B7BFBAB7B5ADACBCC0C5AB9EB3C0BFC2B0A1A6B1BEB8B0B8B0B3B4A6ADBCC3C5C0B6B6A4
AEABA1A3A6ABACA4A9AFB2B0B9A8A7B2B8BEC0BDBEBEB8B9BDB8B2A6B3A79EACB5A79FA3
B2B4ABA28F9596978D999B9F9EA3A6A999A09693A3B0BFBBBDBAB2AAA9B6C5B8B9A5A99D
9BB6AEB2C1CBB4BAC0B0ACAAB1AEADAB979FA4B1B5B4A9A5A1A8BBA8A496A1949999929C
A3A4A5A4AAA7A8A0938F9D9A9A9D9C99989FB0AB9B91AB9996A2A7A2AEA3ABA396979EA1
A1
AAA9A6ADB0B4B29DA7ABA7B0A6A2A2A2A9B2A5A1A2A29BA6B3B1A9B1AAADB1AEA397AB9B
8B96AC928C8F919694938C8F9598939487888B848A85878684848B898788818388867C89
988894A09B97A79E99979B9F9A9BA49E9FA29EA4B8AEA3A4AF9F9CACA5949FBAAFB0B6CF
BCBAB2C2B8B2ABB5C2C4C9AEA7B7C1C7B29CA7A9ADB9AFB4BBA9B1A9A6B3C5CFCAC2B7AC
AAA6A2A7A2A1A9A8A7A5BABABAACA7B0B9C8CAC5C3C1BBB5BFB9B5ABB8B6A7A9B7A2ADA4
B2BDB3B59DA09BA293999FA69B9BA3B19F98948A9CA6B9BFB8BBAFA9A6AABCB5C2AAA0A2
9EB1B3ADACC3B7B2BFB4B2A8B4A8ACAF9D9BA3AFAEABAEA79EA1B4A3A2959D93949B9494
9E9EACB1AC9FA39D908B9D9A9A9C979998A5ACAAA294A7958C9EA1A0AEA5A9A89E94A0A3
A0
AEAEA2ABA9B8B7A7AAABABB2A69EA4A5ADB0A8A2A3A0A4A5A9ADA3AAA4ABB5AEA097A097
8D96A396909295968C9292938C8D8C95928F8A8585858989898A8685878A837E85817E87
938D919A9E9EA096999B9D9F9B9BA79F9FA6A8A5A8AEA29EA69F9EAC9F93A0B2AFB1AEB6
BEB4A6BFB5B3AEB2C3C2C7CBA1ABC2C3BA9FA9AAB3BCB9B1C3B2B2B2A7B2C5D5CDC8B2B0
A5A29EA3A1A4A7A7AAA3B0B6AFACA5AAB1C0D1C5C1C4C2B4B7BFB8ADB0B0A1A0A9A2ADA2
B0BFAEB2A9A2A6A79A989CA59E9E9DB4AC8F928E929FB1BAB0BDB0ADA69EADAFBBB39EA7
9DAEABA5A3B4B7ADC0BDB5AAB5A6A2A8A598A4AAA9A9A8A6A4ABB1A1999C9E97969D958F
9A9DA4AEA0979B978F8BA09D98A19799969CA0A9A49AA89D8C9DA5A3A6A5A0A59995A7AA
A2
A9AE9CA7A7B6B3AFABAEACABA3A0A4A5B4BAAFA7A49AA1A2A8A8A0A3A0A7B2B29E8F8A8F
8E989F9A94928E8F8B8D919E8F8A898C8A91978F8B898D8E8D8A8B898D8982808A83818B
90969999A69F9792A2A19CA09995A39C9E9BACAEA0AAA49B999C9DA4A29299A8AFB3B0A5
B8AEA6B0ADB0B1ABB7BEBED1A69BBAC2B7A7ADAAB8BEC1B6B6B7A6ACACB0CBE1C8C6B5AC
9F989FA5AAA6ABA3A6A9A7B9A6A8A5A4AEBBCCC9CBC4C5BAB9C2B5B1B4B1A2A09EA7A4A0
A0B5B5B3B7A4A9A0A0939BA7A8A49EAAB28E909496A5A8B6B9C0B4ADACA1A6A6B3B89BA5
A0A5AEA39DA4ADB0BBBEB0A6ADA3A1A6A793959DABADAAA9A1A8AB99979C999C9B9D948C
9496A0B09B8F999389939F9F989C99979B9799A6A796A4A48A9AA1A19EA5979E9792A4A1
9E
A5A49DAEAAB1B2B3A5A9ABA8A79EA0A2B4B2AEAFA79AA2A0A7A8A3A6A4A7B7B3A18B8286
899CA5A8988E827F808B97A0968C8E92889086878F8B91918C8B8B90918E85848E868591
8F92949AA89B9191979497979B9A9B9D9C9AA4A6A3A19E9B969B9FABB09A97A0AFB9ABAC
AFB5ACB2ADAEB4B0AFBBB8C4C09CABC1B8A9A7A5AEBEC2C9B3B7ACA7A9A5C4DBCBBDB7A9
AF9EA1B2B1A9AAA5A0ABABB1A2A3AFA6B7BEC7D0C2C3C5BBB1C8BBB8B0B1B0A3A0AEA6A3
94ADB9B3BFA6A49A9F959EA8B0A7A1A9B5988F9892A3A4B7C3BEBAADA5A6A4A5AFBD9F9C
A2A0B2A29A9FB0B6AEBEACA5B0A6A2A3A9968E99A7B0B8ADA295999697A19EA3979C928E
969FA5AF9A8D928D86909C979699989CA09897A1AB979DAF8F98A0A39DA59A9E98929D9A
95
A2A3A2A9B0AEB0B7A7AAAAABAD9DA1A7B9AFADABAA9FA29DA6AEAEA3A9AFBCB1A0938781
7F9197A99E8C8579788DA4A092958E928F8F87837D78828E929D8F86948F878488838590
90919C9AA19D9396928F949595969894959C9695A69E969898949CB3B7A4A09CA8B0ADAB
A5B6A8ADA8AFB0B9ACB0B9BED8B39CBBC0ADA89BAEBBBBC4B2B4B8A2A2A1B4D0D0BCC4B1
AAAE9DADB3AAABA49CA9B4ACA4A0B0ACB5C2C2CEBAB9BDB9ADBFC4B8AEB2B2A4A7B2A8A2
96A8B7B4C1AC9D9E9D9A9EA3ADA9A4A5AFA194A29D9DA1B3C6BAB5ACAAA49DA1A8C0A89C
AC989FA296A2AFBDABAFB1ABA9A4A39EA497938FA3B3B6ACB0988E9791949BA29D9D8F8B
94A5AAAA97979394888B908E919BA09F9D94989EA79F9BB29093A09E9AA09DA29A96999A
98
A1ABAEA7ADA8ADB7ACABAEAAB4A69FA8BDBEADA0A7A2A09DA1A9ABA5A8A6B2B79F948C8E
909994A29B8A85828190ACA394938B8D8C938F85818282828692949495928A8D8684858C
8A9296999597958C938D9599909394919FA39390A5A29FA19C9CA2AFB3A6A498A2ADB0A4
A9AEAEA6A6ADB1BCB3A8ACBDC4C39CABBBB3AB95A8B4B6BDC0B8C1ADA4A7A7BFD3C2C7B5
A2A89FA8B5ADA2A19EA4B6ADABA6A9ADB2BEB3BAC0B6B6BCB9B9CBBEB8B0AEA7A8B3B09D
97A0B0B5B4B49FA7A1A7A4A6B2B2ADA5ADAA98A0A599A9AFC6C2B1AFA9A098A4A5B7B2A0
A49A9AA599A1B5C8ADAAAFADA1959D9EA29C97899DB0BAB6C29F8E959694A0A09C9C9288
8E9FADA59B9894978A889491949E9F9C9C9196A1A5A094AD968D9C9B969C99A1A69E9399
98
9FA9AAADAEA6ABB7B1AFB3B4BBACA5AAB4BDACA0ABA7A6A4A0AAA9A9ACA4A8B4A3908B8C
919A979E978680848491A7A5948F8C8C8A9995858685888A8B8786878F9496948C84848D
8C8C8C9797959A90938F9AA09492909298A0A191A0A8A4AAA2A2A9B7B4A6AFA2A1A9B6AB
ABA3ADA5A1A9B3BCB5ABB2BABACBAA9AACACA89FA0ADB8C0C6C0BDB6A8ADB0B6C2C3BEB1
A5A6A4A2B4AFA0A49E9FB8BCAFA8A7B3BACCB4ACC4B5BCBEC7B5C0BBBEB1ACAAA1ADAD98
9994A1ADA9B0A3A7A5ACA7A2A6B7B0A6AEB69BA0ACA0AEB1BCC1B4B3ADA199A0A9B5BCA4
9D9D959EA5A5B2CBACA8B4AD98959B99A1A59C919BB5BEBFBDA791959793999A8E8F9186
8D9FA19F9E9894938D8B9794949E9C9D98918F9DA49A90A19A8E9597979A97A0AD9C9098
94
9CA2ACAAAAAAAFB3B6B3B7B8B2AEAEAFB4B6ADA7AAA3A5AA9FACA7ACAAA4A3AEA6959091
99919697968B818E83859B998F918C89878D938B8F8A86868A8B8A8D8983888884889390
86848A93928E95959699A4AA9D98959698A2A19799A6A5A5ABA8A6B3AFA6B5A6ABAAB0C2
B0A8A5ADA5A9B3B9B4AEB0B3B3CFCAA2A6ACA5ABA5AAB3BEBBC3B3B9A3A6B3ADB9C8C4C2
B3A6A698A8AFA3A8A6A9B0BAAFADA7B6C2CBBEAEC7BBB3BAC3B6BBC1B5ADACAAA0ACB298
9E9DA4A6A4A8AAA1A8ABA89D9FB5B6A5A6AD9E96A7A7A5AFAEB8B4AEACA6A5A5A4ABC1A8
9EA593A4B5B0B0C4B0A2B9BB9D9C9A97A1A8A59995B1B9C5B5A78B8F9492999B8D838E85
8B9B969AA1908D8D8B8A939B9EA59FA09F918F9D9D9E90999B878F979A9999A0B29C8D96
95
90A2A5ABAEAFB3B8BEBBB4B7B1A9AFAEB7B4ACA7ABA9A9A99CA9ACABA8A19EAEA79D9B99
9A9897949C8F8392918C9A9D928D898A8C8D958C908A818486898D8A918E8B8381849F9A
95908C929D9596999A97A6AB9B99979F96A0A99D97A4A9A0A8A7B3B5B6B1B5ACB2AFAAB8
BAADA0B2ACACB4B4AFB0ABADAAB9D1B299A7A7ACA9A1ADB5B3BFB2AEA09AA39FA4B6CCC3
BAAEA89CA1B4AEAEABB6AEB8BAADA7ABBDC1C9BDC4B8B3BDC3C8BDC0AFAFA5ABA7AAB7A4
9DA7A6A9B0ABB4A2A6A6B2A5A3A4ADA2A1A6A5909FAAA1B0A6B7BAAEA7A2A5A39F9DB6A7
99A795A2BBB2ABACBAA5B1B8A4A29A989FA1A3A19DAFB8BDB5A690939590959292849688
92A09A9DA4938E8B898A979794A09C9DA095949F96968D929B86929A9E999D9AAE9D8E94
92
8D9CA9AEAEB2BEB9C2B5ADAEADA8ADAAB0B7BAB0ACAAA4A3A0A9ABA4A89B99B1B09A9494
929B9A9A9E9E8895978C96A9A09A8E8E8E8B8B89968C848685878E8E9F9089878B878C8E
8A979DA29C9696A0A099A8AC9A9D919396A0B0A7A29DA59EA0A2AFBDAAACB5B1B8B2A4A7
BBACA1A7AEA6AEADA9AFADB2A4ABBDB9979EABACAE9DA1ABB1BDBFADA7A1A6AAA9ABBFB5
ADABA69E99BAC0AFAFBCADAEBAB3ABA2C3C5C5C6C0BAB8BABCCCBAB9B1B1A4A8AAAAB7AF
A0ADA6AAB8AAB5ADB3AEB1A9A89FAAA9A6AAAE979BABA2ADA3AEBDB6A8A09F9B9F95A1AB
979D9994B0B3AAA0B7AEACADA8A1968F918D969B9DABBBB7B3A48E92938E908D98899D8A
91929BA9A695898888888D8E8B949DA0A3968E9692928A8C9A85949CA1999E94AFA49697
93
8F97A5B5AEAEB6B6AFB5B2AFAAA7A5A6ACB4BCAAA9AAA3A7A4ABABA4AA9D9EACB8A29792
8B8F99A29F968C99978A94ABA09F969F95938F8E928A84828486848A909085878B838889
8582828E94979B9C9D9AA3B59A97979297A3A5A7AD9EA0A49C9BB5BDA9AAB3B3BBB4A4A4
B9B6A6A7AAA6ABAFA9A8ABAAA4A3ADBE9D8CA4AFA99A8F9AAAABB7AAA6A2A9B5B2AEB0B1
ABADAA9B949EB9ADA5AFB0A5B1B7B0A9C8C7BEBCBDB6B5B0B7C3B6B5B6ABA3A0ABAAB1BA
A7ABA6A1B5AFB0B0B0B3AEA59FA2A4ACA4A8AAA398A5A6A4A3A4BCB0A7A49B99978F91AD
9A93988DA5A8A39DABB6A5A3AD9B928A8A90949296A4BCB9AF9B8D908C918F8691889C92
8B8790A79E90838A8984858A92969A9D99988E9396928F8FA18895A29D999C95AAA49C98
95
9599A0B9B4B0ABBCB3ADB3AEAEAB9FA6B5B5B9AFA9A9A6A3A59FA7A3B0A19FABB8A09392
8C92979D9EA1938C8E8390ADA0A498A49C9A9B94958F85838B88858587888F8E887F8582
80818084868C99A0A0ABA7A99796969293989FADAAA69AA5A09DC0BEAAA5ABAFB7B7ACA0
B0BCA7A3A7ABACB1AEB1AAA9B1ACAEBAAB9199B5B1A9959D9BA6AFA798A6AEB4ABA9B2B6
B2ADAF9F958AA8AC9BA6A29D98ADA9A7BEC1B1B1AAA2A9AAAAAAACA2A59B9A8F9CA9A5A8
9D999895AAAB9DA2A8AC9CA09196A6AD9C9EA3A49396A0939C9DB3A59F9C9496928C8CA1
9C8D90889CA79CA2A4B89F9EA19693919399969494ABB4BAB5A28F8C919A9083928C9199
89868CA59B9382858585888B9896999D94929294989195909E8C94A39A969C91A2A09A95
93
979BA6BABAB2A9B8BBB8B1ADABAAA4A6AEB1B6BFB1ADAE9FA8A1A1A5B0A09EA9B4A48E90
8E949399999E928A8C858FA5A2A59C96959292919495908A8D8E8D96908F8E8D827C7D7E
7E8282888A8C94958D9EA99F979597928A97A6A7AEA49CA7A3A1BEBCA7A2A4A6AEB4B0A1
A9B3ABA4A3A3AEADACB1A9ABB1B7A5B0BEA291ACB4B29C949DA0A5AD9AA9AFA6A8A3A6AE
B8B1AFA9A3949CAFA7A39C9F9FABB3A6AFB9AFB3A5A0ABABA3ACB5A0AAA4A3989AA49F9B
A1999C95A5B4A2ACACA9989D90919CB0A19CA5A68D8A99939997A3A29F9F93908B8A858F
94878A8B919F929A9AAE9898A2948F919499969F9EB5B4B1AFA6968E969B9388979091A3
8F8A90A19D978681888F8A8A98929697948D898E928C958D968E92A198999D8F999D9389
85
9892AAAFB8B0ADB4B7B6A99F9DA0A3A7A9ADB3BBB7B0AFA2A9A49EA3AAA39FA2B9AD978A
889399A09EA3978F8D8C8D9D9CA19C969898908F9492938C868A8D97948E8589867D7F7C
7984858C8E8E8F99909193908B8C8D908C99A4A6AF9C979D9EA3B3B9A7A7A09EAAB0ACA7
A6AAB6A6AA9DB2ACB0AFB5AFA5B2A6AAB6AF919EB3AF988F93949FA49A9FABA2A8A0A1A4
B3AFADA99E9799B2B6A8A3A7A3AFB9ADACA6B3B4A5A3AFA6A9B0B7A4ACB2A9A19DABAA9D
ABA6A19AA2BEB6B2B2ADA89B9B949EB1A8A5A8A9968A979C9E9EA4ADA3A7A1929188898C
9F8C8A94899692969999938C9893918E928E98A8A2A4A5A8A9A09A8B8F97988B958C979F
8C8A8E93A09B868388908F8497939B939792918E938D9290968A8C999A9FA092959F8C80
7F
9992A4A9B3B0A9A7B1B3AD9C9DA0A3AAA7B1AEB5B3ADAAA4A5A0A2A2A5A8A2A4B9B49986
86939F9B969B978F8B899099ACA39F9B9799909499968B8A8A8C91978F847A84887C817D
818A8689918F8A94948D9095898C8C858EA3A9A5A7989591929C9FAE9FAE9B9AA3B3B4A1
9699A7A4A39BAEACABA7B1ADA1A8ABA8B1B89D99B3AF9E9A90959B9B9D9CA9A29997949A
A8B6B9B3A9A393A5B1ADA7A9A8AABABBADA7B4ADA9A3B1A7A7A8B2A9ABB7ACAEA4AAB3A1
A7ACA3A4A1B6BFB0A9A3A7989F949CAAA9A6A9A79C8F9B9D96A2A3B7A8A1A495978D8D8C
9F96909B909AA9A09F979E8E98A6998E8A8B9897A79B9D9EA5A4998F8B92988B8B8A989B
928B8E96A8A18A89898F968D9E989C97A09E98939996928F968F8B91999E9E9D989F8D7F
82
9F98A2B1B5B0B2ABB5AFADABA19FA0A7A4AAAAB0B4B1A6A7A5ABA5AAAAACA2A4B4B59585
8C8E9A9B9295938C8C918E97AFAB9C9B989293999C9B8F8F939194938A857C84847A7B79
7F87858791918C90928C8F96939295878E908E9AA09995918B94A4A3A3ADA49A9BADAFA0
93969CA7A49CAAB2A9A8B0B8ABAEB0ADADBEB6A0B0B2A6AA9696959EA69DA2A39B989691
96A7B1B2B1A49699A7A7A6A6A3A1B6B2ABA8A6A69F9FB4ACA49CABAFA8B1AEADADA9B4A5
A4B5A5A7A5ADC1B5AEA09D959E9398A7A9A5AAADAB979EAC9EA7A2B9B3A1A5A0968F8D8C
9B9F999B999EB2A79D9BA69798AB9A968F879C98A79595939DA39D8A858D9088818E8F9A
97909197A8A48F8D8D909890989A9898A39997949899958C959A8F919E9EA19D97A19189
85
A499A0B3BAB4B3B2B2B0B7B3A9A9A8A9A9A7A7A8B4B2ABA79FB1A2A6ACA89D9EAEB49884
8E92A097909A9B9494948F95A3A99FA099989595969893959A9C99908E8E7F7F807A7E7E
838E8D8E92908C8D8C8B8E92928F928C9A9E95919291909794A0B7A7A6AAA1A4A2A8ADAF
9A92A1ACB2ABADB3AFACB0BEAFB1B1C0BCC0CEB0A6B9B5B29E94979EB1AEA8B3AEA7A99B
94A0B7AAA4A199949FA3A5A39F9FA7ADAEA7A4A79B9DA4A8A79D9BA2A6A8AC9E98A3ACA6
A3B3ADA69FA0C2BEB0A09A919A9F9BA4A6A3A2AAAD9A9CAAAAA0A4ADBEA7A6A59895928E
96A89499A09DACA69A9FA5A494A59C988D87919CA492959BA0A39E8B828687857E8F898B
8F8D8F91979E908B91949798959A97969D9B92908C92928895A29498A19FA5A096A1948B
81
A49E99B6B3B3B7B3B4ADBEB0A4AAA2ACB2A9A6A7B0A8A8A59FADA4A5ADA9A0A2A3AAA390
8F8F9F9D99989F9E9C9590959AA9A39F9B9C90939997958F9A96918C8A8A8882847C8484
82878C908E8F8C89879298918F938E93969B9994979A9D989095ADA799AAA5ABAEAAAEB5
9E959DA3B6ADADAEBBB3B3B9B5B3AAB9C5BECCC19FA9BBAD9C908F91A0AEB0B0A4AAA1A1
98A3B9AFA7AEAA9EA0A6A7ACAEADA8B0BBAEA9AA9FA3A1A3A39A9E9FA7A5A79A8D949CA5
9DAAB4A49E9CB3BAACB09F9A9CA39EA2A5A19B9FA8948F9FA99BA0A2BFADA39E96948D8D
939D8F94A498A9A89FA1ABAC96A4A59C908C8AA59D9697A3A9AAA293848789827D8C827D
81818A90909894888993989A9493949B9C9B8D8C90968E8890A493949DA0A2A4979B988F
83
AC9E94B1B2B1B1ADADB0C1B4A3A79FAFB2A6A8A5AAA9AFA49CA9A59DA6A6A09FA5A9AB93
8C8799A497979FA09F8E92929AAB9C9894969B9C989A979396918F88898C8A83847A8389
81848F908F8E8E8D85969A8A89958F8D9598A49D9F9CA0AA9F9495928B92A6A9B4ADA3AF
9F9399A0ADB1B0ABB5B9AEB8B6ACAAAFBCB9B6C3A799AEA499978F8A96ADB8B1A5A49CA2
9EA0B2B9A6B2B5ABA6ADB2B8B5B0ADB9BABDACA9A4AAA0A5A1A09EA3AFA4A5A795949DA5
9999B4A79DA1AAB4A8AEA59A969F9BA0A5A4999AA39C88979F99A29AAEB5A79994918E8A
8C958F8BA2999EA8A7A5A8B0A2A4AA9B8F8D91A0969A9A9A9CA4A79989838D888C8C7E7B
7F7C87878B9993898B93A2979396949A9F9B968E939E978B89A1908F999D9EA19E999F8E
8A
B5A191A5ACB6B0ADAFB6BAB2A4AEA2A9A6A2A09DA4A8A99B9CA6B1A3A2A5A396A1ACAC94
968F93ABA196A09FA595939099B29B95959C9995929CA69E9792908B898B86827F7A8082
80828A8B8F908F91868D9286828D928D97969E9EA29A9CA7A5A19D9C99929197A2A79CA2
A09493969DB2B5A8A8B7ABB1B1B0A6A7AFA6AABAB5959AA8A0A79793A2B8C1BAB4B7B1AE
AE9FB0C4B7B4C1B9ABA9B4BCB6B7B0B2B4BDAAA2A7A7A59C9DA59AA4ACA7A2A09D9DA2A8
9C90A9AAA2A5A6BBB1ABAA998E95999BA1A39B959CA3888D9AA1A89DA4B8A79B9390908B
8B91978D949B8F97A5A59FB9B2A4A7A2968C919B92999F9C9DA8A79E8D8994948D87817D
7F7B828B8B8F8D858D92A194908F9097A19F9A908FA49A92889E9691969F97999B98A693
8A
B69C969DB7BCB1B2B0B5B5B8A5A9ABAAA4A7A39DA5A5A098979FB0A49DA6A29595A1A998
9A9794A7A49EA29FB19B949393A29F9A979C9B9497A2A89C90908E8A88878280807B817F
788587919292898D88898E82858F918B959CA0A09B9999A6A9ACA998A09C99A2979C908E
9A97919094A8BAADA6AAADAAA8B2AEA0A9A2A2AFB2A192A39FA5A399ADA8B1BBB5BDBBAE
B2ACACBCD8C0CEC5A8A8AAB6B7BAAFAEAFB7B1A4AAA7A89F9EA29AA1A3ABA29D9E9E9DA5
9E93A2AEA4A7A2B5C0AAA79C968F9A949AA09E92A0A9958A99A19FA2A2BDAFA29A91928F
92909E9390978992A3A099A7B29CAAA4998790999293989A99A4ABA39490969D92898281
7D7B808B8B95988B8A919389888E9395A09D979292A09898899598929AA19D959894A096
90
B9989792B4B7AAB0BBB5B5B7A8A7A5ADA7A8A39CA1A09E9A979EADA5A09E9F9D989FA6A1
949393A2ACA3A1A3AD9D9193959EAA9C98999A9DA19A93928E8C8B8687837D83807D817B
78888C93908B8A8A878D8980908D9085919BA39B989CA2A8ACAFAF999EA093A8A5AB9F92
8E8A878D93A0B8ABA6A6B7AFA9B4BBA4A3A8ABAFBEB291979FABA99BA3A3A7B8B4B1B9B5
AEB6AAB2CAC6CDCAA9A1A9B5BBB5B9AEB1AFB7ADABA7A8A0A2A2A5A5A0ACA5A1A4A39F9C
9D9798ABA0A7A0A6B9AF9E9A938F9B92939C9E8DA0ACA88793A29E9F9CB4B4ACA5999590
9390A59D8E978E949D9B9795A997A8AA9D90929A9A97A29CA0A4B2A8949292988B83807F
7E7980878893998D8D91928480859295969A97928E9D9594858B99939EA19A969591A096
90
B2AD9A8DA3A8A8ACBCB6B0BAB2ABA6A9A7A9A5A1A2A39C9B979DA99D979E9FA798A1A2A5
92918F9FA8A5A2A3AFA3989E9A98A597949299A398928B92908B8F898483817E847C7879
787F8F8F8D898887818A8A828E888E898F9DA99C9DA0A69FA4B9B49D97A4A3A7A6A6AAA4
989E9187858BA09EAFAFBAB5A8B5B5ABA6AAAFB3C6C8A18C9CA9A59D9C9E9CAABEB5B2BC
ADBAB0B0BCD4C0C5B0A2B2B2B8AAACA3AFACB2A6A1A8A2A0AAAAA7A9A5ABA4A6A69EA19B
9B9792A7A2A3A598ADB19C9B93919999929B9D979DAAB38F8CA09F9995A7B4AEAFA39391
93939D9E96928B8F969898919E969AAA9A9B94969E9B9F9A9CA8B2A891989395857E8482
7D7A8088888A91969696988982838A8D8D979A938A969796888D9E909C9F9D96958F9D95
91
AFBE988E9FA4A8A0B6B1B0B8C2AEACA8ADA6ABABA6A8A1A19A99A89E9BA8A4A39AA4A0A4
9B9896A0AE9DA29EA6A298A09D9CA39796919FA18F8E8B8C8F918C8D8586817D817E7B75
7677848A8A85888A7F888F898C878A87909FADA29AA0A69DA2B2B7A396A6B4A0A6A5A7A5
949E9D90878C8F9AA6A6A8B8A9B0B1B0A9A7B5BDBECDB89090A5ABA79D99A1A3B1B1AFB8
ABB8B2A8B6DAC2C0C1A6B1A7AFB2ABA5A5A9AFA89AA69BA2A3A7A4A4A5ABAEA5A19A9E99
8E97909FA4A4AB93A2B39A989496959B969C9B9893A6B1998C999B91939EBBB4B1AA9490
939195A29D8D938C9499948C96998C98999C95939795959596A0B2A48F9A9791877B8380
7E7B7B82848890969894978A8A8C8F8F8A909B958A8F9A9489919D8C97969C94918F9999
93
AABA999094A3AEA6B7AEADB1C4B3ACAFB3A7A9A9ABA8A3AAA29DA79EA1A9A0A4A49F9CA6
9F99999EB1A4A5979FA49596999A999A9999969A8E8D8E8F91928F8B84848283827F8171
737581898F8C88857C818B878582847F8E9DA4AB9DB1A7A1A0AEBC9B9EA5AB9BA7A9A4A5
969BA398909896A7B0A69DA4A49FA1AFAAA7A8B4B7CDDDB192AABAB3A298A39DA6B1A9B1
A8AEBBAAB2C7CBBFCDB3AFADA9BBAEB0A4ADA9A79C9C9BA0A4A4A39FAAB8B5A2A5A69F98
8C999394ACA7AB959BBAA59B9294929A9297989E949FA89B8B9499959391B3B8B2A99C8F
9292929E9E8A928C8F948F8D8C988A91989B908F948F86909199A8A58C949D8F88797F78
7B787D8382838C929691938D908C9294918D948D898A9B8F888F9D8E97989D988F8F959E
98
97AD97908B97A9A7AFB5AFACB5AFA4AEB0A9ACA4A5A8A2A4A29DA49C97A39F9C979C9BA4
A99C9A98A9AAA6969FA69A9498989CA1AC9C8E9399938F95A098948D89868884847F837A
787687888F888E827E858D83808488899799A0B5A1A9ACA19CAABCA1AAA3A3A2A7ACA3A6
9D9D9F9C92A09096AEB0AFAEAC9E98969C9C9AA9AEC3E1D59D9EB8B9A99AA4A3ABACABA6
AAAEB7B4B0C3C5BDC9C7ADB9A3B3B0A5A19FA3ACA19CA19FA9AAA9A5AEBFB5A7A6AF9EA0
91969A90A4A09E9B93B2A89B9695939D9993969F9996A0A08D929DA09E8FA3BAB3A9A394
9492989D9C90908E8E9790918E8E8786939B9187908D868E969695A18F8F958C887E857F
817C7C7F86838795908C928F8C878F90939197908986988B838894909290999C908F919D
98
94A39D8A8796A4ABADB9ACA9AFAE9EACB4AEACA3A6A6A0A5A39F9E9B959FA59F989B9BA4
B09997A4AEB5A498A6A49A909A999EAAAA9C91979F9395999D9D968F8D898D89847C837E
7A7B86868B8B8E8480878889878F8E909B999FA89C95A4999BA8B1A5B4ACA4A5A6A3AEA3
A1A0A1A797999D93AAB8ADB1ADABAEAAAB959295AAABC2D3A490ACB0AB9DA1A7A1A5ACA6
B2BFB5B9B7C3C9C6C4D7AFB3A8AEAD9DA0979FA9A59DAAA3A6ADADACAAB0AEACA0A5A19E
9993A094989D99A594A6AD9F9B9B989FA4938F95978D99A3948E9BA09B929EB8B7A8A69B
9A98989D93908F958C9A9692928B8A89999C918993918B8E938B8B979392939292858580
838584828682859B8F8B8C8E88828D8B929293908B86978E8782898F888A99A096908F9C
95
9A9F9D85848CA6ADA8B2A8AAACB29EACB4B2B1AAAFA59E9CA7A3A39B979B9E9F989B9D9B
AE958E9EA5BBA39BA4A49B8F9BA2ADAEAAA796969A939292989A968F8B8D8A87817C857F
7F7E858C8B86908680888C8D8C8E8C929799A8A1A09B9A9497A6B0AEBDAA9DA2ACA0AEA7
9B9D9AA19FA6A698A4BFAEAFA9ADA5ADB4B1AFADA7A19DB09D959EB1B3AE9CA6AAA4A8A3
AFC5B8BBBFB5C1C9BAD5BFB4BEB4B9ACA298ABA8AB9EA4A6A2AFAFADA6ABABABA1A1A89F
AA9CA3A09BA898A59D9BA9A09D98999BA1959393968B969C95848E96999297B8B8A8A297
99959D978D93929C8C8B909397888D91999B93919995908B928885939F9D9E989A818484
8285868189848B988F8C918D828287838C8C938C888796968E8589938689939C94928D9D
94
A39BA08A878D9AA7A3B2A5ACA9B5AAACB7B8B0B1ABA59FA4AFA89C9896979C9CA0989D99
AC988E9B9DBCAFA49CA29F929BA5A8A4A8A898969C968E8C94929693918A8487827F8280
7C7A8489847E8C8E848789898B89888C9796A29FA0A0979598A2A5A5B7ABAEA6ACA7A7AC
979C9BA6B5BAA7A0A5B3ACAAA3A9A0A2A9BAB7BAB3AF9BA0A58C8699A3A29AA6AA9DA0A6
A5B6B8BDC7BBB7CACFD6E2BAC4BDB8B3A99DA5ABA8ACA99EA2B0ABACA7AAAAAFAEA4A6A0
ADA5A6AB98A7999EA39AA6A69C9C989191929093988D9096998587949A9690B1B7A5A498
9796A3A192999997908990939B8F9292939997959D9492929394909FAE9D9A8E94808181
7F7E83828A8998A09992999386838D80868F979185838C928B8188948C898C9189918A95
92
A0969C8C848C9BA39DA6A3A9AEC0B1A6B6BEAFB0A5A0A5ABB4A29F98979997979F9F9BA2
A99F96A39EB2AEAB929F9F9EA39FA0A0A8A99A94A0988F8D959290928B828185857C7B7E
7D7A7E898780898D86878784878486909D9DA9A0969798919DA6A69DB3ACBCA6AAB4A4A4
9E9B9BAABABDA5A2A1A8AFAAA99E9E9BA6BBC4B6A9ABA1A5BFB39491969392999592969D
A7AAB8B9C6C6B0C2D1D2EBC1CBC3B4BCAAA2A0A7A2A7B3A39EA4A9AFB0A7ACB1B8A49E9C
9FA6A3AF9997999DAA949EA99EA3978D8C938C8D97928B979688828E94978EA2B8A7A89D
969E9EA0999C9B989D86919A9D94979990948F8E8E959C9896948C9CAA9B9C9196878083
7B7E7B828D93969A9691958D86858D8789919992898B8B9489808A9594898C948B918B93
91
93989B8B7E879A9D9A9AA8A2A5BFB6A3B0BAB1AFA3A7AEADB3ABAC9D999B95939A9B9B9C
A1A2949F9DACADA899AA9DA79B9C9E9DA6A9A597A09B939395958E8D8C858586867F7B7C
7F7C838886848D878A8A89868D8B8B919EA09D9B94939B9B9CA9A599B1AAB9ACA8B2A99A
A29E98A8B2C4B0A59DA3AFB4ADA7A4A9B1BED0BEAEA7A9A5B5C3A695B0B1A89C8985848C
9999A8B2C2C6B2BCC2BFE0CBC3C4B0B5B0A99FA2A0A3A5A19E9FA9ACADAFB6B0B6A69DA0
9A9EA0ACA1909798A69692AAA7A6A3938B8B8B8E96988D95998D7F8B8C928E98AFA8A09D
999F92939B9F989BA38D909E9A92929C8F9596949291959A94988A96A2979A95958D8385
7C7F7F878A988B89888C908E86828C8C8A8E98958C91949C8A7D8797988B919694928E8F
96
8F989692838D999D9E97A89BA2B1B9AAABB5B6AEA1A3A5B3B5B2AEA29FA297929B9CA19F
9BA6939DA2A6B3ACA0AEA69D90979E98A09FA7979C9D949091918D94908A858584817E7A
847F84888B8989858C92868C92908C9AA79B9CA29293A2A59DA4A298ADA5B5ADA7ABAF9A
A0A69A9DAEC6B6AA9EA2ACB5AFAFACB8B7C4CAC1AFA2A9A8ACC7BA99A3BBB4A9999E998B
8D9093A2AEC4BDADBAB5D5E1C4C2B6B0BAABA39A9A999BA3A5A3ADACAAB0B6ACABA29D9B
9B9A9EA7A18F9795A09C8DA7ABA0A6928B898F88909E968D969781898F948F91A6ABA1A3
A09F8E8E9DA79C9EA8928D989A98949D919DA0998B908F9590998E9A9B94979D97868584
7E7E81828297888A8A8D908A847E898B8A8B9D978D95949D8E848A90938F9698978D8A8C
9D
9199939D8B8D909B9990A89C9BA2AFA9ABB1B5B1A6A7A3AAB2B5AEA09D9B9E99A2A39E9E
9FA291919B99ACADA4ABA4988F9AA2A0A1A7A094989D9B939391908A8B8988888483807D
8380838389838C858A8D8C8D92948E98A49C9D9997919AA6ACB29CA5A7A2B9B3ACA8A8AA
99ADA497A6B7B6B39FA3A9AFB7B5ACBBC1BBBFC5ADA2A2ADA6B8C4AE9AA8B2AA9F97AC98
9D9E97A2AEABB39FA5AAC1DBBFBCB5AEB7ADA7A1999799979FA7AAA9ACB0B1AEA5A39595
9C9A999EA49395999DA28CA4AB9BA7918B8A90868A9A9A8C919C8A889497958C99ABA1A7
A89E948B9AA39D9C9D9892989BA29A9C97A4A0958B9E9391909D989A9C98999B9B8B8383
7D7B7A7E87928C8F8E938F8A8A8082858B8E9F9A868A8EA0908A888A968F9397978F8E91
A2
8B9F929F908B8B9896909F9DA1A4BBB3B5B6B3B2ABA2A0AEAFB0B3A79E9B999FA3A49C97
9B99938F9C99AAB0A8A4A6968F9AA29DA3B0A299959E999991949489918F8A8784827F79
807E848A837F8B84878C94898C8F959AA09B9A9B9791969DB2ADA6ACABA4B5BCB39EA4B4
A1AFAC9AA1B6BBBBA9A3A0ADB7B3AEB3C1BBB7BDB0A6A6AAA5A8D1C5A3A2B0B3AC98A7A0
9FA7A7B9D5BFC4B39194ABAFAAB2B8A8A5A9A69C9A9B9A949FA4AAABB0AAADB3ADAB9894
9A9BA7A0A69B93A19BA5949CACAA9D95878B918D86909993949590889193949196A59CA3
A898959193A0A199959C919A9BA09C96A19F9D8D8B9C9D9596A0979A999D969F9E9A8B86
80817D7E90918D8C8F8E918B86837F848D85949582868D9E9192888794909095958D8D8E
A6
919C93A0948B88A09E9C99A59C9FB3AEAFB6AEAEAF9B9BA5ABB2B4B0A0A69D969992958F
928D928EA1A5AABEA29DA4939290999FA3AE9DA09CA5A29E959292878A8D88848783837E
7F82888C7F7D8181888E908E8E93939CA49C999B9C97929BB1AE9FA8ADA3B2BFB9ADA4B1
AFA3A6A0A2B5B6C2B5A6A1A8B6BCB0B3C1C5BBB5BFAEA8A6A7A7C7D1ADA0ADB6B19E98A5
9BA6B2B5D1C7CBCDACA7AEB4A49CA09C9EA2A5A2969A9C9498A1A4ACAAACAAAFB0AFA39C
9D9AA69C9CA093A19B9E9D93A5AD9E9D89889393868C95928D9197858D92959095A39C9E
A5989897919EAA9A99A28C959BA6A193AC929E96949399939E9BA09A979890A19D988586
7E8381838F8D8D8A8F8792888382828387828F96848A909B94908989908C8E8E8F89898C
9C
8D8F98989B8E8392979E9BA7A0A6B9B2A4B1ACA5ACA094A3B3B1B4AD9B9EA092988F8D8A
9287928C9EA6A7B1A09DA1959992969FA2A8A1A4A4A9A4A1A392918A8C8A84828983827D
8282838B7E797B7B858B8B8F8F8D8B989D989D9A98989995A8B49F9DA5AAAEBAC9B39DAF
B7A5ADACA8A6ADBABAAEA4A2A9BCB3B9B5C3B5AEC2BEAEA9B3B2BCD2BBA3A8B1B1A394A2
A2ACB6BAC8C8C4C6B3A3AECAC7C2B59E939196968F96999290A7A7A3A6A9A6ADA9A5A89B
A19B9D98949A909BA59CA28D9AA5A19A8A8691968A8D8C8C848A96868A9392918A9BA4A1
AD9C9E9E93A0AC9D9E9C8E8E9DA49E93A6989A9F9E8F918EA39BA396989A909FA1988581
797C84909587858A8B869086808382868785909C888D989E9D928E8F94918E8E928E898F
9B
948F95939C8D868E999C94A09AA7B5BCABA6A7A5AB9C96A0B5B3ABA89B999A95958C8986
8F868D8DA1A99FABA49BA29D9B9996A2A09FA3A79EA3A9AAAB959288878A8883857E7D7C
838684897A7A7A7A8189878A95908C949E989DA09C949794A3B7AA98A8B5ACB2C4BCABA4
B5A19EB0A8A8AFB4B9BAA8ABADB9BEBDB4BFBBAAB6C5B4B1AEB9BACBCEAF9AACAB9D9291
A3A8B6B5B7C5C6B7B2AAA4BDCFD0BBAFAEA1A8A28F8D8D858492969A999D9FA4A6A2A49D
A09A9998919A9192A79FA18B8EA4A5968B8B8E928D8C878A8A8F988F808B8D988E98A9A1
AD9D98A1949FA6A39895978E9FA0989CA2A29AA3A39695889A9B9C949C9C9CA5A1938981
817C8592948382878781888C8588878E8E8D91988A878E999E95948F8D8F898B91908890
98
9A8F92909B92898C999A989DA1A4AABBADAEA4A5A9A199A5B1B1ACADA59E9E99998E8C89
8F908C8D9EA193A4A59DA39E9A999EA8A6A1AEA89A9EA4A3A39B908688828686817D797E
848B8784797A7879828A888B929A9198A3A1A2A19A9096959EACB199A7B8B8B2B9C2B69F
A8A197A8ACB2AEBAB5BCABADAAAEBBBFB9B2C1B3BACAC3AFB1BDBAC5D5B996969C99978C
959DB6AFB1BACFB5B6B2A1ADD2D4BAAFB8A4A8AEA0989A8A82838D989698979C9A9BA69E
9CA19DA19A9F9D91A49E978F89A1A3948C8C8B9491888B8F92929496808D949D918E9E99
A6A5999B989AA3A49C969A969AA296969BAE9FA2A494948A8C9B9D98A29A96A39C938C85
837D858A8C847F838C84818D8E8C8B93928A929790898D909C92928F8C89898B8E8C848A
8E
9E91919B9793898B9A98978F9B98A2B2ABACA39FAEA899A2ADB1B5AEA6A1A09C94938F86
88888C96999F9EA3A69E9F9F979A9FA8A5A9A5A09A9697939995928D897E8086847E797E
85817F817C7A7A7C8888898C8E9B9798A3A3999B9F91969CA2A4A5A39CACB7ACAABEBDAE
A4A99E9AB8ACADB7B4B9B8B4ABABB3C9B8ACB9C1BAC2CCB6AFB2B6B4CCD1A68F98959C8D
8E9DACAFB1B8D6BDB0B9AEA8BDC6BDB0B4A79FABA1999B9A96909B99968F88948D8C9394
96989D9F9F9B99979CA0908D899EA094958A879397888A919692979C838E9498938B9698
9CA899929694A2A69C9494979BA1979092AAA99FA197958D8D9A949C9C978E9897918981
807C858281807F888B8880868B8B8E9495878F978D868C909894938C8A8988888B8E8281
8A
AB928E9994998C85949A958C98949AAAB2B0A09CA6A198A2A6B2B8B0A5A49C9999978A80
85888C9597A3A8A4A995A3A3969294A09B9F989F979A9B959A92948D887D7E83857C797D
86817F8280797C828E87918C88949499A39993989D939397999B9AAF9CAEB0A8A8B8BBB6
9D9EA096BAB7AFACACAFBAB1ABA5A9C5C5B5B9C8B7B5C2BDB5A8ACB4C2D4A88992989B92
8A9BA2B3ADB4D1C5B3B8B7A1AFBDB7AFB3A89B9E9B93A2A2948E9AA49EA496928B8A868B
8C8D97999991939A979D90918998A091968B8790958B908B97969098898993A2978E9299
97A29F8F9290A1A8A395949B959394928DA0ADA09E8F8F94949A92A09A9C8994948D8E82
827F8E7E7C7C84898D8C82838B87898C93888E958B81889197938E848385848689918881
87
B89A8E988E978B848B9C988B989496A4B8B4A69CA1A69E9E9FA7AFACA8A29A9C929A908C
9395909B9A9BB99EAA98A8A69E8D93A0A0A4A4B0A09B9D9E988F96928A837E84887B7B84
89827F8581777E848F898F8C8D989AA09F98929C9E9A93969C9793A799A2A6ADACC2C4B5
A0939F99A9B7AEA3A4A6B8B9ADA3A6B8CFBBB9CEBDB1C1CBBBACA8BAB9D2B8918D989896
8B8FA0AEAEB5C6C5B0B3B9A0ABBDB0A5B5A69F9AA4939CA99B93909B96A39999989C9E9C
91898C83837F838D8B928A8E858B9A8F8E8F8B8D8F918F8D9595919290828C999B908F96
97A5A6929192969F9F8E8D9E8B8D8E979899B3A1A19B929C9B9D919C9898888F938D8B87
8583897C7D8489878F8A83848A8586888F898C948E82888B8E84868081888C8D8D8F8B85
89
B3988D9B949B8E838797988E939D99A2B6B3AEA9A7AB9D9BA1A6ABAFADA19C9E949B9290
9B9891929A97A59DA2A2B3ACA19095A0A1A2A2AA9C969C9D9D9593928C807E808B868687
87857F807E7A81818B888E9791989AA09F9B93949B9893999F9F939F9A9AA1B6B5BAC1B6
A493999C9BB5BCADA6ABBCC4ADA7A6ABC6C2AFBFC7B6B8C9C7ACA4B6ADC3C69F888D9493
93919EA4B0B0B5C2B1ABB1A5A7AFB3A4B2A8A29BA39D94A29F9B899492999B989D9AA7A8
9E989D908C8984837D81818588889A958D958D888B8C868B91908F969C848A93A0968D95
9CA6AA9E92928D9BA28E8C9C909390959398B5A49EA0959E9D96938E908F8888999A8A8E
9087897D7E8780838F8B85888885858A908A8F9B958184818684857E8885908F8C8D8F8C
86
A3988E909BA18C7B7D909B9699A5A29EAEB6A8A4A3A59F95A2A3ABB5B9A29E9F95949297
9B908E919994949C9AA0B1ACA3969A9AA29C9BA09F9C969DA79B8C8789837D8088827F83
817F7981847D82818F8C8E9B9494969EA4A09C959997989C9B97929C9CA39FADBBB8B5AE
A296949CA7AEC4B7AAAEBEC4B5AAABADBDCAB5B3C7C0B0C7DAB7A4ACB2B4C6B38F8A918D
96939DA1A9ABAAB8B3ACAEA9A7A1B6B2AFAEA69F9AA297A09E9D8D8A92969F949C9FA9A5
9D9A9B9A8F918D938E828980847F858A8C8F878D8384858C90918E929888868C9C9B8E94
9DA5AAA194938794A2938E929392928D919CACAA9F9993989C94928993908983909D8C8A
8C848680808B85828B8B8688878682868C85889192858682858D8B8488818B93938E8E85
84
9E9C8C87919A907F7D899A9D919EA39BB3B4A3A19A9FA49E9FA0ABB6C4AAA19E9494959D
978F908E9B9A979993A6B0A7A49EA29CA29DA0A1A7998E97ACA293898E847B8088828284
7F7C7B85878184868D8E8E9294908F9DA09D9B94979E9E9EA094909E9C9F9AA2B3B4B0AE
AB9C9092A8A5B6C1B4ABB6BFB8A5A6A7B6C8BFB2B8CAB4BFD3BDADA6ABA9BABF9F898D8A
95979B9F9DACA4AAB8B0A7B0AC9CACBDA3B1A7A0959CA09B9B9B8C87A0989F92979EA39F
9C948E958C928F9695909B93978A808781837B84817C7B85868E8888929481899A9E8E92
9CA4A8A18E8D88909598918C9790938D8F95A1AB9A9695908E8F958897989985919B9085
82878885818C89868B87878583837C818A8384888B868987868C85838685878C8B8D8B84
88
98A3998A8C91978686889798969BA39AA9C4A7A497A0A4A49E9DA8BAC5B1A19F9A9C9D9C
9A9B96879AA69D9E9694ABABA5A6A7A39B9CA7A2B0A09392AAA295868C897D8083838380
827F7E87838286898E8B878D8E8F959FA6999993969E99A0A291909796979A97A3B3B1A8
A5A0968998989FB6B3AAADBAB4A6A0A8B2C2CFBCAFC0B5B3C4BBB3A9AAADB1B9B090848C
999E98999DA9A5A8B4BAABA9B19CA1C5A8ADA69E999B9D939C95938D9A9D98988D92979D
9E99959792999396908C9A9C9C95878E90938C85848278777981807E879581858C928E8E
9C9E9CA093908B909299938796909494969A99A59797A1928B87918E95979B87959A978C
888480817F888681898683837F827C7B8586888385868582808B89858680868D8D919B8C
8B
969F9B8B858A99868084979D9899A29BA4BFAD9A989E9FA09C9DA2B5C2B9A397A2A29B9C
9993938A8DA899A0948FADB5AAB3ACA49B9AA3A2A79C9596A6A593898C8C8480877F7C80
83847F838686838D948B858C8B91939AA7959494959D99A49F92888F8D959C9CA0B3B39D
9FA49E88929694A5AEAAA9B9B4AAA3AFB0C2D1C2ABACBAB1BABBBAAAA5ABAEBCC0A18890
A2A49C93A19DA3A7B2BAAEAAB3A29FB6B9A6A99E9B93918F968F9186898F8E968E9F9EA5
A4A1999595959A8F9390919E999588878C948E8F8A8A88827E80817E78827A7E7E858C92
9B999A9D96928C8A979F938D92908D90949B96979C97AF9B90878B91969699849192959D
93857C7F7E88817F868B82787B857B7E85818186888786817F88828384858C9C9696948B
8E
999E9B8B858D98888484919E9896A59FA0A8A18F979A9999949C98AFB5BFAC9F9A9A969C
9491969491AB9E9E948A9CA7A2B5ABADA2A0A0A7A49F9D999EA39C909099888188808485
838580818A878690928C868B8A8D8D9AA39892949596969CA39188909C9696A69EA2A69D
9AA198898F959199A9B1AAADAFADABA7AEBBC5C6AFA7BCB8AAADB5AAA1A0A6ADC2B99393
A9A19F959E9FA1A1AEB5B5A9B1A6929AB3A3B3A1A2918C8A878B89858C9499978E9BA5A3
A8A9969291939B8B8C878C9696938B849090888D8A8B8B8686838891848A807C7D787E87
8D8C8F9C998D878497968D9191968B8E8E929695A29CB9A190898789899297878D8D8D9C
928480817C837B797D89807B78877E7D818180868C8D86817E82848D8F909198938B8A87
8B
9E989D8F86979E928A86929D9C92A4A8A6A0A18C989E979A9A9D9BACAFBEB2AA9998929C
9B9A93928FA2A19EA28B9CA39FACA7B1A3A0A1A5A0ABA7989BA09A9791968A7D7F797D8B
89837E7D8286858D918785868690989BA79F918E94969799A09486939D928DA8A197A1A6
9BA0A19B928C9294A4ABAAA7A9ADAEA6A9B1BDC7BCABBEBBA8A3B2A29DA2AEA8B5B9988B
A39A9D9A929A989FA9AEB5A6A6A5978B9EA7AFA59B92868C84928E8786919998968D999B
A0AC9B928C9297878C898A92948C88858D938786898586838384878F8A8D898086818383
8583868789817D798186868A8B98918D93949595A6A2ACA093858287838C8C8C8F968C95
8F898381827E757979827F7E7A7D7D7C8183838586858985848B8E8C88928D8685888C89
8A
A89BAAA38A94999E89878E979C919FA5A6A5A88F959B99949B979EA5ABB8B2A59DA09E9F
9F9C989493A2AB9CA99593A6A4A4A9A6A39BA098979FA4989D9D9A99918C8980817C7D87
8681807C8088878D8C86858E8E9395959F9F90879295939CA4A18E8D908E8695ADA1A0AA
9DA1ACA89F8C8D979CA4ABA4A2ACACAAA9ABB9BDBCAC9EB0A7A1A8ADA5A1AAB0A7B4A08F
9A9F999F919296A19FA5A7A09D9B9A8794B4A3A8A39E8B8F858A8885848A8F93908C9297
9CA49F9989898D888E8E8B8E958C8284848D84838C868688838384888C8C948284838888
898C8E90908B797C7A7876798891968E92979595A39E969C9A8A83808389848780928C90
898A8480847D767578807E7870777D7C8787878B8E8A888E858683837F8B918F92919591
94
A699ABB19090919A948B90979B909FA1A3A5AF9794A09A989E939CA4ADB5B8AAA39D9B9B
9F9A9A93979EAEA7A29B95B2A4A6ABA7AA919795969BA5A0969AA1A191888B8389897F89
918A8C86878F8E8B8F868688869090959DA2938C8B94919AA19D8C848987828AA2A4A1AC
A59EAAB2A99088999498A6A69CA8B4B5A7ABADB1B7AF95A8B3A4A3ACA4959DACA6ADA398
8DA697A0958F9C9A95979B9C9C9EA18F93B3A7B8B7A39491868A888F8891889696939594
9CA9A899908D8B8E8F958C88908D8983838C85828C8B8A8B828185858789948C8481878B
8288878D8C877B8B8D8E878C8E83817A828D8D8E9A96979498988A808B857F7B747E828B
898E8B847F797A766E75716F70737D7881888385888684837E838B8E89908D8D95919995
92
A29EA6A8938A959497888B9499939FAAA3A6AF9F979D9FA49D90989FABA9B4A8A0979B95
A19C9999959AACA59B9D94B3A2A1A7A4AB9D9C949899A1A3969FA09D8C8786858C887F90
9C95958B89968E898C88838A848B93989B9B948E8989909A9F9C968E8E8D807E90A19BA7
B1A2A2B2B6A288919B96A7A6969AAEB5AAABAEB4B3AE9C9AA9A29FA19C9196A3A6A7B1A4
8F9E9795998A949CA499A1A4A1A3A2938CA2A3B4C3A0998C848A8E8C888F89909996908D
8F999B97978D88888697918B8E8C8F84818D8D868C8F8B8D87807F89898C938C8480808E
82888B898F91868D93949196958A918A95968C88858C8B8A91A68C7F827D7C75767A7C86
87888B897A6D6E6C666D6C6D6E6F7B77798482828D8D88837B7F888C88888188908B8F8D
8D
9A9D9FA095879A9C998B86909A999FADA69EA7B09892A0A39D9297A0A3A3B1AFA4959F8E
A09D979E9999A8A3959792B0A9A79E99A3A79B96979CA7A59FA09D9C92878A8B8D8B858C
99988E8B8A968E858689848889869290989E9F8C8D888FA5A19595958D9089868E9D9E99
ABA49CAABBAC89869B969DA89896A0ADB7A8A9AAA2B3A89699A39DA39C8F929DA398A8AC
9794A5979F938F9BA4A09D9B999A959889929CA0B99E9D887C858D878A86878591928D8C
8B9095919286828188939189898B8D857D88968A878A8D918D867E888B8C8F887E82888F
868595909691958D90908F949289908893A19594939D9A998E897D7779787472797A7F8F
8D8284817A6A6D736F69707276757C78787F8583838486897F838A89817F7C7F88828A91
8D
979F99A39A879A98968A838F9D9A9DB5AFA4B5B9A39EA2A8A69E9DA5A6A3A5AFA6989C8E
99A0999D9990A3AC979B91ADAAA99B999BA094939592989FA0A29C9F9F8F8A8C93908F8F
8C97908B899290878B88838B9289939795A2A09193898AA4A598918E909497868899A793
969E989EB2AC94888E8D8FA49690979FAFA9A4A09FAEB49E95A59B9C99988C919A929CB3
A6959E9A9CA191969FA89D9594948D97938D9896A2928E857D8087868D8480828589908B
8E8C908A8B8085828D91938C8B898C8E7C83978C8789878586867C83938F8A897F848D95
9085939495929E8F8D928F8D908E8A838E9F908F8E8D8E8A8A8D8179787E7D7B79767776
776F717788837D88857C7E7E7D7977797D7D827D7C878E8D857F7E817C7E80808781848D
8B
A0A895A1A19189989489868E9BA198B4BCAAAFB8AEAAACB1A9A69DA5A3A5A9BBA89A9A8F
9BA199968F8CA0AC989890A1A99E9598989F9899918E93A6AA99979AA298908F8F93868C
8B929587868F918A908A848B92878D96959F9B9892908C9598979593998F988A8093A692
899B9B99A0AC9E8D8C85839F9794979FAAAF989699A1AA998E979797949D8E949B988FA9
AF978C9F9DAB9B919AAEA798959C9293998B8C8E97918B8A807E7E898B89828285858987
938B8A898A808686898993898A8987867E7F93938786828383827C7C8A8D86918D898891
958E8E958E92978C85898D8C8E908583828A84858D8A9A8F8C8D7C848185848478717276
7A74747578757170727F8285817E757A817D857F878F8F8E857A7B81818188888C858A94
93
9DA599A1A9968B97918F8D95A8AE9EA9BFB2AFB3B6A7A7ABAEA2A0A5A5AAA9BFA69B9893
8EA19E9795969AA09C969395A29A9693959F96948F898FACA29599A1A6978F898F908689
8D8FA18F8A94968F918E878E8C878E939B9797948E8C8C939B9197989A929E948D8D9893
83939A99989E9F91857C7F8B928F92969FA28D828692A19A9395A09C919C928F94958B9A
AA9C8B999CA4A691969F9B919A908B8F9289868898978F887F7D7D8C8C867D797C7F8383
908B898D8580828081868886858680787B7A83908980797C7F7E827D81887D858B86888C
8E898C8F88979B948E8C908C92908687818F908C92919B8D87897A83807A75757474726E
737977757875717B7E878379706F74777872797384908E928D80818C8586938C8F969295
95
9D9FA2A4ABA28C9291918D95A9ADA09AB2C0AFB2B6A6A7B3ADA0A2A1A6A8A6B5AEA09398
92989A9592959AA0A4999E939EA1A89799989594989290A1A59999A49E948B87888C8688
8E8897978A959793918D888A838690969D949094928B8F8C9993979C9995959595878C8C
88929C9A9A98A693837D80838C918E9195949686878FA0A99A90A3A1908E9B8C8B8D8F8C
A5A28A86909EA59490908B8B8D897C80888789838893887E7D73767E87837877797B807C
81898B8A7F7F7A7D737E817C7A837F777978788282817E8082828A8184887D849487898D
8E878B8784919C938E877F868E8A8781777F857E8382867F74716F6E7171717067666A6B
6F707570817870727473787371787E7C7F797469718186857A76767B83838E89809A938B
93
A998AAA9ADA48D8698959092ABB4ADA1ADBFB4B0C0AAA9ACA8A0A4A0A3A3A4A7B0A09498
9398998F8D879AA4AE99A6A0A0A5A9A09F979990999896A7A5A09C9C9C8F8B838687818A
878A949D8C969791928F89878D9291929B938A9493878E8998929099A298988F9289888C
8787979D918C98948883808B8A958F8E9595958B8A919CAAA1939FA691868E908C979D93
A1B0988898A1ACA6928F908F9090848A8F8C85868AA69C8E83747676878B817E7F868481
858E998C83807B7F78848284828479767D7E7E86868882817D81837B7E79727886767576
7779726F6F7275727068636A6E6C6D686362625D5A5C5F564F5153535554535351545755
5D6467636D60595760696D676D746E696D7174727381887F797F7E898F9387817B828386
82
AD9EA8AABBAF8F88999E9B96A7AFAEA0ABBAABB5C4AEA3A7A6A6A39DA6A0A3A8B4A79B9F
9C9896918A8697A1ABA39B9B9EA1A7A2A29A9F95989C96A4AEB09C989B958F898484888C
888A929C8C919597928781858D908A91928D86948D868C9194958C959D9A9F8D8F847E85
7F83899D95929DA397877F89819090949698998E838D909EA29C95A496858C968D949899
91A4A28C8F97A4AA978A90938F95898B8A8B8681829BA48B8276797483847E7A7E867E80
8084908E848180837E838084888376797B7E77777E786E6E6B6A655E5F5A555A615C5858
56595555615F5E63635D5C5F62625B5C5659544B484C504D4A48424146484F5149424343
4347474142444142474B4F4B4D524D515660656B6B706D6E767F7F888B88837F8385868C
7D
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 77.6875},
  ImageMargins->{{203, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000CA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`0027oo0Ukg00EJeTicBU96<Dic00=BU005CW=F]E:DCW=6<@03@Q000dHaBU9:DP02
BU801UJeCW=6<DYBCW=BU09>L`9:DP09@Q16<D8@AS5244HaCW=:DTic009:DP05AS5244Ha@Q16<@02
@Q03AS42BU800dicBU96<@02AS400e:DCW=:DP02@Q02BU8015:DCW=:DTYB0dic00=BU4icDY@00e:D
00=:DTicCW<00Tic00ABU5JeE[E>L`9F]@9BU09JeP9S6007G_MF]F<HG_MBU5JeG_L015[F0UJe00=N
meJeE[D00U:D00EF]E:DG_MJeUkg00=F]@04CW=F]E[FG_L3F]H00eJeDYAF]@02G_L016<HG_MBU5Je
0e:D00=Nmf<HHaP00Ukg00=F]E[FF]H01U:D0Tic00A:DTHaBU9>L`9:DP03@Q1>Le:D009>L`06DYA>
LdicCW=:DUJe0e:D00A:DTicCW=>L`EBU096<@08BU9>LdYBCW=BU4icBU9F]@9BU003E[EBU4ic00=>
L`9:DP9>L`05DYA6<DYBBU9>L`03BU801TicDYA6<D8@AS5>L`9:DP05AS5243g_AS5:DP03AS4015:D
CW=6<DHa0TYB0Tic00=:DTHaBU800THa0d8@00DmkcW>?Nlmkd8@00=6<@04DYA:DTYBBU85AS43BU8:
Ool000Qoo`07F]IF]EJeDYA:DTHaCW<00U:D0Tic00ABU4icCW=:DP=24096<@05BU9>LdYBDYAF]@02
AS4014YBDYA>Le:D0TYB00E6<D8@AS5244Ha009:DP04CW=BU4icBU88AS400d8@AS5:DP02BU802dHa
@Q16<DHaDYA>LdYBAS5244YBCW<00U:D1Dic0TYB0Tic0U:D00Q>Le:DBU9:DTicDYAJeUJe0e:D00AF
]DicE[EJeP9Nm`04HaQF]E[FIcT2E[D025kgF]INme[FG_MJeUJeG_L4E[D01E[FDYAF]EkgF]H00eJe
00IBU5JeF]IW>EkgE[D2F]H015JeDYAF]EJe0Ukg0U:D00I>Le[FDYABU5kgHaP2G_L00eJeF]IJeP03
DY@015JeDYABU5:D0Tic0THa0dYB0T8@00Q6<DYBCW=BU4icBU9BU4ic0UJe00=>Le:DBU800dic00mB
U5JeDYA>Le:DBU96<DYBCW=:DTicDYA>LdYBCW<00U:D0UJe00EBU4icE[EF]DYB00=>L`05DYA:DTHa
CW=:DP03CW<00e:DCW=6<@02AS43BU800dic@Q0mk`03AS4014YBCW=BU4ic0THa00=:DTicE[D00Tic
00=:DTicAS400TYB0d8@00@icSg_@Q1240=6<@04E[E>LdicBU84AS44BU8:Ool000Qoo`07G_MBU5:D
CW=:DTHaBU800Tic00=BU4icDY@00Tic00A:DTHa@Q1240=6<@9>L`05DYAF]DHaAS5:DP02CW<015:D
BU9>LdHa0T8@0dHa00E:DTicDYABU4YB00=6<@924004AS5244HaAS46BU82AS42CW<2BU801THaBU9B
U5:DCW=:DPA>L`9:DP9BU005E[EBU4icDYA>L`02BU801DicE[EF]E:DE[D00U:D00=>Le[FF]H00UJe
00IJeUJeF]IS65kgE[D2F]H00ekgF]IF]@02F]H015kgE[EF]EJe0U[F00IF]E:DF]IJeUJeF]H2E[D0
15:DG_MS65[F0UJe00EJeUJeE[EJeUJe009Nm`04DYA>LdicE[D2DY@015[FG_MNmekg15[F00A>LeJe
E[EJeP=F]@09F]I>LdYBCW=BU4icAS5244Ha009:DP9>L`06BU9>LdicDYAF]Dic0U:D00A:DTHaBU9>
L`ABU006CW=:DTYBDYA>LdYB1Tic00MF]E[FE[EBU5JeF]I:DP03DY@01UJeDYA>LdicBU9>L`9BU00?
E[E>LdYBAS5244YBCW=:DTicAS4mkd8@AS5244ic009BU005CW=:DTHaAS5:DP02DY@00dicBU9>L`02
BU802Dic@Q1244Ha>LhmkdHa@Q16<@02BU82DY@2CW<00dHaBU9:DP02BU82CW<00dYBOomoo`08Ool0
00Qoo`06G_MF]EJeE[E:DTHa0TYB0dic00EBU4YBBU9:DTHa00924096<@06BU9>LdicBU9F]DHa0dYB
0Tic0TYB0THa00A244HaAS56<@=>L`03DYA:DTYB00A6<@03BU96<DHa0096<@05BU96<DicBU9>L`02
BU83CW<00dYBAS5>L`02DY@00dYBCW=>L`02CW<00eJeDYA:DP02DY@015JeDYABU5:D0Tic00=:DTic
DY@00UJe00AJeTicBU9BU09JeP9F]@AJeP03IcUF]E:D00=F]@04DYAF]EkgF]H2DY@015JeF]IF]EJe
0U:D00=NmeJeG_L00U[F00UBU5JeG_MNme[FDYAF]E:DE[D00U[F00ENme[FE[E>Le:D009F]@03DYAF
]E[F00=Nm`9F]@03F]IF]EJe009F]@0;DYAF]EJeF]IBU4YBCW=JeUJeCW=24004BU8044icBU9>Le:D
CW=BU4icDYAF]DYBAS5:DTicE[EJeUJe14ic00QF]E:DBU9>LdYBCW=:DTic0UJe00IS65[FDYABU5kg
CW<4DY@2E[D2CW<3DY@00e[FE[E:DP02AS401DYBCW=:DTicAS400T8@00A6<DYBCW=BU09>L`06BU96
<DHaDYA>Le:D0Tic0dYB00A>LdHa@Q16<@8icP03AS5244YB009:DP04CW=F]DicDY@2BU801TicBU9>
LdYBCW=:DPYoo`0027oo00ENmeJeE[EF]Dic00Q:DP04AS5:DTHa@Q02AS400dYBCW=>L`02BU800eJe
BU96<@03CW<00dYBAS56<@03AS401d8@AS56<DicDYA>Le:D00=:DP03AS5:DTYB0096<@05BU96<DHa
BU96<@03BU800dicBU9>L`02CW<00dYBAS5>L`05CW<00e:DCW=BU002DY@00dicE[EF]@04DY@024ic
BU9>LdicDYAJeUJeDY@2CW<00e[FE[EBU002E[D01U:DF]IJeV<HF]I>L`=F]@04CW=F]EkgF]H2DY@0
0eJeG_MF]@02DY@014icF]IJeV<H0U[F00EF]E:DF]INme[F009BU003E[EJeU[F009JeP9F]@9BU0=F
]@08DYAF]E[FF]INme[FE[ENm`=JeP9Nm`=JeP07E[E>LdYBF]IBU4icAS400TYB0dic00aBU4icDYA>
Le:DCW=:DUJeCW=:DTicDY@2F]H00eJeDYABU002CW<015:DCW=:DTYB0Tic00U:DU:DF]IJeV<HG_MB
U4icG_L00U:D00QF]DicCW=F]E[FCW=BU5Je0U:D00=F]E[FCW<00dYB00A>LdYBCW=:DPA6<@A>L`05
BU96<DYBE[EBU003CW<01DHaBU9:DU:DBU800T8@0SW>00I243g_@Q1>LdYBCW<2DY@02EJeBU9:DTic
BU9>LdYBCW=:DP0:Ool000Qoo`05F]IF]EJeF]I>L`02BU800dicBU96<@02AS401DicBU96<DHa@Q00
0THa00=>Le:DDY@00TYB00=F]DicBU800Tic00ABU4icBU9240E6<@07BU9>LdicBU9F]DicBU800THa
0TYB0THa00A:DTHaBU9>L`E:DP03AS5:DTic009:DPI>L`03BU9BU5:D00ABU09F]@9>L`9BU006CW=:
DTicCW=F]E[F0UJe0Tic011JeU:DDYAF]E:DE[EJeV<HG_MS65JeDYAJeU:DCW=BU09JeP=F]@06F]IB
U5:DDYA>LeJe0Ukg0U[F0eJe00=Nme[FDY@00U:D0U[F00=BU5[FE[D00eJe00=JeUJeE[D00UJe0U[F
00ANme[FF]INm`9S60=Nm`9F]@9JeP07DYA:DUkgE[EBU4YBAS401Tic00MBU4icCW=BU4YBCW=BU002
CW<00e:DF]IJeP02E[D2DY@014icDYABU4ic0TYB0Tic00aBU5[FE[EJeUkgDYA:DU[FDYAF]E[FDY@3
E[D3DY@2E[D00e:DF]I>L`03BU8014icBU9:DTYB0THa0TYB00=BU4icCW<00Tic0TYB00IBU4icCW=>
LdYBAS42CW<015:DBU96<D8@0SW>0d8@00I>LdYBCW=BU4icE[D2BU800dicBU9>L`02CW<00dYBOomo
o`08Ool000Qoo`=F]@03F]IBU4YB00=>L`03BU96<D8@00=>L`07BU96<DYBBU9>LdYBCW<00TYB00EB
U4YBAS5>LdYB00=>L`03@Q16<DHa00=6<@09BU9>LdicBU9F]E:DCW=:DTHa009:DP=6<@03@Q1:DTHa
0096<@=:DP03AS5>Ldic00=:DP03CW=BU4ic009BU009CW=BU5:DE[EBU5JeDYAF]E:D009>L`06E[EB
U4icDYAF]E:D0U[F00AF]E:DCW=BU0AF]@0:CW=F]E[FIcUS66]JIcUBU5[FDY@3E[D2CW<3E[D01e:D
E[EF]DicDYAS65kg00=F]@05F]IF]F<HF]IBU002CW<00eJeF]IF]@02E[D00e:DE[EBU002DY@2E[D0
0e:DF]IJeP02G_L01E[FE[ES66]JHaP00Ukg0eJe00QNme:DBU9Nme[FE[EBU4YB1Tic00ABU4icBU9>
L`9:DP06CW=:DTicDYAF]E[F0eJe15:D00MF]E:DBU9>LeJeCW=JeP02E[D00ekgE[E>L`02DY@01EJe
F]IJeUJeDY@00UJe0Tic00AF]EkgDYAF]@9>L`=:DP9>L`9:DP07AS5>LdicE[EBU4icDY@00dic00=:
DTicCW<00dYB0Tic00ABU4icBU96<@8mk`04@Q16<DHaDY@6CW<00dYBCW=>L`04BU8:Ool000Qoo`=F
]@09F]IBU4HaBU9BU4icAS5:DT8@00=:DP96<@04CW=:DTicBU82CW<3BU800d8@AS56<@03CW<2AS40
1DYBAS56<D8@AS400dYB0Tic0TYB00=6<DYBAS401THa0dYB0dHa00=:DTicBU800TYB00A>Le:DCW=:
DP9>L`04DYA>Le[FDY@3E[D015:DCW=>LeJe0U:D00=F]E[FDY@00UJe00=JeU:DCW<00eJe00IBU5Je
CW=>Le[FG_L2HaP01fmkE[EJeUJeF]INmeJe009BU006E[EJeU:DDYAF]E:D0Tic00=S65kgE[D00UJe
15[F00=F]DicDY@00UJe00=JeU:DE[D00U:D0Tic0e:D0UJe0Ukg0e[F00=Nmf<HHaP00Ukg00QJeUJe
E[EF]E:DCW=F]E[F0UJe0Tic00ABU4icCW=:DP=BU007BU9BU4icBU9>LdYBCW<00U:D00=F]E[FE[D0
0UJe00EBU4icE[EJeUJe009>L`09E[EBU5[FF]IF]EkgE[EBU4ic009BU09JeP9BU09F]@9BU004E[EN
me[FF]H2DY@2BU83CW<01dYBCW=:DTicDYA>Le:D009>L`9BU004CW=:DU:DDY@2BU85CW<2BU800dHa
?Nm24002BU8015:DE[E>LdYB24ic00=:DTHaOol02Goo0008Ool00e:DE[EF]@02E[D01TicBU9:DTic
BU9>L`=:DP9>L`=:DP05CW=BU5:DBU96<@03BU82CW<01DYBCW=>Ldic@Q000THa0dYB00IBU4YBAS5>
LeJeCW<2BU8014Ha@Q16<DYB1DHa0TYB00=6<DYBAS400U:D0Tic00=6<DYBCW<014YB0Tic00MF]E:D
DYAF]E:DE[EBU002CW<015:DE[EJeUkg0U[F0U:D00INme:DDYAF]DicDY@2E[D01e[FE[EJeU[FG_MJ
eV]J009BU003F]IS66Li009F]@07F]IF]E[FE[ENme[FCW<00THa00E>Le:DDYAF]E:D009F]@08DYAF
]DYBDYAF]DicDYAF]@=>L`03DYA:DTYB00AF]@03G_MW>Ekg009JeP08G_MW>FLiHaQNmf<HG_MF]@9B
U00;E[E>Le[FF]IF]E:DBU9>LdYBCW=:DP02CW<025:DE[EBU5JeDYA>Le:DBU82CW<00e:DF]IJeP02
G_L00e[FCW=F]@02F]H03UJeCW=>Le:DCW=BU5JeF]IS65kgDYAF]E:DE[D2F]H2E[D2DY@2CW<015Je
F]INmeJe0U:D14YB0Tic00M:DU:DE[E>LdYBCW=BU002E[D015:DCW=BU5:D0Tic00A:DTicCW=>L`=:
DP03DYA:DTHa00=>L`05DYA>LdicDYA>L`04DY@4CW<:Ool000Qoo`06DYAF]EJeE[EJeU:D0TYB00=>
LdYBCW<00TYB00=>Le:DCW<00TYB0dic00=BU4YBBU800dYB00A>Le:DCW=>L`9:DP04@Q16<DHaAS42
BU800eJeCW=>L`03CW<2BU80148@?Nm6<DYB0T8@0THa0dYB0THa00=:DU:DDY@00TYB00A6<DYBCW=>
L`=:DP9>L`ABU003E[EBU5:D009>L`9BU005E[EJeU[FE[E>L`02DY@01DicDYAJeU:DCW<00eJe00IJ
eUJeF]INme[FHaP2CW<2G_L016<HE[EF]EJe0U[F00=Nme[FF]H014ic00=BU5JeF]H00UJe00EBU4ic
E[EBU4YB009BU003CW=BU4YB00A:DP08AS5>LdicDYAJeUkgIcUNm`9JeP04HaQW>FLiIcT3G_L01eJe
DYABU5:DBU9F]Ekg009F]@=:DP07CW=:DTYBBU9>Le:DBU800U:D00A:DU:DDYA>L`9BU003E[EJeU[F
009F]@03CW=F]E[F009F]@9:DP03DYA>Le:D009F]@0<G_MS65[FG_MF]E:DE[ENme[FE[EBU5[F0Tic
00IBU5[FG_MJeUJeDY@2CW<00dYBCW=>L`02DY@02eJeF]I>LdYBCW=F]E[FE[EBU4icE[D00Tic00AB
U4icE[EBU09>L`9:DP03DYA>LdYB00=>L`05E[EBU5:DDYA>L`02E[D015:DE[E>Ldic0U:D2Woo0008
Ool3DY@015JeF]IJeU:D0dic00Q:DTHaAS5:DTicDYA>LdYB14ic00=:DTHaBU800TYB00A>Le:DCW=B
U09:DP06@Q1:DTHaAS5:DTHa0U:D00=:DTicCW<00TYB1DHa0T8@0dHa14YB0dic00A6<DicAS52409>
L`03BU9>LdYB00A>L`9BU003E[E>Le:D00=F]@07DYAF]EJeF]IF]DicBU800Tic00AF]E:DCW=>L`9F
]@03F]INmeJe00AJeP03DYA>Lekg00=Nm`06E[EJeUJeF]IS65[F0eJe00]BU4icE[ENme[FG_MJeU:D
CW=BU5Je00E>L`A:DP03CW=:DTic009BU004E[ES66<HHaP2G_L01F<HIcUW>F]JHaP00Ukg00]F]E:D
E[EBU4icE[ENme[FE[EBU4YB00=>L`07BU9>LdicDYA:DTicDY@00Tic00ABU4YBDYABU09JeP=F]@9B
U006E[EBU5JeCW=:DTic0TYB0U:D00MF]F<HF]IJeUJeCW=BU002F]H01DicE[EJeU:DCW<00UJe0U[F
00=F]DicBU800dic00QBU4icE[EF]E[FDYA>Le:D0U[F00UF]E:DCW=F]E:DE[EBU4icDY@00Tic00EB
U4icCW=BU4ic009:DP03DYA>LeJe009BU09>L`03E[EBU5:D00ABU003CW=oogoo00Qoo`0027oo15:D
00EF]E:DDYA>Le:D009>L`05BU96<DicCW=BU004CW<014YBE[E>LdHa0dYB00I>Le:DDYABU4icBU83
AS42BU8014HaCW=>LdHa0Tic00IBU4YBAS5244Ha@Q06AS47BU82AS400d8@AS5>L`02BU82CW<014YB
CW=>Ldic0U:D0Tic00=:DTicCW<00e:D0eJe00A>LdYBBU9>L`9F]@03DYAF]E:D009F]@05F]IF]EJe
F]IF]@02F]H00dicF]INm`02G_L01UJeF]IF]EJeF]INm`AF]@07DYAF]EkgG_MS65kgE[D00U:D0UJe
00EBU4icCW=>LdYB009>L`ABU005E[EBU5JeG_MJeP04HaP00fLiJeYW>@02G_L2F]H00e:DE[EF]@02
CW<015[FG_MF]EJe14ic00M:DU:DE[EBU4icDYAF]@03DY@01dicDYA>LeJeHaQNme[F00=BU004F]IB
U5JeE[D3CW<014YBDYABU5:D0Ukg00MJeUJeDYA>LeJeG_MBU002E[D025:DCW=F]E[FE[EJeUJeDY@4
CW<01U:DCW=JeTicE[EBU09>L`04DYAJeUJeDY@2CW<2E[D00e:DCW=>L`04CW<03E:DCW=:DTicBU9F
]DicDYAF]E[FE[E>LeJe009>L`ABU003CW=oogoo00Qoo`0027oo00EBU5JeDYABU5Je009BU09>L`04
DYA>LdicBU82CW<00eJeCW=BU003CW<2DY@3CW<00dYBAS5:DP03DY@014icBU9:DTHa0d8@00Q:DU:D
AS5>LdYBDYA:DTHa0T8@00E6<DYB@Q1244Ha00Q:DP05CW=6<DHaAS5:DP02CW<2BU801TicBU9>LdYB
CW=BU0A>L`03BU9BU4ic009BU09F]@9BU007BU96<E:DF]IF]DicE[D00e:D00=F]E:DE[D00U[F00AN
mf<HDYABU0ANm`AJeP03G_MBU5[F00=F]@07CW=JeV<HG_MS65[FE[D00U:D00=JeUJeDY@014ic00]:
DU:DE[EJeU:DE[EBU5JeF]IF]E[F009Nm`05HaQW>F]JHaQJeP02HaP025[FDYA>LeJeDYA>LeJeG_L2
E[D2CW<015:DCW=>Ldic0UJe00E>Le:DG_MF]E:D009F]@9>L`07DYANmf<HE[EBU5JeDY@00eJe00EN
me:DDYA>Le:D009JeP08E[EJeUkgE[EJeU:DCW=BU09JeP04E[EJeU:DCW<3E[D02f<HE[EF]DicBU9>
Le:DE[EBU5kgCW<00U:D00=:DTicE[D00UJe0dic0U:D0Tic00MBU4icCW=BU4icE[EBU002CW<014YB
E[E>Ldic0eJe00=BU5JeCW<01Tic2Woo0008Ool2DY@00e[FE[EBU002CW<00e:DCW=BU002DY@3CW<0
2EJeCW=>LdicDYA:DU:DCW=BU003CW<4BU84CW<01THa?Nlmkcg_@Q1BU09:DPA6<@924096<@9240U:
DP06CW=:DTHa@Q1>Le:D1dYB14ic0U:D00M:DU:DCW=>Le:DE[EJeP02DY@02DicBU9>LekgF]IF]E:D
E[E>L`02DY@4F]H015kgHaQNmeJe0U[F00=S65kgE[D00UJe00=JeUJeDY@00UJe00ABU5JeDYABU09N
m`9JeP03E[EBU4ic00=F]@05DYA>LdYBDYA>L`02DY@00e[FDYA>L`02DY@2E[D3G_L2HaP2IcT01e[F
HaQNme[FE[EBU5Je009>L`03DYAJeU[F009F]@03CW=BU4ic00ABU09>L`9JeP9BU006F]IBU5:DDYAJ
eV<H0eJe00EBU4icE[EJeUkg009F]@9>L`0:F]INme[FE[EJeUJeG_MJeTicDY@2E[D015:DE[EBU4ic
0UJe00MBU6<HF]IBU4YBAS5>L`02DY@025JeF]I>LdicDYA:DTicDY@2E[D01TicBU9:DU:DCW=:DP]>
L`9BU003CW=F]E:D009BU09F]@I>L`Yoo`0027oo00AJeU:DE[EBU09>L`04BU9BU4icDY@5CW<015:D
CW=:DTYB0Tic00UF]DicCW=>Le:DE[EBU4icBU800dHa00=>LdYBBU800THa00=244HaCW<00TYB00=6
<D8@@Q000Sg_00=244YBAS400T8@00A6<DYBBU9>L`=:DP03CW=:DTYB00=6<@03BU9>LdYB00A:DP03
AS5:DTYB009:DP04DYA:DTYBBU84CW<01E:DE[EBU5:DE[D00Tic0eJe14ic00UBU5JeF]INme[FG_MS
66LiG_L00UJe0Ukg00EJeUJeF]IF]E[F009F]@07F]IF]E:DE[E>LeJeHaP00Ukg00AJeU:DDYABU09J
eP03DYA:DTYB009BU003CW=BU5Je00=>L`03DYAF]E[F009Nm`0<F]IS66<HG_MS65kgHaQJeUJeDYA>
Le:D0dic0UJe00=BU5JeBU800Tic00AF]E:DDYAF]@9BU005E[ENme[FDYAF]@03DY@00ekgHaQJeP02
F]H02U:DCW=BU5JeG_MJeUJeDYA:DU:D0e[F00ANmeJeG_MNm`9BU005E[EJeTicDYAF]@02DY@01eJe
F]INmeJeDYA>LdYB009>L`08DYAJeUJeDYA>Le:DBU9>L`=BU004CW=:DTYBCW<2BU800e:DCW=>L`02
CW<00dYBCW=>L`02CW<4DY@00eJeDYAJeP03E[D00dicBU9BU003DY@:Ool000Qoo`04F]IF]E[FE[D2
CW<02DYBE[E:DU:DCW=:DU:DCW=BU002E[D2CW<2DY@01UJeDYABU4icDYAF]@9BU003CW=6<DYB009:
DP06AS5NmdicBU96<DYB0Tic00A:DTHa@Q16<@<mk`05@Q16<D8@@Q16<@02BU800dicBU9:DP03BU80
14icBU96<DHa0dYB00I6<DYBBU9>LdYBAS44BU82AS4014YBCW=>Ldic0e:D0Tic00iBU4icBU9F]E[F
CW=:DTicF]IBU5JeF]INmf<H0UJe00ENmf<HIcUF]E:D009S6006G_MJeUJeE[EBU5Je0U[F00YF]Dic
DYABU5JeHaQW>F<HF]IF]@9BU0=F]@=>L`03DYA:DTic009JeP05CW=BU5JeDYAF]@03G_L01F<HG_MJ
eUkgHaP00U[F00AF]DicBU9>L`9:DP03AS5>LeJe009BU003CW=:DTic009BU005CW=F]E:DCW=BU002
G_L2CW<3DY@01U[FHaQW>EkgF]IF]@9>L`05E[EJeUkgE[EBU002CW<00eJeG_MJeP03F]H025kgF]IB
U5JeF]IF]DicE[D2DY@2F]H015kgF]IF]EJe0U:D00=>Le:DDY@00U:D00E>Le:DBU9BU4ic009BU004
CW=BU5:DDY@4CW<2DY@00dicBU9:DP05CW<015:DCW=F]E:D0U[F00ABU5JeCW=:DP9BU09F]@Yoo`00
27oo00QF]DicE[EF]E:DCW=:DU:D0dic00=:DU:DDY@00U:D00=F]DicCW<00e:D0UJe00=BU5JeE[D0
0e:D00=:DTicCW<00THa00Q:DTHaAS56<DYBCW=BU4ic0dYB00=6<D8@@Q0013g_00=244HaBU801TYB
00M>LdYBBU9244HaBU96<@04BU800dicBU9:DP03CW<01THaBU9>LdicAS5:DP9BU004CW=:DTYBCW<2
BU82DY@3BU83E[D02e[FG_MS65kgE[ENmf<HJeYNme:DG_L00f<H00QF]E[FCW=BU5[FE[EJeU:D0eJe
00INmf<HHaQNme[FE[D4DY@014icDYAF]EJe0U:D0Ukg00IBU5JeE[EBU5JeHaP2G_L01F<HG_MNmf<H
IcT00e[F0U:D00E:DU:DBU96<DYB009JeP03CW=BU4Ha009>L`04DYA:DU:DDY@2CW<03E[FG_MBU4YB
E[E>Le:DE[ENmf]JG_MJeUJe009BU005E[EJeUkgE[EBU002CW<015JeF]IJeUJe0U[F00YNme[FE[EB
U5[FE[EBU5JeDYA>L`9F]@03HaQJeUJe009F]@04F]IF]EJeDY@2CW<02dYBDYA>Le:DCW=BU5JeDYAJ
eU:DCW<00TYB00E6<DicDYABU4ic009:DP06CW=BU4icCW=BU5[F0e:D00IF]E[FCW=BU4icBU83DY@0
0eJeOomoo`08Ool000Qoo`03E[E>LeJe009JeP04E[E>Le:DE[D2CW<00dYBE[EBU003DY@3CW<2DY@0
1E[FE[EBU5JeDY@00UJe0e:D00AF]DicBU9:DP96<@04@Q16<DYBE[D2CW<01DHaBU96<D8@?Nl01D8@
0THa1DYB14Ha00=244YBBU800THa00E:DTicCW=>LdYB009>L`03BU9>LdYB009>L`04DYA:DTYBE[D2
DY@01TicDYA>LdYBCW=BU0A:DP03DYANme[F00ANm`0<F]IF]F<HG_MS64icE[ES66LiHaQNmeJe0U:D
0UJe1E[F00IF]EkgHaQS65kgF]H2E[D4DY@035JeF]IF]E:DE[EJeU:DE[EJeU:DE[ENm`=S6004G_MS
65kgHaP2F]H02UJeDYAF]DicE[EBU4icAS5BU5Je0U:D0TYB0dic00i:DTicCW=>Le:DE[EBU4icDYA>
Le:DE[ENmfLi0Ukg00MF]E:DDYAJeUkgHaQJeP02DY@01dicDYAF]E[FE[ENmeJe009Nm`04F]IF]E[F
F]H3E[D00dicE[EF]@02G_L2E[D025:DE[EJeU[FE[E>Le:DBU87DY@025JeDYABU4icBU96<DYBDY@4
CW<01U:DE[EBU4YBCW=JeP9BU09F]@06DYA>LeJeDYA:DTic0e:D2Woo0008Ool00eJeDYABU004F]H0
0e:DE[E>L`02CW<3DY@2E[D3CW<00e:DE[EJeP02E[D02e[FDYAF]E[FE[EBU4icE[EBU4YBCW<014Ha
0TYB0THa00=:DTicBU800d8@0dHa00=244HaAS4024Ha00I243g_AS5:DT8@BU83CW<01E:DCW=BU4ic
BU800Tic00EBU4icDYABU4ic00=F]@04DYAF]EJeCW<2E[D01DicDYAF]E:DE[D00V<H00=JeUkgG_L0
0U[F00]F]EkgHaQS65JeCW=JeV<HG_MS65[F009BU004F]INme[FG_L3F]H00e:DE[ENm`03HaP2F]H2
E[D3DY@2E[D00e:DE[EF]@02F]H00ekgE[EBU002G_L00f<HG_MNm`05G_L02E[FDYAJeU:DE[EJeU:D
CW=BU002F]H00eJeDYA6<@03BU8014HaCW=>Ldic0U:D00=F]DicDY@00TYB00=BU5[FG_L00Ukg00EJ
eUJeE[EJeV<H009Nm`0<DYAF]DicCW=JeUJeF]IW>E[FG_MS65[F0UJe00MJeUJeE[EF]DYBCW=BU002
F]H02UJeDYABU5JeG_MF]E:DBU9BU4YB0dic15:D00IF]E:DE[EBU4YBAS47CW<01e[FE[E>LdYBE[E>
LdYB00ABU005E[EBU4YBBU9>L`02DY@:Ool000Qoo`9F]@03DYAF]E[F009JeP04DYAF]E:DF]H4DY@0
0eJeF]IBU004DY@2F]H03EJeF]IF]EJeF]IF]E:DBU9F]DicAS5F]DYB0096<@A:DP96<@04BU9>LdYB
BU82AS400d8@AS524004@Q02AS403T8@AS5244Ha@Q0mkdHaCW=6<DYBDYA>LdYBDY@2CW<01DYBCW=>
LdicDY@00Tic00EBU4icDYANmeJe009BU008E[E>LeJeDYA:DTicG_MF]@9JeP08IcUNmekgF]IS65kg
E[EJeP9S6004IcUF]E:DF]H2HaP03U[FCW=BU5JeG_MF]E[FG_MF]E[FE[EBU5[FHaP2IcT00f<HF]IF
]@05DY@2E[D2DY@3G_L00eJeDYANm`02IcT3HaP03ekgF]INmekgF]IF]EkgF]IF]E[FDYAF]E:DF]IN
m`02F]H01dicDYA>Le:DBU9>Le:D009>L`08DYAJeTicCW=:DTHaCW=BU0=Nm`9F]@06DYAF]EkgF]IS
65Je0U:D00E>Le[FF]IF]F<H009JeP05G_MJeU[FE[EJeP03E[D2CW<025:DE[EF]EJeDYA>Le:DF]H2
DY@01TYBCW=:DTYBCW=:DP9>L`08E[EJeUJeCW=BU4icBU96<@=>L`04BU9>LdicDY@2E[D01U:DBU9B
U4YBAS5>L`=BU09F]@03CW=:DU:D009BU0Yoo`0027oo0UJe00EBU5JeE[ENme[F00=F]@03F]IBU4ic
009BU003E[EJeUJe00ABU09F]@0<DYAF]E:DE[EJeUJeDYA:DU:DBU96<E:D1DYB00A6<DYBBU9:DP=6
<@03BU96<DHa00=240A6<@=24009AS52448@@Q0mkd8@BU96<DYB00=>L`03DYA:DTic00A>L`06DYA>
LdicDYAF]E:D0UJe01ABU4icDYA>LeJeCW=:DU:DF]IF]E[FE[EJeUkgF]IBU5kgF]IF]E[F0f<H00=W
>E:DE[D00V<H00ANmdicE[EF]@9Nm`03F]IS65[F009JeP04DYAJeV<HJeX2IcT015[FDYABU4ic1E:D
00AF]E:DF]IJeP9F]@04DYAJeV<HJeX4HaP2F]H2G_L03EJeF]IJeU:DE[EBU5JeDYAJeUkgE[EJeUJe
00=BU09>L`0<DYA>LdicCW=JeUJeAS5:DTHaBU9>Le[F0Ukg00AJeUJeDYA>L`9F]@05G_MJeTicDYA>
L`02E[D02E:DF]IJeUJeHaQNme[FE[EJeP02DY@015JeDYA>Le:D0eJe0U:D00=F]E[FDY@00dic0TYB
00Y>LdHaCW=>Le:DE[EBU4YBCW=:DP96<@0?DYA>LdicBU9>LdYBCW=BU5JeDYA>LeJeCW=6<Dic00EB
U005CW=:DU:DE[EBU00:Ool000Qoo`9F]@03CW=BU5:D009JePAF]@ABU003F]INmeJe009BU004CW=B
U5JeE[D4DY@2F]H00dicAS56<@02AS42CW<2BU84AS400dYBCW=6<@03AS42BU8;AS401D8@AS52448@
AS400TYB0Tic00ABU4icBU9:DP9BU09>L`03BU9BU4ic009>L`9F]@03DYAF]E:D00=>L`9BU004BU9>
LeJeE[D2F]H02E:DG_MF]E:DF]IF]E[FE[EJeP02G_L01f]JDYA>LekgHaQJeU:D009F]@03G_MS65[F
009JeP09DYAF]EJeF]IW>G>LIcUS65[F00=>L`04DYAF]E:DE[D2DY@025JeDYANme:DE[EBU5JeG_L3
IcT2HaP2G_L00f<HF]IJeP02F]H00e:DCW=BU003DY@4F]H035:DE[EBU5:DCW=BU5JeDYA>LeJeF]I6
<@=:DP05DYAF]E[FHaQJeP02E[D3DY@00e[FG_M>L`03DY@01EJeDYABU5JeF]H00Ukg00=JeU:DE[D0
15:D0TYB15Je00EBU5JeE[E>LdYB00E>L`0;AS5:DTYBDYAJeTicAS5>LdYBAS5:DP04CW<014YBCW=:
DTic0U:D00E:DU:DDYA6<Dic00=BU004BU9>LdYBBU82DY@00dicOomoo`08Ool000Qoo`=BU005E[EJ
eUJeF]IBU004E[D014icDYABU5kg15Je0Tic00ABU5JeE[EBU09F]@04G_MJeU:DBU82@Q001Sg_BU9F
]DicAS52408mk`03AS5BU5:D009:DP03AS5:DTHa0092408mk`0:@Q16<DYBCW=6<D8@BU96<D8@AS42
@Q03BU82CW<00e:DCW=:DP02BU801DHaBU9:DTYBCW<00TYB00I>LdYBBU9BU4icBU82CW<00dYBF]IJ
eP02DY@00dicE[EJeP02E[D00e:DF]IF]@02E[D015[FG_MF]E[F0Ukg00E_Ne[FCW=Nmf<H009F]@04
CW=NmekgHaP2F]H01EkgDYABU5:DF]H00V]J00MNmf<HE[EF]DicE[EJeP02E[D01E:DCW=F]E[FE[D0
0U:D0U[F0V<H00=W>EkgG_L00Ukg00IF]EkgHaQNmeJeF]H2DY@01E[FE[EBU4YBE[D00U[F00=S65Je
CW<00dic00=BU5JeE[D00U:D00AF]E:DBU9BU09>L`04DYAJeUkgF]H2E[D025:DCW=BU5JeHaQF]Dic
E[D2CW<2DY@01EJeG_MF]EJeF]H00UJe0U:D00E>Le:DBU9:DU:D009JeP04E[EJeTicAS43BU801dic
DYA>LdicAS5:DU:D009F]@A:DP96<@04BU96<DYBDY@2CW<014YBCW=>Le:D0Tic00YJeTYBBU9BU4ic
DYA>Le:DCW=:DP=>L`Yoo`0027oo00ABU5JeE[EBU0MF]@04F]IBU4icE[D2G_L01UJeDYABU5:DCW=B
U09F]@03DYAF]E:D009JeP04CW=:DTHaAS42BU800e:DCW=6<@03@Q000dYBE[EBU002BU82AS400dYB
AS524005@Q05BU8014Ha@Q12448@0THa0TYB00M>LdYBBU9:DTHaBU96<@05BU8014icDYA:DTYB0U:D
00I>Le:DCW=>LeJeF]H2DY@01DicDYAF]E[FDY@00eJe0U:D00=JeUkgF]H00UJe00UNmf<HHaQ>LeJe
G_MJeUJeBU800U[F00ENmf<HG_MS65Je00=BU00:G_M[FV<HHaQBU5JeCW=F]E[FE[D2DY@00dicDYAJ
eP02E[D01e:DE[EJeUkgF]INmf<H009JeP=Nm`06IcUNmekgF]IBU5Je0U[F00=>LdYBDY@015[F00=>
Le:DDY@00U:D0U[F00EF]E:DE[EF]Dic009BU005CW=F]EJeHaQJeP02E[D015:DCW=BU5:D0U[F0U:D
0Tic0U:D00=JeVLiE[D00eJe00iBU4YBCW=>Le:DCW=:DTicF]INme[FHaQ>LdHa0dYB0U:D0Tic0THa
00=>LeJeDY@00Tic0TYB0THa0dYB0dic0TYB0e:D00A:DUJeBU96<@A>L`9BU004CW=:DTicCW<:Ool0
00Qoo`03CW=F]EJe009F]@04DYAF]E[FE[D2F]H02EkgE[EBU5JeF]INmeJeDYAF]@03DY@4E[D01E:D
E[EJeU:DBU800THa0TYB00=>LdYB@Q000d8@00A:DU:DDYA:DP=6<@03CW=:DT8@009240=6<@=24004
AS5:DTYBAS42@Q04AS43BU801DicBU9:DTHaCW<014YB00Q>Le:DDYA:DU:DE[EBU5Je0U:D0U[F00IB
U5JeDYABU5JeF]H2E[D02E:DE[EBU5:DF]INme[FE[EJeP02G_L00fLiE[E>L`03E[D00dicE[ENm`03
HaP015kgF]IF]EJe0U[F0V<H00=Nme:DDY@00U:D00AJeUJeDYABU09>L`9Nm`9F]@07DYANmfLiF]IF
]F<HF]H00Ukg00=S65[FHaP00Ukg00=JeUJeDY@00UJe0Tic00E:DU:DE[EF]E[F00IBU09JeP0:DYAF
]E[FCW=BU5JeDYAF]E[FHaP2F]H025JeDYA>Le:DE[EJeUkgDY@2CW<01DYBCW=BU5[FIcT00UJe00AJ
eUJeCW=:DP9>L`9BU09>L`05F]INmekgG_MBU004BU82CW<2AS40148@AS5>Le:D0dic0TYB0THa0dYB
0dic00U:DTHaCW=BU4icBU9BU4icAS400TYB00Q>LdYBDYAF]DicBU9>LdYB2Woo0008Ool00dicDYAF
]@04E[D3F]H00ekgF]IF]@02E[D2F]H025JeDYAF]E:DE[E>LeJeDY@2E[D2DY@00eJeDYA:DP02BU80
1dicBU9:DTYBAS5244Ha0092409>L`03AS5:DTHa0096<@04BU96<DHaAS42@Q05AS40148@AS5244Ha
0TYB0T8@00A6<DYBBU96<@=:DP04CW=BU4icCW<2BU801DicDYABU4YBCW<00e:D0UJe00EJeUJeDYAJ
eU:D009F]@0;F]IS65[FE[EBU5JeDYAJeUkgF]IF]@03F]H2IcT2DY@01EJeDYAF]EJeF]H00Ukg00=S
65[FG_L00U:D00IJeUJeG_MW>F<HF]H2DY@02DicE[EF]E:DE[EBU5JeF]INm`02E[D03U:DHaQW>Ekg
E[ES65kgF]INmf<HF]INmf<HF]H2E[D00e:DE[EJeP03CW<3DY@2E[D00e:DE[EF]@02CW<2F]H2DY@0
0eJeCW=:DP03DY@00eJeG_MJeP02E[D4DY@01eJeHaQF]DicDYA:DU:D009JeP03HaQJeU:D009Nm`=>
L`0:BU9BU5JeDYA:DU[FG_MS65[FDY@2AS42BU82CW<02DHa@Q1244HaCW=:DTicDYA:DP04AS4024YB
CW=>LdicDYA>LdYBAS43CW<01TYBCW=>Ld8@AS5:DP9>L`04DYAJeTicAS42BU8:Ool000Qoo`03BU9B
U5:D00=F]@03F]INmekg00=JeP=F]@9JeP03E[EBU5Je009F]@03CW=F]EJe009F]@04DYA>LeJeDY@4
CW<2BU800dicAS524002BU8014HaCW=>LdYB14Ha00A:DTHaBU96<@=240=6<@03BU96<DHa0092409>
L`9:DP03AS5:DTic009:DP9>L`0@BU9BU4icCW=:DTicBU9BU5JeCW=:DU:DE[EBU5JeDY@4F]H015Je
F]IF]EJe0Ukg00AF]E:DF]IF]@9JeP03E[EJeUJe009F]@04G_M[FU[FCW<2DY@00eJeDYAF]@02F]H0
2ekgF]IF]E:DCW=BU4icDYAJeVLiG_L00UJe00=>Le:DF]H00eJe019JeUJeG_MNmeJeDYANmf<HIcUN
mf<HG_MJeUkgHaQW>EkgHaP3E[D01E:DE[EJeU:DCW<00U:D00AF]E[FE[EJeP9BU005F]IBU5:DDYAF
]@04DY@014YBCW=F]E:D0U[F00=NmeJeDY@00e:D0Tic00MJeU:DCW=BU4YBDYAJeP02E[D015kgDYAJ
eUkg0U:D0dic0U:D00I>LeJeG_MNme[FDY@7BU80148@AS5:DU:D0Tic00=BU4YBAS400dHa0dYB0Tic
00ABU4YBBU9>L`9:DP05AS5:DTic@Q1:DP04CW<00eJeCW=6<@02BU8:Ool000Qoo`03AS5>LeJe009F
]@04F]INmf<HF]H6E[D2F]H015kgF]IF]EJe0U:D0UJe00ABU5JeCW=>L`9JeP04CW=:DTYBBU84CW<0
24HaBU9:DTHaBU9F]E:DCW<5AS400dYBAS524003@Q02AS401DicBU96<DHa@Q000dHa00A:DTicDYA>
L`9:DP9BU004CW=F]DicCW<3BU801e:DF]IBU5:DCW=BU4ic009BU003G_MF]EJe009JeP06G_MJeU:D
DYANmeJe0U:D1UJe00=JeU:DE[D00Ukg00Q:DTicE[EF]DicDYAF]E[F0Ukg00AF]E:DDYABU0=F]@04
G_MF]EJeDY@2CW<01EkgHaQF]EJeG_L00UJe00=Nme[FE[D01F<H15kg00=W>EkgG_L00U[F0eJe00YJ
eUJeDYAF]E:DE[ENmeJeF]IF]@9JeP9F]@04CW=F]EJeDY@2E[D014YBCW=F]E:D0UJe00ANme[FE[EB
U0=>L`04BU9BU5JeBU82CW<01DYBF]IF]E:DF]H015Je00UBU4YBAS5:DTHaBU9>LeJeG_L00U[F00QB
U4HaBU9:DTHaBU96<Dic0THa0TYB00A>LeJeDYA:DPM6<@05CW=BU5:DBU96<@03BU82AS400dic@Q1:
DP03CW<00dYBE[EBU003BU8:Ool000Qoo`04AS5:DU:DF]H2E[D015[FE[EJeU[F0UJe0e:D00=F]E[F
G_L00eJe0U:D0UJe00MBU5JeCW=>LeJeG_MBU002BU8044HaCW=BU4icBU96<DicBU96<DYBE[EBU4ic
BU9>LdYB0THa00=:DTHa@Q00148@00I6<DYBBU9244Ha@Q02AS43@Q000dHaBU9:DP04CW<00e:DCW=:
DP03BU83DY@015JeCW=BU5:D0Tic00=NmeJeE[D00U[F00INme[FDYABU5kgF]H2DY@7E[D2DY@02EJe
G_M>LdHaDYAF]DicAS5>L`02E[D01E[FE[EBU5:DE[D00U[F00=F]E[FE[D00UJe00U>LdYBCW=NmeJe
DYAF]E[FDY@00e[F00=W>F<HG_L00Ukg15[F00IS65[FF]IJeUJeDY@2E[D015[FG_MBU5Je0U:D00=J
eUJeF]H00U[F00=F]E:DCW<00U:D00IF]E:DE[EF]E:DCW<4DY@015kgF]IBU5:D0Tic00e:DTHaBU9F
]DicBU9>LdHaE[EBU4icE[EJeP02DY@00eJeCW=:DP02AS43BU805E:DG_MNmeJeCW=6<DYBAS5:DTHa
@Q1:DTHaBU96<D8@BU9BU4icBU924002AS42@Q000dHaBU9>L`03CW<014HaBU9:DTYB0THa00ABU4Ha
BU9BU09>L`03BU9F]E:D009>L`03BU9oogoo00Qoo`0027oo00A:DTicDYANm`9JeP04E[EJeUJeF]H3
E[D01DicDYAJeU[FG_L00eJe0U:D00U>Le:DDYAJeU:DCW=F]EkgDY@00TYB00I6<DYBCW=>Le:DBU82
AS400d8@BU9F]@02DY@014icDYA>Ldic0TYB00=6<D8@@Q000THa0d8@0dHa00<mkd8@@Q001D8@00I6
<DicDYABU5JeDY@5BU82CW<2E[D025:DCW=BU5:DCW=NmeJeDY@2E[D2F]H015JeDYAJeUkg0e:D00AF
]E[FE[EJeP9F]@0:F]IF]EJeG_MF]DYBCW=JeUJeBU82CW<01e:DE[EBU4icDYAF]E[F009F]@9JeP9F
]@03CW=:DTHa009F]@03CW=BU5:D009>L`9F]@06G_MS65[FF]IF]E:D1EJe0U:D00I>LdHaCW=F]E:D
E[D3CW<024YBE[EF]DicDYAF]DicDY@2BU8015:DE[E>Ldic0U:D0TYB00EBU4YBCW=JeU:D009>L`=:
DP96<@07DYA>LdHaBU96<E:DCW<00U:D00ANmdicCW=BU0A:DP08CW=:DTYBE[EJeUkgF]IBU096<@0=
BU9>LdYB@Q1:DTHaCW=6<D8@AS5BU4icBU80148@0THa0dic14YB00]>LdYBBU9:DTicAS5:DU:DBU9>
LdYB009BU003CW=:DTYB00Yoo`0027oo00=:DTicDY@00Ukg00EJeUJeG_MNme[F00=F]@9BU008E[EJ
eU[FG_MJeUJeCW=F]@=BU00:F]IBU4icE[EJeU:DAS5:DTHaBU83CW<01DYBAS56<D8@AS400e:D00=>
LdYBBU801DYB14Ha0TYB0THa00=243g_?Nl00Sg_0T8@0dHa0TYB00=6<DicE[D014YB00M6<DYBDYAB
U5JeDYA>L`03DY@00ekgDYABU002DY@01eJeF]IJeU:DE[EJeUJe009BU0=F]@03F]IF]EJe009JeP0:
DYAJeUkgDYA:DUJeF]I>LdYBCW<2DY@01UJeCW=F]EJeDYAF]@9BU008G_MJeUJeE[EBU4YBCW=F]@9B
U0=>L`06E[EJeUJeG_MF]E[F0U:D0UJe00IBU5JeF]IBU5JeDY@2CW<015:DCW=>Le:D0Tic00A:DU:D
F]IBU09F]@9>L`9:DP04CW=JeU:DCW<2DY@2AS400dicBU9:DP02DY@2CW<2BU82AS40148@AS5:DT8@
0THa00E>LdYBCW=>LeJe009>L`03DYA:DTHa009:DP03CW=:DTic00=JeP08E[EBU4YBAS5:DTicBU96
<@9:DP07DYA6<DHaBU9BU4icBU800T8@14Ha00A>LdYBBU9:DP=6<@08BU96<DYBAS5:DTHaBU9BU09>
L`06AS5>LdicBU96<D8@2Woo0008Ool01dicBU9F]EJeG_MJeUJe009JeP03E[E>Ldic00=BU09F]@0@
F]INme[FF]IBU5JeDYA>Le:DE[EBU4icDYANmeJeBU82AS401DicDYA>Le:DBU8014Ha0Tic00IBU4ic
BU9>LdYBAS43BU8014Ha@Q16<DHa0TYB00=6<D8@@Q0013g_0T8@14Ha00A>LdYBBU9:DP=6<@03BU96
<Dic009BU003E[E>LdYB009>L`03DYANme:D009BU004CW=F]E[FE[D2DY@05EJeF]IBU5JeF]IF]E[F
E[EJeUJeDYAJeU:DE[EJeUJeBU9>LeJeCW=6<@02BU801dicDYA>LdicE[EBU5Je009BU007F]IF]EJe
E[E>LdYBCW<00U[F00QF]E:DDYABU5JeG_MF]E:D0U[F0U:D00=F]E:DE[D00U[F00EBU5JeF]IBU4ic
009F]@07CW=F]E:DDYA>Le:DG_L00e[F00QF]DicCW=:DTicF]IF]E:D0UJe00=:DTHaBU800Tic00=B
U5JeDY@00U:D0TYB0dHa00=>LdHaAS4014YB0Tic00=:DTHaCW<00TYB00A6<DYBAS5>L`=BU09F]@0:
DYA>LdHaAS5:DTicAS5:DTHaCW<3AS400dYBDYA>L`02@Q001THaBU96<D8@BU9>L`A:DP03AS5:DTHa
00=:DP96<@9>L`07DYA:DTYBCW=6<D8@?Nl02Woo0008Ool014icBU9BU5Je0U[F00AF]E[FF]IF]@9>
L`9BU004E[EBU5[FE[D2F]H00eJeDYABU004DY@01UJeDYABU5kgF]I>L`92409>L`03BU9>LdYB00=6
<@04BU9>LeJeDY@3CW<2BU800dicBU96<@03AS42BU8034Ha@Q0mkdHa?Nm243g_@Q16<D8@AS5:DP96
<@9:DP03AS5:DTHa0096<@04@Q16<E:DE[D2DY@024icBU9:DTYBCW=F]DicE[D2CW<01U:DF]IJeU:D
BU9>L`=BU0=F]@04DYAJeUJeDY@3E[D01E[FG_M>LdicE[D00Tic0TYB14ic00=F]E:DCW<00TYB00]F
]E[FG_MJeUJeDYA:DU:DF]IF]E:D00=F]@04G_MF]E:DF]H2E[D01U:DF]IBU5:DE[EJeP9F]@05F]IF
]E:DE[EJeP02DY@02EJeDYABU5:DF]INme[FE[EBU002CW<02DYBCW=F]EJeDYAF]E:DCW=6<@02CW<2
DY@015[FE[EBU5:D0TYB0dHa00=>LdYBBU800Tic00UF]E:DCW=:DTicAS5>Le:DCW<00dHa00=>Le:D
CW<00Tic0U:D00E>LdHaAS5:DTic00=6<@07CW=:DTHaAS5:DUJeDY@014Ha00I:DTHaCW=>LdYBDY@2
CW<01TYBCW=:DTYBAS5:DP96<@03BU9>Ldic00=>L`03AS4mkd8@00Yoo`0027oo0Tic00=BU5[FF]H0
0e[F0eJe00=BU4icDY@00U:D0UJe0e[F0U:D00=F]E:DE[D00UJe0U:D0U[F00=:DT8@AS400Tic0dYB
0THa00=:DTHaBU800UJe0Tic0TYB0dic0THa14YB00A6<D8@?Nm240@mk`=2409:DP03AS5:DTYB0096
<@=:DP07@Q16<DYBAS5>Le:DCW<00TYB00I6<DYBDYABU5JeDY@2CW<2E[D015:DBU9:DTic0U:D00IF
]E[FE[EF]E[FG_L2E[D02E[FE[EF]EkgF]IBU5[FDYAF]@03BU800dicDYA>L`02DY@2CW<2BU801e:D
F]IJeU[FDYA:DTic00IBU003F]IF]EJe009BU09>L`04F]IF]E:DCW<3E[D01E[FE[EF]EJeF]H00U:D
011JeU:DDYABU5JeHaQJeUJeCW=:DTicBU9>Le:DE[EBU0=F]@03BU9>LeJe009BU003G_MJeU:D009B
U004BU96<DHaAS45CW<03U[FDYA>LdicDYA:DTicE[E>LdYBAS5244icDY@3BU802dicDYA>LdHa@Q16
<DYBAS5244HaCW<014YB00=F]E:DAS400THa00=:DTicBU800dic00ABU4icBU9:DP9>L`0>BU96<DYB
CW=6<DYBCW=BU4icBU9BU4YBAS5240Yoo`0027oo00EBU4icDYAJeUkg00IJePEF]@9BU006E[EJeU[F
DYA>Le[F0U:D0UJe0Tic00IF]E[FCW=244HaDY@2BU82CW<3BU801dHaBU9BU5JeCW=BU4ic00=:DP03
CW=:DTYB00=>L`05BU96<DHa?Nm24003?Nl0148@AS56<DHa0TYB1DHa00A:DTHaBU96<@9>L`M:DP=B
U004E[EBU5:DDY@3E[D01dicBU9BU5JeF]IF]E[F009F]@03F]INmeJe009JeP06HaQNmf<HIcUJeUkg
0U[F00E>LdYBBU9>Le[F009F]@08F]IF]E:DE[E:DU:DF]IF]@9BU003CW=:DTic00=BU09>L`03DYAF
]E:D009BU09>L`03DYAF]E:D009>L`9BU005E[E>LdicDYAF]@02DY@02U[FE[EBU4icDYAS65kgF]I>
LdYB0dic15:D0UJe0Tic00EF]E:DDYAF]Ekg00=BU007CW=:DTYBAS5:DUJeBU800Tic00AF]E:DCW=>
L`9BU008BU9BU4icCW=6<D8@BU9BU09:DP05CW=BU5:DCW=6<@04@Q000cg_AS56<@03AS42BU800dic
BU96<@03BU8014icBU9:DTYB0Tic0TYB00M6<DYBBU96<DYBDYA:DP02CW<2DY@01DYBDYA:DTHa@Q00
2Woo0008Ool00e:DCW=>L`05F]H02EJeG_MJeU:DE[EBU5JeF]IF]@02DY@01E[FE[EBU4icE[D00U:D
0UJe0e:D00AF]E:DBU96<@M>L`=:DP03CW=F]E:D009>L`9:DP05CW=:DTYBAS5>L`02BU84AS400d8@
?Nm24003@Q000dHaBU96<@03AS401T8@BU9>LdHaBU96<@9:DP9>L`9:DP=>L`9:DP04DYA>LeJeDY@4
E[D01U[FCW=:DTicDYAJeP9F]@04G_MJeU[FG_L2F]H03eJeG_MS65kgIcUS65JeG_MF]DicBU96<DYB
DYAF]@02F]H025:DE[EBU4icDYANmeJeDY@2E[D014icDYABU5:D15Je00ENmeJeE[EF]Dic00ABU0=>
L`9BU009CW=6<DYBCW=BU4icE[EJeU:D009>L`03F]INmeJe00=>L`03DYA>Le:D009BU09>L`03E[E:
DTHa009>L`9BU004G_MF]E:DCW<2BU82AS401DYBCW=6<DYBCW<00UJe00E>Le:DE[EF]DYB009BU005
CW=:DTHaAS5>L`02BU801E:DE[EF]E:DBU800T8@00E6<D8@?Nm6<Cg_00924005AS5:DTYBCW=:DP02
AS400dYBCW=>L`02BU83CW<2AS42BU82AS4014YBDYA:DTYB0e:D00E:DTicCW=6<D8@00Yoo`0027oo
00=F]DicBU8015[F00AF]E[FHaQJeP9BU006CW=F]E[FDYAF]E:D0UJe00EBU4icE[EBU4ic00=BU008
CW=BU5JeE[E:DTHaCW=BU09:DP04CW=BU4icAS42BU801DicE[E>LdicBU8014ic14YB1DHa00A243g_
@Q16<@924003AS5:DTHa00=6<@05@Q1:DTicAS5:DP02AS400dYBCW=BU003CW<00e:DE[E>L`02BU80
54HaBU9BU5JeF]IF]E:DE[E>LdYBCW=BU5JeF]IF]E[FG_MF]EkgF]H3E[D2G_L01e[FHaQ>LeJeDYA>
LdYB0096<@04BU9F]EkgF]H2DY@2CW<015:DF]INme:D0U[F00EF]E:DE[EJeUkg009JeP03E[ENmekg
009F]@03DYAF]E:D00=BU003CW=BU5Je009BU09:DP0>CW=BU4icCW=JeU:DCW=BU5JeF]IF]E:DCW=:
DP9>L`=BU09>L`0;DYA>LdHaBU9>Le:DCW=F]E[FDYA>L`02BU83AS400dYBAS56<@02CW<01EJeDYAB
U5JeF]H00U:D00AF]DicAS56<@9:DPA>L`9BU003CW=6<D8@00A6<@<mk`924003AS5>LdYB0096<@03
BU9BU4YB009:DP=>L`05BU96<DYBCW=:DP02AS400e:DBU96<@02CW<015:DCW=>Ldic0THa2Woo0008
Ool01U[FCW=:DTicF]INm`AJeP03G_MBU5Je009F]@=BU009CW=BU5:DCW=:DTicF]IBU4ic009BU09:
DP05DYAF]DicCW=:DP02DY@01DicDYA>Le[FCW<00dYB00=BU4icCW<00Tic0TYB00=BU5JeCW<00TYB
0dHa0d8@00@mkd8@?Nlmk`9240=:DPE6<@06@Q16<DYBAS5:DTic0U:D0dic00EBU5JeE[E>Le:D009>
L`06DYA:DTicBU96<Dic14YB00=NmeJeDY@015Je00AJeUJeDYAF]@9BU005E[EBU4YBDYA>L`02DY@0
1TicE[EF]E[FG_MJeP9Nm`08F]IF]EJeG_M_Nf<HIcUS60=F]@9JeP03G_MF]EJe009JeP04DYAF]E:D
E[D2CW<01E:DCW=BU5:DE[D014ic00EBU4icBU9BU5Je00=BU00BF]IS65:DCW=:DTHaCW=:DTicDYA>
LdYBDYAF]DYBAS5BU4ic0U:D00ANmeJeDYA>L`9:DP04AS5:DTYBCW<2BU8034HaBU9BU5:DCW=BU5[F
CW=F]E:DCW=240=:DP=>L`03DYAF]E:D00=:DP04CW=:DTHa@Q02?Nl01D8@AS56<DYBCW<00THa0TYB
0THa0TYB00=BU4icBU800TYB00eBU4icCW=6<DYBCW=:DU:DCW=:DTicBU9BU002BU8:Ool000Qoo`04
G_M>LdYBBU82F]H00eJeG_MJeP02F]H025JeDYABU5JeDYAF]E:DCW<2DY@014icBU9>LeJe0U:D1Dic
0U:D0TYB00=BU5JeDY@00U:D00=F]DicBU800TYB00=>LeJeCW<00dic00ABU4icBU9:DP=6<@=24004
?Nm243g_@Q02?Nl2AS42BU83AS402T8@AS56<DYBAS5:DT8@BU9>Le:D0dic00ABU5JeE[EF]@9>L`07
DYA:DUJeDYAF]DicBU800THa00E244HaBU9NmeJe009BU005F]IF]EJeF]INm`02DY@3E[D015[FBU9:
DTic0UJe00E>Le:DDYABU5kg009JeP07G_MF]E[FE[EJeVLiHaP00VLi00YF]E:DE[EJeUkgF]INme[F
E[EJeP9F]@03DYAF]E:D00EBU004E[EBU5:DDY@3CW<00dYBCW=F]@04DY@01UkgCW=>LdYBAS5>L`9:
DP9>L`06AS5BU5JeE[E245:D0dic0U[F00=F]E:DCW<014YB00EBU4icBU96<DYB009>L`9:DP05E[E:
DUJeE[E>L`02BU8014icBU9BU4ic0U:D00=JeUJeBU800TYB00=>LdHa@Q000cg_0T8@00=6<DYBCW<0
0THa0TYB0T8@0dYB00E>LdYBBU96<Dic009:DP06@Q16<DicBU9BU4ic0dYB00=BU4YBBU802Woo0008
Ool01E[FE[E>LdHaDY@00UJe00YNme[FF]INme[FE[EBU5JeDYAF]@ABU006CW=:DTicE[E>LdYB0Tic
00=BU4icDY@00U:D00A:DTHaCW=F]@=BU003E[EBU4ic00=>L`08DYA:DTYBCW=BU4icBU96<@9:DP=6
<@A240Dmk`E6<@9240M6<@04CW=F]DicCW<2DY@01DicDYANmdicBU801E:D00EF]E:DCW=>LdYB0092
4007DYA>LeJeE[ENme[FE[D00U[F00]F]E:DE[EF]E[FIcUBU4HaCW=F]E:D00A>L`06E[ENme[FF]IF
]Ekg0U[F00INmf]JHaQS65[FDY@2F]H00ekgE[EF]@02E[D015[FDYABU5Je0U:D0UJe00ABU5JeDYAF
]@9BU004CW=BU4icCW<2BU84DY@014icE[E>Ldic0TYB0Tic00U:DTicCW=:DTicE[EJeTHaDY@00Tic
00=:DU:DF]H00UJe00=BU4YBBU800TYB0Tic00A:DTHaAS5:DP9>L`05BU9>LdYBCW=F]@02CW<00dYB
CW=>L`03CW<01EJeF]IF]DYBCW<00TYB00=243g_@Q000Sg_00A244HaAS56<@A:DP03CW=6<D8@00=6
<@04BU9>LdYBAS43BU82AS4014icBU9>Ldic0TYB00A6<DicBU9:DPYoo`0027oo00MF]EkgCW=6<Dic
DYAF]@03F]H00ekgHaQF]@03E[D01U:DE[EF]E:DE[EBU09>L`04E[E>LdicE[D2DY@02dicDYABU5:D
CW=:DU:DE[E>Le:DCW<00U:D00E>Le:DCW=>Le:D009:DP03CW=BU4Ha00A6<@03BU96<DHa00A2408m
k`<icP04@Q16<DHa@Q02AS4033g_AS56<DHa@Q16<D8@BU9>LeJeDYA>L`9BU007CW=BU5[FDYA:DU:D
F]H01E:D00M:DTicCW=:DT8@AS5>L`02DY@00eJeG_MF]@03F]H01UJeDYAJeUkgIcUNm`9:DP03DYAF
]E:D009>L`9BU09JeP9F]@05G_MJeUJeF]I_N`03HaP01e:DF]IBU5JeF]IF]E:D00=F]@03CW=BU4ic
00IBU003E[EBU5:D00=>L`04AS5:DTYBCW<2DY@00eJeBU9BU002CW<3BU800dicBU9>L`02CW<00dYB
DYAJeP03CW<2BU801DicG_MJeU[FE[D01DYB00]BU4HaBU96<DYBCW=:DTHaBU9>LdHa00=>L`I:DP05
DYAJeU:DAS5>L`02BU800d8@?Nm24003?Nl2@Q0014HaBU9:DTic0TYB1DHa00=:DTicBU800THa00Q>
LdYBAS5:DTicAS5:DTic0TYB00A6<DicCW=:DPYoo`0027oo00=F]EkgCW<00TYB00=BU5JeF]H00UJe
00=JeV<HF]H00UJe00=JeU:DE[D015Je00IBU4icDYA>Le:DE[D3DY@2CW<01E:DCW=>LdicF]H00U:D
00=:DTicDY@00TYB1Dic00=:DTicAS400dHa0TYB0THa148@00<mkd8@>Lh00SW>00=244HaAS400THa
00A243g_@Q16<@=24007?Nm6<DicDYAF]DicF]H00e:D00QF]DicCW=BU5JeCW=BU5Je0U:D00A:DTic
DYA>L`9:DP04DYAJeU:DCW<2DY@054icDYAF]EJeDYAF]E[FIcU_Ne[FBU9F]EkgF]IBU4icDYA>Le:D
F]H3E[D025kgE[EJeV<HIcUNmfLiF]H3E[D00ekgE[EBU002E[D015:DCW=>Ldic15:D00=>LeJeG_L0
0e:D0Tic00]6<DicBU9:DUJeDYAF]DYBCW=BU4ic00=:DP03CW=:DTYB009>L`06BU9>LeJeCW=:DTic
0dYB00IJeUkgF]IF]DicAS43BU800dicAS5:DP02AS401dYBAS56<DHaCW=6<DYB009>L`9:DP0:AS52
44YBBU9>LeJeDYA6<DYBCW<2AS45?Nl3@Q000dHaBU9:DP02BU800dHaBU9:DP02BU800dHaBU96<@02
AS401TicAS56<DHaCW=6<@=>L`96<@03BU9>Ldic00Yoo`0027oo00I:DUJeBU9:DTHaBU82E[D025[F
E[EF]E[FE[EBU5JeF]H2E[D2DY@025JeDYABU4icDYA>LdYBDY@2CW<01DYBCW=>Le:DE[D00Tic0UJe
00IBU4YBCW=BU4icBU83CW<02e:DCW=6<DYBCW=:DTHaBU9BU4icBU800THa00E244Ha@Q0mkd8@008m
k`03>Li244Ha00=6<@04@Q0mkd8@AS42@Q02AS401DYBCW=BU5[FDY@00UJe00EBU4icE[EBU5Je00AB
U003E[EBU5:D00A>L`=:DP03E[EJeUJe009F]@9>L`08BU9>LdicCW=F]F<HLia[FP9>L`9Nm`04E[E>
Le:DDY@5E[D3F]H2HaP01UkgIcUS65JeG_MBU09JeP08DYA>Le:DE[EBU4icDYA>L`=F]@03DYAF]Ekg
009BU003E[E>Le:D009:DP04CW=:DU:DDY@2CW<00dYBE[E>L`03BU82CW<2BU82CW<03DYBDYABU4YB
CW=BU4icAS5BU5kgF]IF]E:D00=:DP9>L`9:DP96<@=:DP96<@924007BU9>LdYBBU96<D8@AS400dYB
00ABU4HaAS5:DP96<@8mk`04@Q0mkcg_?Nl3@Q02BU800dHaBU96<@02AS45BU801THa@Q1>LdHa@Q16
<@=:DP9>L`03BU96<DYB009>L`Yoo`0027oo00U:DU:DCW=6<D8@BU9BU5JeG_L015Je00=>LeJeF]H0
0UJe1E:D0dic00=:DTicDY@014ic00QBU5[FBU9BU5JeF]IBU4ic0U:D00=>LdYBCW<00Tic00EF]Dic
BU9:DTic009:DP=>L`03BU96<DHa0096<@03@Q0mkd8@00<mk`9240=6<@=24005AS5244HaAS5:DP03
CW<015JeCW=:DU:D0Tic00AF]E:DF]IF]@ABU003E[EBU5:D00=BU007BU9>LdYBE[ENmeJeF]H01EJe
0dYB00UF]F<HJeYBU4YBE[EJeUJeCW<015:D00QF]E[FG_MJeUkgF]IS66Li0V<H00=[FUJeF]H00eJe
00MBU4YBCW=F]E:DCW=F]@02DY@4E[D00e[FE[EBU002DY@2CW<00dYBDYA:DP03CW<00e:DBU9F]@05
CW<00e:DBU96<@02BU803DHaCW=BU4HaCW=BU4icBU9>LekgF]IF]E:D00E>L`05BU96<DYBAS5>L`03
BU83AS42CW<3BU82AS400dYBAS56<@06BU89@Q000dicAS56<@05AS44BU8014Ha@Q1:DTHa0T8@0dHa
00M>Le:DBU9:DTHaCW=:DP0:Ool000Qoo`=>L`924004AS5BU5JeF]H3E[D00e[FCW=F]@03F]H2E[D0
0e:DCW=BU002DY@00dicBU9>L`06CW<01eJeAS5>Le:DG_MBU4ic009BU004CW=6<DicDY@2E[D015:D
BU9:DTic0dYB0Tic00=:DTHaAS400THa00=243g_@Q000cg_00E244HaAS5244YB009240E6<@9:DP04
CW=F]E:DDY@2CW<2BU802U:DE[ENmeJeCW=BU5JeDYAF]E:D0dic00IBU4icDYA>Le:DG_L4E[D015:D
E[EJeU[F0UJe00IBU4icF]I>LdYBCW<2F]H01EJeCW=BU5JeDY@00UJe011S65kgG_MNme[FHaQW>Ekg
JeYNme[FG_MJeUkgDYA>L`=F]@04CW=BU5:DDY@3E[D00e:DE[EF]@02DY@015JeCW=F]Dic0U:D00M>
LeJeCW=BU4icE[EBU004CW<00e:DBU9:DP02BU801dHaBU9>Ld8@AS5:DTic009:DP9Nm`06E[EBU4YB
CW=:DTic0dYB00=>LdHaAS400dYB0THa00E:DTicCW=:DTic009:DP05AS5:DTHa@Q1:DP05CW<6@Q00
14Ha@Q16<Dic0THa00=:DTHa@Q000T8@0THa00A:DTHaAS52409:DP07AS5244HaBU96<DYBCW<00TYB
00=6<DicBU802Woo0008Ool02U:DCW=BU4Ha@Q16<DicDYAJeU:D0UJe00EJeUJeE[EJeUkg009JeP03
E[EBU5:D009F]@9>L`9:DP9>L`06DYA>LdicCW=F]DHa0Tic011NmeJeDYA>Le:DCW=:DTicDYAF]E:D
E[E>LdYBCW=:DP96<@E:DP04AS52448@?Nl2@Q02?Nl0148@AS5243g_0THa0T8@1DHa0TYB00ABU4ic
DYABU09:DP04CW=BU5:DF]H2E[D01U:DE[EBU5:DE[E:DP9>L`03DYAJeU:D009BU005F]IF]EJeDYAF
]@02DY@01UJeG_MJeUkgE[E>L`9BU003AS5244ic009BU004CW=BU5JeCW<2DY@01U[FG_MNmf<HG_MJ
eP9W>@04JeYcW5kgHaP2G_L00eJeCW=BU004E[D00dicDYAJeP02E[D015:DE[EF]EJe0e:D00IF]E:D
DYAF]DicDY@2CW<3DY@3CW<5BU8014icAS5:DTYB0T8@00A:DTicBU9:DP9JeP9BU003CW=:DTYB009B
U09>L`9:DP05AS5:DTYBCW=6<@03BU800dicBU9>L`06BU801TicE[E>LdicAS5:DP92408mk`924096
<@08CW=BU4icBU9>LdYB@Q16<@924003AS5:DTYB00924006AS5:DTHa@Q16<DYB0THa00A:DTHaBU96
<@9:DPYoo`0027oo00IBU4YBCW=6<D8@AS42CW<2DY@2E[D01f<HF]IBU5[FG_MF]E[F009BU003E[EJ
eU:D009>L`04BU9>LdYBBU83CW<01U:DE[E:DU:DCW=JeP9F]@06BU9>LdicCW=BU4ic0U:D00EF]Dic
BU9BU4ic0096<@A:DP04AS52448@@Q06?Nl00dHa@Q124002AS46@Q001DYBCW=>LeJeDY@00TYB00]>
LdYBCW=BU4icF]IF]EkgDYAF]E[F009BU0=>L`03E[ENme:D009BU0AF]@=>L`05DYANmf<HF]IF]@02
DY@00ekgF]I:DP04BU801TicBU9:DTYBDYAF]@9Nm`9S600:F]IS66]JJeYg_F<HIcUS65[FE[D5DY@0
15[FDYA>Le:D0UJe00EJeU:DF]INme:D00=>L`9BU003E[E>LdYB009>L`06E[E>LeJeCW=BU4YB0THa
00=:DTHaAS400TYB00E6<DYBAS5244Ha009:DP07AS5BU5kgDYAF]DicBU800Tic00=BU4icCW<00Tic
00A244YBCW=>L`9:DP03CW=:DTYB0096<@03BU9>Ldic009:DP03AS5>LeJe009>L`9:DP9240<mk`05
@Q16<DYBBU9>L`03BU8024Ha@Q16<D8@AS5:DTicBU83AS401DYBAS5244HaBU800THa00A:DTHaBU96
<@9:DPYoo`0027oo00I:DTicCW=6<Cg_@Q03CW<02UJeDYABU5kgF]IBU5[FG_MJeUJe0U:D00AF]E[F
E[EF]@=>L`9:DPA>L`04DYA:DTicCW<3E[D014icE[E>Le:D14ic00EF]E:DBU9BU4ic00A:DP=6<@=2
40Dmk`06@Q16<D8@@Q16<D8@1THa00=:DTicDY@00Tic0TYB0dic00EF]DicF]IF]Ekg009F]@04F]IF
]DicDY@2CW<02EJeF]IJeU:DCW=BU5JeF]IF]@02DY@035JeF]INmf]JG_MBU5JeDYAJeV<HDYA:DP9J
eP03E[E>LdHa0092409>L`0:E[EJeV<HHaQJeUkgHaQNmg>LIcT2HaP2F]H00eJeCW=BU004DY@2CW<4
E[D2F]H00e:DCW=BU002CW<00e:DE[EBU002BU8014icDYA:DUJe0e:D00=:DTHaAS400THa00I:DTic
AS5:DTHa?Nl2AS400dYBAS5>L`02E[D015:DCW=>Ldic0TYB0dic00=BU4HaBU800Tic0TYB00=>LdHa
BU8014YB00Q>LdYBCW=6<DYBDYA:DTic0TYB00=6<D8@?Nl00Sg_00=244HaCW<014Ha00=:DTHa@Q00
14Ha00=>LdYBAS400TYB00I>LdHa?Nm244YBAS44BU82AS400dYBOomoo`08Ool000Qoo`06AS5>LdYB
BU9244Ha0Tic00I:DUJeCW=BU5[FG_L2E[D2F]H00eJeDYABU003F]H015JeDYA>Le:D0TYB0Tic00EB
U4icCW=:DTic009BU006F]IF]E:DE[EBU4ic0TYB0dic00ABU4YBCW=>L`A:DP04AS5:DTYBAS43@Q02
?Nl00d8@?Nm24004AS40148@AS5:DT8@0TYB00=6<DicDY@00Tic00=BU4YBBU800U:D00Q>Le:DCW=F
]E:DF]IF]E:D0UJe00=>Le:DDY@00Tic00MF]E[FE[E>Le:DE[EJeP03E[D01UkgF]IS66LiHaQBU0=F
]@07HaQNmdicDYANme[FE[D00dic00a6<DYBBU9BU5JeHaQNmeJeG_MJeV]JLi`2HaP015[FG_MF]E:D
14ic0e:D0eJe00AJeUJeE[EBU0E>L`9BU007AS5:DTYBDYA6<E:DE[D00U:D00=:DTHaAS400THa00I:
DTicBU96<DYB@Q02AS401DYBAS5:DU:DE[D00e:D00A>LdHaAS5BU09>L`03E[E:DTHa00=>L`08BU9>
LdYBCW=BU4HaBU96<@9:DP04CW=6<DicCW<2BU8014icBU92448@0Sg_0d8@00=:DTHaAS400THa00=:
DTHa@Q0014Ha00=>LdYBAS400TYB00U>LdHa@Q16<DYBAS5:DTicBU800dHa00=>LgooOol027oo0008
Ool014YBCW=:DTic0THa00A:DTicBU9F]@9>L`04DYAF]EJeE[D3F]H2DY@01EJeF]IJeUJeDY@014ic
0U:D0dic0TYB0Tic0UJe00IBU5JeDYA>LdHaCW<4DY@014YBCW=>Ldic14YB14Ha0d8@00<mkd8@@Q00
0T8@00A6<D8@AS5240=6<@9:DP03AS5>Le:D00=>L`9:DP04CW=BU5JeF]H3DY@00ekgF]IF]@03E[D0
1DicE[EBU4YBDY@00U[F00A>Le:DE[EF]@9JeP03E[ENmf<H009Nm`0?HaQBU5:DE[EBU5kgHaQF]Dic
E[EJeUJeCW=:DUJe009>L`0:BU9BU5JeE[EJeTicDYAF]F<HKg/2G_L2F]H02EJeDYABU4icBU9>LdYB
CW=BU003E[D015[FE[EBU5:D0TYB14ic00=BU4YBBU800Tic00I6<E:DE[E>Le:DBU82AS400dYB@Q16
<@02CW<014HaCW=6<DHa0dYB00=6<DicE[D00U:D00EF]DicBU96<E:D00A>L`04BU9>LdicDY@2CW<0
1DYBDYABU4HaCW<00dYB24ic00=6<D8@?Nl00cg_00=244YBAS400THa00A:DTHaAS56<@924096<@9>
L`05@Q16<DHaDYA:DP04AS43BU82AS400dYBDYAoo`09Ool000Qoo`05AS5>LdYBCW=:DP02AS42BU82
CW<2DY@00ekgF]IJeP03F]H015JeDYAF]EJe0U[F00=BU4icCW<00Tic0U:D00E>LdYBCW=:DTHa009>
L`03E[EJeUJe009BU009BU96<DicDYA>Le[FDYA>LdYB00=>L`=:DP04AS5:DTHaAS42@Q02?Nl01d8@
?Nm244Ha@Q0mkdHa00924007AS5:DTHaAS5:DTicDY@00dic0dYB00=>Le[FE[D00UJe00QBU5[FG_MJ
eTicDYAJeU:D0UJe00E>Le:DG_MNmeJe009BU009E[EJeU[FE[EJeV<HG_MJeUkg009BU005E[EBU5Je
JeYS6002DY@2F]H015JeCW=BU4ic0U:D00ENmf]JG_MS65[F009:DP=F]@05F]INme:DE[EBU004CW<0
0dYBCW=BU002E[D00e[FE[EJeP02E[D014icBU9>Ldic0e:D00I>LdYBDYA>LdYBCW<2E[D02DicBU92
44HaBU96<D8@BU9>L`03BU800dHaBU9:DP03BU801E:DCW=BU5JeCW<00TYB0U:D00A>LdYBCW=:DP9>
L`04DYA>LdYBDY@2CW<00dHaCW=>L`02BU800e:DBU9>L`02CW<014YBCW=>Ldic0d8@0Sg_0TYB14Ha
00M:DTHa@Q0mkd8@AS524002BU82@Q001THaCW=:DTYBAS5240A:DP=6<@03DYAoogoo00Qoo`0027oo
00E:DTicBU9BU4YB0096<@=>L`04DYA>LdicF]H2E[D01e[FE[EF]EJeCW=BU5Je00=JeP9BU003CW=:
DTic009:DP04AS5:DTYBAS42DY@01EJeG_MBU4icDY@00dYB0Tic00AF]DicDYA>L`9BU005CW=:DTYB
BU924003AS43@Q02?Nl00d8@AS56<@02?Nl2@Q02AS401TYBAS5:DTYBCW=BU0A>L`9:DP03CW=JeUJe
009F]@08DYAJeUkgG_MF]E:DF]IF]@ABU003F]IS65[F009BU003E[EJeUkg009JeP9S6004G_MJeUJe
E[D3DY@01F<HJeYF]E:DE[D00U[F0dic00EBU5[FF]I[FV<H009W>@08E[EBU5JeF]IBU4icDYA>L`=B
U005BU9>LdicBU9>L`02DY@4E[D00e[FE[EBU003CW<01U:DCW=>Le:DBU9BU09>L`03BU9BU5Je009>
L`96<@9:DP03@Q16<DYB00=:DP03@Q16<DYB00=:DP04DYA>LdicDY@2CW<00dYBCW=F]@02CW<015:D
AS5:DTic0U:D00A:DUJeBU9>L`9:DP0:CW=:DTicCW=BU4icBU9>LdYBDY@2CW<00d8@?Nm24002@Q05
AS400d8@BU96<@05@Q001THaBU9244HaBU9>L`9:DPU6<@03CW=oogoo00Qoo`0027oo00M:DTHaBU9:
DTicAS524002CW<01dYBDYA>Le:DF]INmeJe00=BU003E[E>Le:D009JeP9F]@=>L`9:DP96<@0;@Q16
<DHaAS5BU5JeCW=F]E:DCW=BU003CW<00dYBDYA>L`02DY@00dicDYAF]@02E[D2BU801DHa@Q16<DHa
@Q000cg_0d8@00=6<Cg_?Nl00Sg_00=244Ha@Q000TYB00=6<DYBCW<00Tic00=BU4icBU800TYB00mB
U5[FCW=F]E[FE[EJeV<HG_MF]E:DF]IBU4icF]H00UJe00=JeUkgG_L00eJe0ekg00EJeUkgG_MF]F<H
009JeP03E[ENmekg009W>@08E[E>LeJeE[E>LdYBDYAF]@=JeP9S609JeP0:E[EBU5kgIcU[FUkgE[EB
U5JeDY@3AS42@Q02BU83CW<4DY@00dicDYA>L`02CW<014YBCW=:DTYB0U:D0THa0U:D00E:DTHaAS56
<DYB0096<@06@Q16<DHaCW=6<D8@0THa00I>LdHaCW=F]E:DE[D2CW<01E:DCW=BU5:DCW<00TYB00=6
<DicDY@00Tic0U:D00E>Le:DBU9:DTHa00=>L`04BU9>LdicCW<2DY@01DYB@Q1243g_@Q000TYB1D8@
0THa0T8@0dHa00E:DTicAS5244Ha009>L`9:DPA6<@9:DP03AS5:DTic00Yoo`0027oo00M>LdHaBU9:
DTicBU96<@04CW<2DY@015JeG_MF]EJe0U:D00=F]E:DDY@00U[F0UJe00=BU4icCW<00Tic1THa00=>
Le:DBU800U:D00=>Le:DCW<00dic00AF]E:DE[EF]@9>L`=BU004CW=:DT8@AS43@Q03?Nl0148@AS52
448@13g_00M244HaAS5:DTicBU9>L`04DY@024icBU9:DTYBCW=F]DicDY@2G_L025[FG_MS65[FCW=F
]E:DBU83E[D00ekgF]INm`04E[D3G_L01e[FHaQJeVLiHaQF]E[F009Nm`03HaQ[FUkg009:DP9>L`9:
DP06CW=JeUJeF]INmfLi0e[F00ABU5JeJeY[FP9Nm`04DYAF]EJeDY@2CW<01THa@Q1244HaCW=:DPA>
L`06DYA>LdicDYA>Le:D0dic00=:DU:DBU800THa0U:D00A:DTHaAS56<@9:DP=6<@=:DP06@Q16<DYB
CW=:DTHa0Tic0U:D0dic0U:D00I>LdYBCW=:DTicDY@2BU8014icE[E>Le:D0TYB0THa0dic00IBU4ic
BU9BU4icBU82@Q0023g_@Q16<DHa@Q0mkd8@AS42@Q03AS42BU8014HaBU9:DTYB0THa00A:DTicBU9:
DPI6<@03@Q16<DHa00Yoo`0027oo00A>LdYBBU9>L`9:DP05AS5>LdicBU96<@02CW<01U:DF]IF]EJe
DYA>L`9F]@05DYAF]E[FF]IF]@03DY@01DicBU9:DTHa@Q000THa00A:DTicCW=>L`9BU0=>L`03BU9>
Ldic009F]@9BU005CW=:DTYBBU9>L`02BU82AS400cg_@Q124003?Nl2@Q000cg_@Q0mk`03?Nl4AS40
0dicBU9>L`02DY@3CW<2BU801dicDYABU5:DCW=F]E[F009F]@9Nm`03E[EBU5Je009>L`04G_MF]E[F
F]H2G_L025[FE[EF]E[FIcUNmeJeG_L2HaP00fLiF]IF]@03F]H02FLiJeYBU4HaCW=:DTicAS5>L`02
E[D01U[FG_M[FUkgF]INm`9F]@08G_MS65kgF]IBU4icE[EBU0=>L`9:DP9>L`03BU96<DYB0096<@=:
DPI>L`03BU9>LdYB0096<@06CW=BU4YBBU96<D8@0TYB0THa0dYB00Q>Ld8@AS5:DTicBU96<DYB0Tic
00AF]DicBU9:DP9BU006CW=:DTYBBU9>Le:D0dYB0UJe00=BU4YBBU800THa00M>LdYBCW=>LdYBAS5>
L`02BU82@Q000cg_@Q124002@Q0013g_AS56<DHa0T8@0THa0TYB00Q244HaBU96<D8@AS5:DTic0TYB
1THa0T8@00=6<GooOol027oo0008Ool03eJeBU96<DicBU9>LdHaBU9>LdYBAS5>LdYBCW=F]@02F]H0
0e:DCW=BU003DY@00e[FG_MJeP02DY@3CW<01DYBAS52448@AS400TYB00EBU5JeDYAF]DYB009BU0=:
DP05DYA>LdicCW=:DP02CW<014YBCW=:DTYB0THa0Sg_00A243g_?Nlmk`924003?Nm2448@008mk`05
@Q16<D8@BU96<@02BU8014icDYA>LdYB0Tic0dYB0Tic00AF]DicE[EJeP9F]@9Nm`06F]I>LdicDYA:
DUkg15Je00ENme[FE[EBU5Je009S6007F]INmfLiF]IS65kgF]H00UJe00IJeV<HJeYF]DHaBU82CW<0
3THaCW=BU5[FE[EJeV]JHaQJeUkgF]IBU5JeG_L2F]H01EJeCW=>LdicBU800U:D00M:DTHaCW=BU4ic
DYA:DP02AS401D8@AS56<DHaBU800Tic0TYB00M>LdYBBU9:DTHaCW=BU002BU801dHa@Q1:DTYBAS5:
DTHa009:DP0ACW=6<DHaBU9BU4YBAS5:DTicBU9BU4icAS5:DU:DE[EBU002BU800dicBU9:DP02BU80
14HaDYAF]Dic0THa0TYB00=>LdYBDY@00Tic00A6<DYBBU96<@924003?Nm6<Cg_008mk`04@Q16<DHa
AS42@Q03AS401dYBAS56<DYBAS5244Ha00=:DP03AS52448@00924003AS5:DTHa009240Yoo`0027oo
00INmdicAS5>LdHaBU82AS42CW<02DHaCW=:DTYBDYANme[FDYA>L`02DY@2CW<01E:DE[EF]EJeDY@0
0Tic00A:DTicBU96<@9:DP=>L`09G_M>LeJeCW=F]E:DCW=6<DYB00=BU003F]IBU4ic00=>L`07AS5:
DTYBAS5243g_AS400Sg_00A244Ha@Q0mk`924003>Lhmkd8@00A6<@9>L`04DYA>LdicBU83CW<2BU80
14icBU9BU4ic0U:D0UJe0V<H00=JeU:DBU800Tic0UJe0e:D0Ukg00EF]E:DDYANmfLi009Nm`05IcUJ
eV<HIcUNm`02E[D2G_L016]JG_M:DTHa0Tic0THa00ABU5JeE[EJeP9S609JeP04G_MBU5JeG_L2F]H0
25:DCW=>Le:DBU9>LeJeCW<2BU800dicBU9BU005CW<00dYBAS56<@02@Q000cg_@Q16<@03AS400d8@
AS5>L`06AS400dYBAS56<@04BU801T8@AS5>LdicBU96<@9:DP9BU0=:DP9>L`96<@05CW=6<DHaAS5:
DP02CW<015[FDYA>LdYB0dic00A:DTicCW=>L`96<@03BU96<D8@00924006AS4mkcg_@Q16<D8@0THa
0T8@00=6<D8@AS400dHa00=:DTHa@Q000dHa0d8@1THa00=244HaOol02Goo0008Ool035[FCW=6<Dic
BU9>LdHa@Q1:DTicAS5:DP9>L`03DYAJeU[F009F]@03DYAF]Dic009BU0=F]@05DYA>LdicBU9>L`02
BU801dicBU9:DTicBU9BU4ic009BU003F]IF]E:D009:DP=BU003E[E>LdYB00=>L`=:DP04AS5243g_
AS45@Q0013g_@Q0mkcg_0T8@0dHa00A:DTicCW=BU09>L`9:DP9>L`03BU9>Ldic00A>L`08DYAJeU[F
G_MS65[FDYA:DP=>L`07G_MF]E:DE[ENmf<HE[D00U:D00eF]F<HHaQF]EkgF]INmfLiHaQF]E:DF]IF
]@02HaP00dicAS56<@03BU800dicDYAJeP02F]H016<HF]IF]E[F0U:D00YF]E[FF]IF]E:DCW=BU4ic
BU9BU09>L`03AS5:DTYB00A>L`03DYAF]Dic009>L`03BU96<DHa00924003?Nm2448@0096<@04CW=:
DTHaBU84AS405D8@AS5:DTHaBU9>Ld8@AS5:DU:DBU96<DYBCW=BU5JeCW=:DTHaCW=BU002AS400dic
BU9:DP03BU801DicF]I>Le:DBU800Tic0TYB00=6<DYBAS400THa0Tic00A6<DYB@Q16<@8mk`=24096
<@06@Q16<DHa@Q16<DYB0THa00=>LdYB@Q001D8@00<mkd8@BU801DHa00=247ooOol027oo0008Ool0
35:DCW=6<DYBCW=BU4Ha?Nm:DTicBU9>L`9BU004CW=F]E[FE[D3DY@01dYBDYABU5JeF]INme:D009>
L`A:DP04CW=6<DYBCW<2BU82CW<01E:DF]IF]E:DBU8014ic00mBU4icCW=:DTicDYA>LdHa@Q16<D8@
?Nm6<D8@?Nl00T8@0Sg_0T8@00<mkd8@@Q000dHa0dYB00M>Le:DDYA>LdYBCW=:DP03CW<01TYBCW=>
Le:DCW=F]@9Nm`03F]IF]E:D009:DP04CW=BU6<HF]H2E[D00ekgHaQJeP03E[D02ekgIcUJeU[FHaQJ
eV<HKg]JeU:DE[D00U[F00AS65[FAS56<@=:DP03CW=BU5Je009F]@03G_MJeUJe009F]@9BU004F]IF
]EJeDY@2CW<00e:DBU9BU002CW<2AS43BU82CW<00eJeDYA>L`03CW<014HaBU96<DYB0THa0T8@00<m
kd8@AS400THa00=244Ha@Q000T8@00Q6<DYBAS5:DTicAS5244Ha0Tic00a6<DYBCW=BU5JeDYA:DT8@
BU9BU4YBAS44BU8014HaBU9>LeJe0Tic00=:DTicCW<00TYB00M6<DYBBU96<D8@BU9>L`02AS44@Q00
0dHa@Q124002AS400d8@AS524002@Q000dHa@Q16<@02BU84@Q02AS42@Q000dHaBU9:DP02AS42@Q0:
Ool000Qoo`9>L`07AS5244YBCW=:DSg_AS400Tic00A:DTicDYA>L`9JeP9BU0A>L`07DYAF]E[FHaQF
]E:DCW<00dYB00A>LdYBBU96<@9>L`05BU9>LdYBDYAJeP02DY@014icDYA>Ldic0e:D00I>LdHaBU9F
]E:DBU82AS400d8@?Nm6<@03@Q03?Nl5@Q03AS42BU800dHaCW=BU002CW<2BU83CW<00e:DBU9>L`03
CW<015:DF]IJeU[F0UJe00U>LdYBBU9F]E[FHaQJeUJeF]H00Ukg0e:D00]JeVLiG_MJeVLiF]INmf]J
G_MF]E:D009F]@9Nm`03CW=6<DHa009:DP=>L`0<E[EBU5JeG_MJeU:DF]IF]DicE[EBU5[F0U:D00=:
DTicDY@00dic00A6<D8@DYA>L`9:DP0:CW=BU4icCW=:DTHaBU96<DYBAS42BU8014icBU9:DTHa148@
00<mkd8@@Q000Sg_00A244HaAS56<@9:DP0:@Q16<DicCW=6<DYBCW=BU5JeDY@2AS42BU800dicBU96
<@03BU82AS400dYBDYA>L`03BU82AS400dYBAS5:DP02CW<00d8@BU9>L`03@Q000dHa@Q124002AS40
0d8@AS524003@Q000cg_@Q16<@02@Q02AS401D8@AS52448@AS40148@14Ha00=244HaOol02Goo0008
Ool00dicDYA>L`02AS42BU802T8@AS5:DTicBU9>Le:DCW=F]F<H0U:D00=:DU:DDY@00Tic00EF]Ekg
HaQJeU:D00I>L`04BU9244icDY@2CW<2BU82E[D4DY@01DicDYABU5[FDY@00TYB00AF]E:DBU924096
<@03?Nm2448@00=2408mk`A240=6<@06@Q16<DHaBU9>Le:D0Tic0TYB0Tic0U:D14YB00=>LdYBDY@0
0U[F00EF]E:DDYA:DTHa009>L`9JeP9F]@0:G_MJeU:DDYAF]E[FHaQW>EkgHaP2F]H00f<HG_MJeP03
E[D01E[FG_MJeTYB@Q001Dic00EF]E:DE[EJeUkg009F]@03F]I>Le:D009F]@03DYA>Ldic009>L`05
BU9>LdYBBU96<@03CW<00dHaBU9:DP03CW<3BU8014icBU9:DTYB0dic00=:DT8@AS400TYB00I6<D8@
@Q1243g_>Lh2@Q000cg_@Q1:DP02@Q0014HaBU96<DHa0dic00=BU4YBAS400TYB00=>LdYB@Q001DYB
0Tic0TYB00IBU4YBAS5244YBAS42BU8014ic@Q1:DTic0THa0d8@00DmkdHa@Q1244Ha00=240<mk`92
4003AS52448@00A24096<@=24096<@04BU9>LdHaAS4:Ool000Qoo`07BU9>LdicAS5244HaCW<00T8@
00U:DTicCW=>Le:DCW=BU5kgE[D00dic00UBU4icCW=BU5[FHaQNme:DBU800U:D0dic00m:DTHaAS5F
]DicDYA:DTHaE[EJeUJeF]IF]E:DCW<00e:D00=>LdYBBU800U:D00A:DTHaAS56<@92408mk`=24003
?Nm2448@00924005AS5:DTHa@Q16<@02BU800dicDYA:DP03BU82CW<00e:DCW=:DP02AS4014YBCW=>
Le:D0U[F0Tic00=BU4icAS400TYB011BU5JeE[EF]EkgF]IF]E:DE[EJeV<HJeYS65JeG_MJeP=Nm`08
E[EBU5JeE[ENmf<HDYA6<@9BU004CW=:DU:DCW<2DY@02U[FG_MF]EJeF]IBU4icG_MBU5Je0Tic0TYB
00E6<DYBAS5:DT8@0096<@04BU96<DicCW<3DY@01TicBU9:DTYBCW=6<@9:DP9>L`05BU96<D8@AS5:
DP05AS43@Q02?Nl01d8@?Nlmkcg_@Q16<DYB00A>L`07BU96<DHaBU9>LdYBAS400TYB00a6<DYBBU9>
LdYBCW=:DUJeCW=:DT8@AS43BU801dic@Q1:DTYBCW=:DT8@00<mk`06AS5243g_@Q16<D8@13g_148@
00I6<D8@@Q1243g_AS43@Q000dHaCW=:DP02BU82AS4:Ool000Qoo`=>L`04AS5244HaCW<2@Q002dYB
CW=>LdYBDYA>Le:DE[EBU4HaBU800Tic00M:DTicCW=F]E[FG_MF]@03CW<00dYBCW=:DP03BU801UJe
CW=>LdYBAS5>L`9BU003F]IF]EJe00ABU0A>L`05DYA>LdYBBU9>L`02AS47@Q000dHa@Q124002BU80
0dHa@Q16<@02AS400dicDYA>L`05BU801DicDYA:DTYBCW<00TYB00ABU4icDYABU09>L`08DYA>LdHa
AS5:DTicE[EJePEF]@03DYAF]Ekg009S6003DYANmekg009F]@03F]IF]E:D009BU008E[ES65kgBU9F
]E:DCW=:DP9>L`9BU00:E[EJeU[FE[EJeU:DBU9JeU:DF]H2DY@014YBAS56<D8@0THa00I244HaBU9:
DTHaCW<2DY@2E[D4BU8014icAS56<DHa0dYB00A6<D8@BU9:DPE6<@924005AS5:DT8@AS524004?Nl0
1T8@AS56<DHaCW=6<@92409:DP04AS5:DTYBBU83AS42BU801e:DCW=Nme:DBU96<D8@0096<@9:DP05
@Q16<DHaCW=:DP03@Q000cg_@Q0mk`02?Nl00dHa@Q0mk`03?Nl4@Q02AS42@Q0013g_@Q1244Ha0TYB
00I>LdYBAS56<D8@AS4:Ool000Qoo`=>L`07AS5244YBCW=6<D8@BU800Tic00=:DU:DE[D00e:D00=6
<DicCW<014ic0UJe00=Nme[FE[D00Tic00=:DTicCW<00TYB00a6<E:DDYA>Le:DAS5>Le:DCW=F]E:D
F]H4DY@01UJeDYA>LdicDYA>L`=:DP04AS4mkcg_?Nl2AS400d8@?Nlmk`03@Q000dHaBU924002@Q00
1dYBCW=>Le:DCW=:DTHa00=:DP0:CW=BU4YBBU9>LdYBAS5F]E:DBU82DY@014icDYABU4ic0dYB00AB
U5JeE[EBU0=F]@06DYAF]E[FG_MS65Je0Ukg00IF]E:DF]IBU4icDY@2E[D015[FG_M>Le:D0dic00A:
DTicCW=>L`9F]@0@F]IBU5:DDYA:DTicDYAF]E:DCW=:DT8@AS5244YBAS42@Q0014YBCW=:DTHa0Tic
00EBU5JeCW=:DTHa009:DP03@Q16<DHa009:DP96<@03@Q16<DYB00924003AS52448@00=240A6<@Y2
408mk`=24096<@03CW=:DTHa00=:DP9BU003E[EBU4YB00A240A6<@9:DP96<@=24005?NlicSg_?Nm2
4005?Nl6@Q000dHa@Q124003AS4014YBAS52448@14Ha2Woo0008Ool03UJeCW=F]E:DAS5:DTicAS52
44HaBU9>LdYBCW<3DY@03eJeAS5:DTicBU9>LdYBCW=BU5JeG_MJeU:DCW=BU004CW<2BU8015:DE[E>
LeJe0TYB0e:D00QF]E:DCW=BU4icBU9>Le:D1Dic00A:DTHaAS52408mk`A24004?Nm244Ha@Q02AS42
@Q0014HaBU9:DTYB0Tic00=:DT8@BU800TYB00U>Le:DDYA6<DYBAS5244YBE[D00U:D00=F]DicDY@0
0UJe00I>LdHaBU9>Le:DE[D2DY@5E[D2G_L00eJeCW=JeP02DY@2E[D2DY@01EJeF]IBU5[FDY@014ic
0dYB00=BU4icDY@00U:D0dic00I:DU[FDYAF]E:DCW<2AS400d8@AS56<@02@Q0014HaBU9:DTHa0TYB
00A>Le:DCW=>L`M6<@03BU96<D8@00924004AS52448@AS42@Q000dHa@Q124003AS4014YB@Q12448@
1DHa00=:DTHa?Nl00cg_00<icSg_AS400TYB00M6<DYBBU9:DU:DCW=:DP02CW<01DHa@Q12448@AS40
0d8@0TYB0THa0d8@00DmkcW>>Lhmkd8@008mk`03>Lhmkcg_00=240E6<@A24003AS5:DTHa00E:DPYo
o`0027oo00ABU4icE[EJePA:DP06AS5:DTYBCW=:DTic0e:D00AF]DYBBU9BU09>L`08BU9>Le:DE[EJ
eUkgE[EBU0E>L`9:DP07CW=F]E:DDYA>LdYBF]H00U:D00=F]E:DBU800dYB00E>Le:DDYA:DTic009B
U003BU96<DHa0096<@03?Nm6<DYB0096<@9240A6<@=240=:DP03CW=BU4YB0096<@9:DP05CW=BU4ic
@Q16<@02@Q003THaDYABU5:DE[EBU4icE[EJeUJeAS5>LdYBCW<2DY@01DicE[EJeU[FDY@00UJe00EJ
eUJeBU9F]E[F009BU00>E[EBU4YBCW=F]E:DE[EBU4HaDYA:DU:DBU96<@9>L`9:DPA>L`07DYA:DU[F
DYANme[FDY@00TYB00=244HaAS400THa1TYB00E>LeJeE[E>LdYB00I6<@03BU96<DHa00924003AS52
448@00A6<@A24003AS5:DTHa00=24007AS5244Ha@Q16<D8@?Nl00dHa00=244HaAS400T8@00Dmkd8@
AS56<Dic00=:DP9>L`04AS5244Ha@Q02?Nl00cW>?Nm6<@03AS401T8@?Nlmkcg_>Lhe[@8icP06=Jdi
cSg_?Nm244Ha0T8@00I6<D8@@Q1243g_@Q02AS400dYBAS56<@02BU800dicBU9:DP0:Ool000Qoo`=>
L`03DYA:DT8@009>L`03AS5244YB00=>L`09E[EBU4icDYAJeTicBU9BU4ic009:DP=BU008F]IF]E:D
BU9>LdHaDYA:DP=>L`03E[EBU4YB009:DP03F]IF]E:D009>L`05DYA>LdYBBU9>L`02DY@01TicDYA>
LdicBU9240=6<@04@Q16<DicCW<3AS4024YBAS52448@AS5244Ha@Q02BU83CW<4AS42DY@2BU801DHa
BU96<D8@AS400dic011F]E:DCW=F]EkgAS5244icBU9>LeJeCW=:DU:DE[EJeP=F]@0>F]IF]DYBCW=B
U4icDYA>LdHaBU9>Le:DCW=F]@9:DP06DYA:DTicBU96<Dic0U:D14ic00I:DTHaBU9>Le:DG_L2CW<0
1THa?Nm244Ha@Q16<@92409:DP=6<@A:DP=24003AS5:DTHa00=6<@06@Q0mkdHaBU96<D8@0THa00=:
DT8@?Nl01DHa00@mkd8@AS56<@9240A:DP04AS5:DTYBAS42BU801DHaBU96<DYBDY@00TYB0dic0THa
00@mkcW>?Nlmk`8icP8mk`96<@=24004?Nle[CF]>Lh2=Jd3>Lh4?Nl5@Q000dHa?Nm24002AS43?Nl0
1DHa@Q16<DYBAS402Woo0008Ool02dYBCW=>Le:DCW=244icBU96<D8@AS400dic00UJeUJeDYAJeUkg
DYA>LeJeDY@00Tic15:D00EF]E:DCW=>LdHa00A>L`06BU9BU5JeBU9>LdYB0eJe0Tic00=BU4YBBU80
0TYB0Tic0U:D0dic0THa0TYB0dHa0TYB0THa0TYB00I244HaAS5244YBAS43BU82DY@2BU82AS42DY@0
0dicAS5:DP02BU80148@AS5>Le:D0TYB0dic00=JeTYBAS400dHa00EBU4YBBU9:DTic009F]@9BU005
E[EJeTicBU9BU004CW<01dHaBU9>LdYBCW=BU4YB00=>L`06DYA:DTYBCW=F]Dic0dYB00Y6<DYBAS5>
LdYBDYA:DTHa@Q0mk`=24006AS52448@@Q16<DYB0dHa00=:DTHaAS400d8@00=6<DYBAS4014Ha00Hm
kd8@BU96<D8@AS43@Q000cg_@Q1:DP03AS400cg_@Q16<@02BU801D8@BU9:DTYBCW<00THa00A:DTHa
AS5:DP96<@04@Q16<DicBU86AS400d8@?Nlmk`04?Nl3>Lh023F]>LhicTHa@Q0mkdHa@Q04?Nl01CW>
?Nlmkcg_@Q000Sg_00A244HaAS52408mk`03@Q0mkd8@00A24096<@Yoo`0027oo00=BU5JeBU800U:D
00]:DTHaBU96<D8@AS5>Le:DCW=JeUkg009F]@07G_MF]EJeF]IF]E:DCW<00e:D00=F]EkgE[D00Tic
00A6<DicCW=:DP96<@09DYAF]DicCW=:DU:DE[E>LdYB00A>L`0>BU96<DYBDYAF]DicBU9>Le:DCW=:
DTHaBU924096<@9:DP924009AS5:DTHaBU96<D8@BU9244Ha009:DP=>L`9:DP03AS5:DTic009:DP09
CW=6<DicAS5244YBDYA:DTHa00=>L`04DYA>LdHaAS42@Q001DicBU9:DTYBCW<00UJe00I>LdYBDYAF
]DicAS44BU800dicAS5:DP02CW<014HaE[E:DTHa0Tic00]F]DicBU9>LeJeDYA>LdYBCW=:DTic00=6
<@9:DP96<@03@Q0mkcg_00=6<@=24003AS5244YB00A6<@=24003AS5:DTHa0096<@92408mk`9:DPE2
408mk`96<@03@Q1:DTHa0096<@9:DP96<@=:DP03AS5244Ha00=6<@06BU92448@@Q16<D8@0THa00E>
LdHaAS56<Cg_00E24004?NlicSW>?Nl3>Lh00cg_>LhicP02>Lh02cg_@Q12448@>Lhmkd8@?Nm243g_
@Q000dHa00=243g_?Nl00T8@0dHa00A244HaBU9:DPYoo`0027oo00Q>Le:DCW=BU5JeBU96<DYB0THa
00Q:DUJeE[E>LeJeG_MJeUJe0U[F00=BU5JeE[D015:D0UJe00MNme:DCW=>LdYBAS5>L`03BU800dic
DYA>L`03BU801E:DCW=:DTYBCW<00TYB0dHa00AF]E:DBU9>L`9BU005BU96<DHaBU924003AS400e:D
AS56<@02BU802DHaBU96<D8@AS5244HaBU9>L`03BU83AS400dYBCW=:DP02CW<00dYBCW=:DP02AS40
14icBU9244YB14ic00M:DT8@?NlmkdHaBU96<@02BU801dicDYA6<D8@BU9BU4ic009:DP06DYA>LdYB
CW=:DTHa0TYB00A6<EJeCW=6<@9>L`9BU09:DP9>L`0:BU9>LdYBAS5:DTHa@Q16<DicBU82AS43?Nl2
AS40148@?Nlmkcg_0T8@00A:DTHaAS56<@E24003AS52448@009240<mk`04@Q1:DTHa@Q03?Nl0248@
?Nm244Ha?Nm244Ha@Q06AS400dYBCW=:DP02AS4014YBAS5:DTYB0d8@00U6<DYBBU9:DTicAS5244Ha
?Nl00T8@00<mkcW>>Lh00SW>00<e[CW>?Nl00SW>00<mkcW>>Lh00Sg_0T8@00dmkcW>>LhicSg_>Lhm
kcW>@Q1:DTHaBU96<@02@Q000dHa@Q1:DP02AS44BU8:Ool000Qoo`9>L`9BU003E[EBU4Ha009:DP09
AS5:DUJeE[EBU4icF]IS65Je009JeP03DYAJeUJe00ABU009E[EBU5[FE[EBU4YBCW=:DTic00=:DP03
CW=BU5:D009>L`06BU9>Le:DE[E:DTic0TYB00=>LdYBBU800U:D0Tic00=BU4icBU800dHa00A244Ha
AS56<@9:DP03AS5:DTYB009:DP96<@92409:DP03CW=:DTYB009:DP=6<@04CW=:DTicCW<4BU801D8@
AS56<DHaBU800dic00ABU4YB@Q0mk`924003AS5:DTHa00A:DP06@Q16<E:DE[E>LdYB0U:D00=:DTHa
CW<014Ha0U:D00E6<D8@BU9>Le:D00=:DPA6<@08?Nm6<D8@AS5244HaBU96<@8mk`8icP04?Nm2448@
>Lh2?Nl00d8@?Nm24003AS44?Nl01cW>@Q0mkcg_@Q0mkcW>00<mk`=24004?Nm2448@AS42@Q001DHa
?Nm244YB@Q000dHa00Y244Ha@Q1:DTicBU96<D8@?Nm24096<@924003>Lhmkd8@00=24003?NlicSW>
008e[@@icP8aS08e[@<icP03@Q0mkcW>00<icP03?NlicSW>00@mk`03>Lhe[CW>00=24005?NlicSW>
?Nm24002AS401D8@CW=:DTHaBU802Woo0008Ool00eJeCW=F]@02E[D00e:DAS5>L`03BU801UJeF]IF
]E:DE[ENm`9JeP04HaQF]EJeE[D7DY@01U[FDYA:DTicBU9>L`96<@05@Q1>Le:DE[E>L`04DY@01EJe
DYA:DTicBU800Tic00A:DU:DDYABU0=>L`96<@=24006AS5244HaBU9>LdHa14YB0dHa0dYB00=>LdYB
AS400TYB00M244HaAS5>LdYBCW=BU002CW<00dHaBU96<@02AS42@Q001TYBCW=:DTicBU96<@924096
<@03BU96<DHa00=:DP0KAS5:DTicE[EBU4YBCW=BU4YB@Q16<DYBAS5:DTicDYAJeTicAS5>Le:DE[EB
U4YBAS5:DTHa009:DP03@Q16<DHa00924005AS5BU4icAS524003>Lh0148@AS4mkcg_148@00=6<Dic
AS400T8@0cg_148@00<mkcW>?Nl00Sg_0T8@00=6<D8@@Q000T8@0cg_00<icSg_@Q0013W>00<mkcW>
=Jd013W>00<e[C6<=Jd013F]0c6<0be[00<YBRDY:DX02BU:00T]Jc6<<H`aS3F]<H`]JbU:<H`00SF]
00<aS3F]=Jd00SF]13W>00=244Ha?Nl00cg_00E6<DYB@Q1243g_00A240Yoo`0027oo00MF]DicE[EF
]EkgE[E6<@03CW<02dYBDYAF]EJeDYAF]EkgE[EJeV<HE[D015:D00M>Le:DDYABU5JeF]IBU003CW<2
BU801THa@Q1:DU:DE[EBU0=>L`=BU09>L`07BU9>LdicBU9BU5JeF]H00dic00A:DTHa@Q1240A6<@03
BU9>LdHa00A:DP924003AS5:DTHa009:DP06AS5244YBAS5244Ha14YB0dic0THa00m243g_@Q0mkd8@
AS5>LdYBCW=BU4YB@Q0mkdHa@Q0014YB0Tic0THa00i:DTicDYA>LdYBDYA:DT8@AS5:DTHaBU9>LdYB
0U:D0THa00E:DU:DE[E:DTHa009:DP03AS5:DTHa0096<@=24007CW=BU4Ha@Q0icSg_>Lh00T8@0Sg_
00=243g_@Q000T8@00=:DTHa@Q000d8@00Hmkd8@@Q16<D8@>Lh3?Nl2>Lh2?Nl3=Jd01c6<;F/]Jbe[
:DX]Jc6<00<]J`04:DX]JbU::DX2;F/2<H`3;F/2<H`2;F/00bU:;F/YBP029BT012U:9BTU:BDY0b48
0RDY00<YBRDY8@P02R481BDY0RU:0S6<0SF]00@icSF]=JdicP8mk`96<@03@Q0mkd8@00924003AS4m
kgoo00Uoo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{311, 598}, {173.875, 97.1875}} -> {-340.904, 101.845, \
1.068, 1.068}}],

Cell["In this image a scratch should be detected.", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .26804 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00327279 0.00638193 0.00327279 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .26804 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .26804 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .26804 L
s
0 .26804 m
1 .26804 L
s
1 0 m
1 .26804 L
s
0 0 m
1 0 L
1 .26804 L
0 .26804 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00638 translate
.95238 .25528 scale
291 string
291 78 8 [291 0 0 78 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279, 74.75},
  ImageMargins->{{210, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004G0000BQ000`40O003h00O00=oo`000000o`00
4`000Woo00000goo001oo`3oOolBOol10001Ool1Ool00003Ool007oo0?mooa9oo`40005oo`5oo`00
00=oo`00Ool0ogoo4Woo0@000Goo0Goo00000goo001oo`3oOolBOol10001Ool1Ool00003Ool007oo
0?mooa9oo`40005oo`5oo`0000=oo`00Ool0ogoo4Woo0@000Goo0Goo00000goo001oo`3oOolBOol1
0001Ool1Ool00003Ool007oo0?mooa9oo`40005oo`5oo`0000=oo`00Ool0ogoo4Woo0@000Goo0Goo
00000goo001oo`3oOolBOol10001Ool1Ool00003Ool007oo01Yoo`03001oogoo0?Aoo`40005oo`5o
o`0000=oo`00Ool06goo00<007ooOol0lgoo0@000Goo0Goo00000goo001oo`0LOol3003bOol10001
Ool1Ool00003Ool007oo01moo`800?1oo`40005oo`5oo`0000=oo`00Ool08Goo0`00kGoo0@000Goo
0Goo00000goo001oo`0TOol00`00Oomoo`3ZOol10001Ool1Ool00003Ool007oo02Eoo`800>Yoo`40
005oo`5oo`0000=oo`00Ool0:7oo0`00iWoo0@000Goo0Goo00000goo001oo`0[Ool3003SOol10001
Ool1Ool00003Ool007oo02ioo`800>5oo`40005oo`5oo`0000=oo`00Ool0<7oo0`00gWoo0@000Goo
0Goo00000goo001oo`0cOol3003KOol10001Ool1Ool00003Ool007oo03Eoo`<00=Uoo`40005oo`5o
o`0000=oo`00Ool0>7oo0P00egoo0@000Goo0Goo00000goo001oo`0jOol3003DOol10001Ool1Ool0
0003Ool007oo03eoo`<00=5oo`40005oo`5oo`0000=oo`00Ool0@7oo0P00cgoo0@000Goo0Goo0000
0goo001oo`14Ool3003:Ool10001Ool1Ool00003Ool007oo04Moo`<00<Moo`40005oo`5oo`0000=o
o`00Ool0BWoo0P00aGoo0@000Goo0Goo00000goo001oo`1;Ool30033Ool10001Ool1Ool00003Ool0
07oo04ioo`800<5oo`40005oo`5oo`0000=oo`00Ool0D7oo1000_Goo0@000Goo0Goo00000goo001o
o`1DOol2002kOol10001Ool1Ool00003Ool007oo05Ioo`@00;Moo`40005oo`5oo`0000=oo`00Ool0
FWoo0`00]7oo0@000Goo0Goo00000goo001oo`1MOol3002aOol10001Ool1Ool00003Ool007oo06=o
o`@00:Yoo`40005oo`5oo`0000=oo`00Ool0Igoo0P00Z7oo0@000Goo0Goo00000goo001oo`1YOol4
002TOol10001Ool1Ool00003Ool007oo06eoo`<00:5oo`40005oo`5oo`0000=oo`00Ool0L7oo0`00
WWoo0@000Goo0Goo00000goo001oo`1cOol3002KOol10001Ool1Ool00003Ool007oo07Ioo`@009Mo
o`40005oo`5oo`0000=oo`00Ool0NWoo0P00UGoo0@000Goo0Goo00000goo001oo`1lOol4002AOol1
0001Ool1Ool00003Ool007oo081oo`<008ioo`40005oo`5oo`0000=oo`00Ool0Qgoo1000QWoo0@00
0Goo0Goo00000goo001oo`2;Ool40022Ool10001Ool1Ool00003Ool007oo08moo`@007ioo`40005o
o`5oo`0000=oo`00Ool0Tgoo0`00Ngoo0@000Goo0Goo00000goo001oo`2FOol4001gOol10001Ool1
Ool00003Ool007oo09Yoo`D0079oo`40005oo`5oo`0000=oo`00Ool0Wgoo0`00Kgoo0@000Goo0Goo
00000goo001oo`2ROol4001[Ool10001Ool1Ool00003Ool007oo0:Ioo`@006Moo`40005oo`5oo`00
00=oo`00Ool0ZWoo1000Hgoo0@000Goo0Goo00000goo001oo`2bOol3001LOol10001Ool1Ool00003
Ool007oo0;Eoo`H005Ioo`40005oo`5oo`0000=oo`00Ool0^goo1000DWoo0@000Goo0Goo00000goo
001oo`2oOol5001=Ool10001Ool1Ool00003Ool007oo0<Aoo`@004Uoo`40005oo`5oo`0000=oo`00
Ool0b7oo1@00A7oo0@000Goo0Goo00000goo001oo`3=Ool40010Ool10001Ool1Ool00003Ool007oo
0=5oo`D003]oo`40005oo`5oo`0000=oo`00Ool0eWoo0P00>Goo0@000Goo0Goo00000goo001oo`3o
OolBOol10001Ool1Ool00003Ool007oo0?mooa9oo`40005oo`5oo`0000=oo`00Ool0ogoo4Woo0@00
0Goo0Goo00000goo001oo`3oOolBOol10001Ool1Ool00003Ool007oo0?mooa9oo`40005oo`5oo`00
00=oo`00Ool0ogoo4Woo0@000Goo0Goo00000goo0000003o000C0002Ool00001\
\>"],
  ImageRangeCache->{{{318, 596}, {303.813, 230.063}} -> {-362.005, 253.537, \
1.11051, 1.11051}}],

Cell["The binary image:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .26481 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033184 0.00630496 0.0033184 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .26481 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .26481 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .26481 L
s
0 .26481 m
1 .26481 L
s
1 0 m
1 .26481 L
s
0 0 m
1 0 L
1 .26481 L
0 .26481 L
closepath
clip
newpath
% Start of gray image
p
.02381 .0063 translate
.95238 .2522 scale
287 string
287 76 8 [287 0 0 76 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF00FFFF00FFFF
FFFFFFFFFFFFFFFF00FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF0000FFFF
FFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF00FFFFFF
00FFFFFF00FFFF00FFFF00FF00FFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFF00FFFF00FFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF
FF00FF00FFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FF0000FFFFFF00FFFFFFFF
FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
0000FFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FFFFFF000000FFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFF00FF00FFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF0000FFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF00FFFFFF00FFFF00FFFFFFFFFF00FFFF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFF
FFFFFF0000FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FF00FFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FF
FFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF
FFFFFFFF00FFFF00FFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFF00FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF0000FFFF00FFFFFF
FFFF00FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FFFFFFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF00FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
00FFFFFF00FFFFFF0000FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF
FFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFF0000FF
00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
FFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF
0000FFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00FFFF00FFFFFFFF
FFFFFFFFFF00FFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF0000FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFF00FF00FFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFF00FF00FFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFF00FFFFFF
FFFF000000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFF00FF00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF
FF00FFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF00FFFFFF
FFFF00FFFFFF00FFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFF00
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF00FFFF000000FFFF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF000000FFFF
00FF00FFFFFF00FFFFFFFF00FFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF
00FFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF0000FF00FF00FFFFFF00FFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFF00FFFFFF
00FFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00FFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF0000FFFF00FFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF00FFFF00FFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFF00FF00FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00
FFFFFFFFFFFF00FF00FFFFFFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF
FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FF00FFFFFFFF0000FFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF00FFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFF00FF0000FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FF0000
FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFF
FF00FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF00FFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFF00FFFFFF
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF0000FF00FFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
0000FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFF00FFFFFF00FFFFFFFFFFFFFF0000FFFFFF00FFFFFFFF0000FFFFFFFF00FF00FFFFFF
0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFF0000FFFF00FFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFF00
00FF00FFFF00FFFFFF00FF00FFFFFF00FFFFFF00FFFF00FF00FFFFFFFFFFFFFFFF00FFFF
00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF00FF00FFFF00
0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF0000FF
00FF00FFFFFFFFFFFF00FF000000FFFF00FFFF0000FF00FF00FFFFFFFF00FFFFFF00FFFF
00FFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF0000FF00FFFF00FFFFFFFFFFFFFFFF
FFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000FF00FF00FFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFF00
FFFF00FFFF00FFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFF0000FFFFFFFF00FFFFFF00
00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FF00FF0000FFFFFFFF00
00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FF00FFFFFFFF00FFFF00FF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFF00FF
FF00FF00FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00
00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF
00FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFF0000FFFFFFFFFF0000FFFFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFF00FFFF0000FF0000
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF00FFFFFF0000FFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFFFFFF0000FFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
FFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFF00FFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFF0000FFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF00FFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF0000FFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FF00FFFF00FFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FF
00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FF
00FFFF00FFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF0000FFFFFFFFFF00FFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FF
FF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFF0000FFFFFF00FFFFFFFFFFFFFFFFFF
FFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF0000FFFF00FF
FF00FFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFF00FF0000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00FFFF00FFFFFF00FFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00FFFFFF0000FF00FFFFFFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00
FF00FFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFF
FFFF000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFF00FFFF
FF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00FFFF00FFFFFFFF00
FFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFF00
FF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFF00FFFF
FFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFFFFFF00
FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFF00
FFFF00FFFFFF0000FFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFF00FF
FF00FFFF00FFFFFFFFFFFF00FF00FFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF
FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF0000FFFFFFFFFF00000000FF00FFFFFFFFFF0000FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FFFF00FFFFFFFFFF00FFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF
00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FFFFFFFFFFFFFFFFFF000000FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FF00FFFF00FF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF00FFFF0000FFFFFFFF00FF
FFFF000000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FF
0000FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFF00FFFF00
FF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFF00FFFFFFFF00FF
FFFFFF00FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FF00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFF00FFFFFFFFFFFF00FF00FF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF0000000000FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFF00FFFF00FFFF00FFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFF
FFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FF00FFFFFF00FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF
FF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00000000FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFF
FF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFF00FF
FF0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FF00FFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFF00FFFFFFFF00FFFFFFFFFF
FF0000FFFFFFFFFFFF00FFFFFF00FF00FFFFFF00FF00FF00FF00FFFF00FFFFFF00FFFFFF
FFFFFF00FF00FFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FF0000FF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFF00
FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF
FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
FF00FFFF00FFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FF00FFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FF
FFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFF00FF00FFFFFFFF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00
FF00FFFFFF00FFFFFFFFFF0000FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFF00FFFFFF
00FF00FFFFFFFFFF00FF00FF00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFF00FFFFFFFFFF
00FF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF0000FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF00FF00FFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF0000FF00FFFFFFFF00FFFFFFFF
FFFFFF00FFFFFFFFFF0000FFFFFF00FF00FFFFFF00FF00FFFFFFFFFFFF00FFFFFF00FF00
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFF00FF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FF
00FF00FFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FF0000FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF00FFFFFFFF
FF00FF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFF00FF
FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
00FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF0000FF0000FFFFFF
FFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFF
00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFF00FFFFFF00FFFFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFF00FFFFFFFF00FF00FF00FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFF00
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF00FFFFFFFFFFFF0000000000
FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00
FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF0000FFFFFF00FFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00
FF00FF00FFFF00FFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFF00FF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00
00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFF
000000000000FFFFFFFFFF0000FF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFF00FFFFFFFFFF0000FF00FFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFF00FFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFF00FFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF0000FFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF
FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFF00FF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FF0000FFFFFF0000FFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFF00FFFFFFFFFF
FF00FF00FFFFFFFFFFFFFFFFFF00FF000000FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFF0000
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF00FF0000FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF000000FFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF000000FFFF00FFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFF000000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFF0000FF00FFFF00FFFFFFFFFFFF0000FFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFF00FF
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FF00FF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FF00FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFF00FF00FFFFFF00FFFF00FFFF00FFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFF
FF00FFFFFFFF00FF00FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
00FF0000FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFF
FFFFFF00FFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFF00FFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF0000FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
0000000000FF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFF
00FFFF00FFFFFF0000FFFFFF00FFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF0000FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFF00FFFF
00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF00FFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFF00FF00FFFFFF00FFFFFFFF00FFFFFF
FFFFFF00FFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFF00FF00000000FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF000000FFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFFFFFFFFFF
00FFFFFF0000FFFF00FFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFF00
FF00FFFFFFFFFF0000FFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFF00FFFFFFFFFFFF00000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF00FF00FF
FFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF00FFFF
FFFFFFFFFF00FFFF00FFFF0000FFFFFFFFFFFFFFFF0000FFFFFFFFFF00FFFFFFFFFFFF00
FFFF00FF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFF000000000000FFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFF00FFFFFFFFFFFF00FFFF0000FFFFFF00FFFFFFFFFFFFFF00FF00FF
FFFFFFFFFFFFFF00FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF00FFFF
FFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFF00FFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FF
FF00FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFF00FFFFFF00FFFF00
00FFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFF0000FFFF0000FFFFFFFFFF
FFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
FF00FFFF00FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
FFFFFFFF00FFFF00FF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFF0000FFFF00FF
FF0000FFFFFF00FFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FF00FFFFFF
00FFFFFFFF00FFFFFFFF00FFFF00FFFFFFFF00FF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFF0000
0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF0000FF
FF00FFFFFF00FFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFF0000FFFF00FF00FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFF0000FFFFFFFFFF00FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFF00
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF00FFFFFF00FFFF
0000FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF0000FFFFFFFFFFFFFF00FF0000FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFF00FFFF
FF00FFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFF0000FFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFF00000000FFFFFFFFFFFF00FFFFFFFFFF00FFFF
FF00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFF00FFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFF00FFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFFFFFFFFFF00FF
FF000000FFFF0000FF0000FFFF0000FFFFFF0000FF0000FF00FFFFFFFF00FFFFFFFF0000
FFFFFF00FFFFFF00FFFF0000FFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFF00000000FF00FFFF00FFFFFF
00FFFFFFFF0000FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00
FFFFFFFF00FFFFFF00FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF00FFFF00FFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF00FF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF00FFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FF000000FF00FFFF0000FF000000FF000000FFFFFF00000000FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF00FF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{291, 76.9375},
  ImageMargins->{{201, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004S0000C1000`40O003h00O00=oo`000000o`00
7`000Woo00000goo001oo`3oOolNOol10001Ool1Ool00003Ool007oo00Uoo`03001oogoo009oo`03
001oogoo00Yoo`03001oogoo008000=oo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo009o
o`04001oogoo0009Ool01000Oomoo`0017oo0P0027oo00<007ooOol0;Goo00<007ooOol04Goo0P00
0goo0P001Goo00<007ooOol00Woo00@007ooOol000Moo`03001oogoo00Ioo`04001oogoo0002Ool0
1@00Oomoogoo00000Woo00H007ooOol007oo0005Ool00`00Oomoo`05Ool00`00Oomoo`0>Ool00`00
Oomoo`07Ool01000Oomoo`004Woo0@000Goo0Goo00000goo001oo`08Ool2000DOol00`00Oomoo`0P
Ool01000Oomoo`0037oo00<007ooOol01goo00<007ooOol00Woo00@007ooOol002moo`03001oogoo
00Uoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol0000AOol00`00
Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool00005Ool01000Oomoo`002goo00<0
07ooOol00goo00@007ooOol0009oo`04001oogoo000BOol10001Ool1Ool00003Ool007oo00Qoo`80
019oo`03001oo`0001eoo`03001oogoo00Qoo`04001oogoo0006Ool00`00Oomoo`0<Ool00`00Ool0
000_Ool00`00Oomoo`0COol00`00Oomoo`02Ool01`00Oomoogoo001oo`00009oo`04001oogoo0003
Ool00`00Oomoo`0=Ool00`00Oomoo`06Ool00`00Oomoo`0<Ool2000?Ool20006Ool00`00Oomoo`03
Ool20004Ool00`00Ool00005Ool00`00Oomoo`08Ool10001Ool1Ool00003Ool007oo015oo`03001o
ogoo00Qoo`04001oo`000002Ool00`00Oomoo`09Ool00`00Ool0000;Ool00`00Oomoo`08Ool00`00
Oomoo`08Ool00`00Oomoo`0IOol01@00Oomoogoo00002Woo00<007ooOol0:Goo00D007ooOomoo`00
00Qoo`05001oogooOol00002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool20005Ool20002Ool00`00
Oomoo`0?Ool00`00Ool0000:Ool00`00Oomoo`05Ool200000goo0000000DOol10001Ool1Ool00003
Ool007oo00Qoo`03001oo`0000=oo`8000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Moo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo009oo`8000Aoo`03
001oo`0000Aoo`03001oogoo00Moo`03001oogoo03Aoo`03001oogoo009oo`03001oogoo00Eoo`05
001oogooOol0000;Ool00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`07Ool00`00Oomoo`04
Ool20004Ool00`00Oomoo`05Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Yoo`40005oo`5o
o`0000=oo`00Ool03goo00<007ooOol00Woo00D007ooOomoo`0000=oo`04001oogoo0004Ool01000
Oomoo`001Woo00<007ooOol027oo00<007ooOol01Goo00<007ooOol03goo00@007ooOol000Yoo`03
001oogoo00Aoo`03001oogoo00Yoo`8000Moo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo
00moo`03001oogoo009oo`03001oogoo00Yoo`03001oogoo00Qoo`03001oogoo009oo`04001oogoo
0004Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`09Ool00`00Oomo
o`05Ool00`00Oomoo`0:Ool10001Ool1Ool00003Ool007oo00Uoo`03001oogoo00=oo`03001oogoo
00eoo`03001oo`00009oo`03001oogoo00=oo`80009oo`03001oogoo009oo`03001oogoo00]oo`03
001oogoo00Ioo`05001oogooOol00004Ool01@00Oomoogoo00002Woo00<007ooOol00goo0P005Goo
00<007ooOol04Woo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol01Woo00L007ooOomoo`00
Ool00008Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool01000
Oomoo`0057oo0P005Woo0@000Goo0Goo00000goo001oo`09Ool00`00Ool00007Ool00`00Oomoo`06
Ool01P00Oomoo`00Ool000aoo`03001oogoo01Moo`03001oo`0002moo`06001oogoo001oo`002Goo
00D007ooOomoo`0000Ioo`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo011oo`8000Aoo`03
001oogoo00Eoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo00=oo`04001oogoo000EOol0
0`00Oomoo`06Ool00`00Oomoo`0;Ool10001Ool1Ool00003Ool007oo00Uoo`03001oo`0000Uoo`03
001oogoo00eoo`03001oogoo00=oo`04001oogoo0006Ool00`00Oomoo`09Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`08Ool00`00Oomoo`0:Ool01000Ool0000027oo
00D007ooOomoo`0000Ioo`03001oogoo01=oo`03001oogoo009oo`05001oo`00Ool0000COol00`00
Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00
Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool10001Ool1Ool00003Ool007oo00Yoo`03001o
ogoo00]oo`03001oogoo00Yoo`07001oogooOol007oo00005Goo00<007ooOol00goo00<007ooOol0
3Goo00<007ooOol017oo00D007ooOomoo`0000=oo`03001oogoo00Moo`8000]oo`05001oogooOol0
0004Ool20002Ool00`00Oomoo`03Ool00`00Oomoo`02Ool2000COol00`00Oomoo`02Ool00`00Oomo
o`04Ool01000Oomoo`000Woo00<007ooOol027oo00<007ooOol00Woo00<007ooOol047oo00<007oo
Ool03Woo0P001goo00<007ooOol04Goo00<007ooOol03Goo0@000Goo0Goo00000goo001oo`0?Ool2
0004Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`03Ool01000Oomoo`005Woo00@007oo
Ool000Moo`03001oogoo00]oo`03001oogoo00Aoo`8000Yoo`03001oogoo00eoo`03001oogoo00Io
o`03001oo`0000=oo`03001oogoo01Moo`03001oogoo00=oo`05001oogooOol00003Ool20002Ool0
0`00Ool0000=Ool00`00Oomoo`020007Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007oo
Ool04Woo00<007ooOol02Woo00D007ooOomoo`0000moo`40005oo`5oo`0000=oo`00Ool047oo00D0
07ooOomoo`0000=oo`05001oogooOol00008Ool00`00Oomoo`03Ool01000Oomoo`003Goo00<007oo
Ool00Woo00<007ooOol00goo0`002Goo00@007ooOol000Yoo`03001oogoo00eoo`03001oogoo03=o
o`05001oogooOol00004Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Ool0000<Ool01000Oomo
o`001goo0P001Woo00<007ooOol02Goo00<007oo00000Woo00<007oo00003Woo00H007ooOol007oo
0009Ool00`00Oomoo`09Ool10001Ool1Ool00003Ool007oo011oo`03001oogoo00eoo`03001oogoo
00Ioo`03001oo`00009oo`03001oogoo029oo`05001oogooOol00008Ool20003Ool00`00Oomoo`0J
Ool00`00Oomoo`0=Ool00`00Oomoo`0COol01000Oomoo`0017oo0P000Woo0P002Woo00<007ooOol0
5Woo00<007ooOol017oo00<007ooOol02Goo00<007oo00000Woo00<007oo00004goo00@007ooOol0
00=oo`04001oogoo000;Ool10001Ool1Ool00003Ool007oo00Qoo`03001oo`00009oo`03001oogoo
009oo`04001oogoo000<Ool30004Ool00`00Ool00002Ool01P00Oomoo`00Ool001=oo`03001oogoo
00]oo`03001oo`0000moo`<002Eoo`8000Eoo`03001oogoo01Qoo`03001oogoo01Eoo`03001oogoo
00Aoo`03001oogoo00Yoo`03001oogoo00Qoo`03001oo`0000Ioo`03001oogoo00=oo`8000Moo`03
001oogoo00moo`03001oogoo00Qoo`40005oo`5oo`0000=oo`00Ool027oo00<007oo00000Woo00<0
07oo00003Goo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oo`0001eoo`07001oogooOol0
07oo00003Goo0P006Woo00<007ooOol01Woo00<007ooOol00Woo00@007ooOomoo`80019oo`800004
Ool007oo0005Ool01@00Oomoogoo00000goo00D007ooOomoo`0000]oo`03001oogoo015oo`03001o
ogoo00Uoo`03001oogoo009oo`03001oo`00009oo`04001oogoo000BOol00`00Oomoo`05Ool00`00
Oomoo`08Ool10001Ool1Ool00003Ool007oo00Eoo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo01=oo`80009oo`03001oogoo00ioo`03001oogoo00Yoo`03001oogoo00]oo`05001oogooOol0
0003Ool00`00Oomoo`030002Ool00`00Ool0000COol00`00Oomoo`0[Ool00`00Ool000020002Ool0
0`00Ool00003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0021oo`03001oogoo00]oo`03001oogoo
00Yoo`03001oogoo011oo`04001oogoo000:Ool10001Ool1Ool00003Ool007oo00Eoo`03001oogoo
009oo`8000=oo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo009oo`8000eoo`03001oogoo
00Yoo`03001oo`0000Eoo`03001oogoo00Moo`80009oo`05001oogooOol00002Ool4000<Ool00`00
Oomoo`0bOol01@00Oomoogoo000017oo00<007ooOol02Goo00<007oo000087oo00<007ooOol02goo
00<007ooOol02Woo00<007ooOol027oo0P001Woo00@007ooOol000Yoo`40005oo`5oo`0000=oo`00
Ool01Goo00<007ooOol01goo00<007ooOol00goo00<007ooOol02goo00<007ooOol02Goo00<007oo
Ool00Woo00<007ooOol047oo00<007oo000027oo00<007ooOol00Woo00@007ooOol000Ioo`04001o
ogoo000@Ool00`00Oomoo`0kOol01@00Oomoogoo00001Woo00@007ooOol000moo`03001oogoo00eo
o`03001oogoo00Uoo`03001oo`00009oo`03001oogoo01=oo`04001oo`000006Ool00`00Oomoo`08
Ool10001Ool1Ool00003Ool007oo00]oo`03001oogoo00]oo`03001oogoo00Moo`04001oogoo000P
Ool00`00Ool00003Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`0DOol00`00Oomoo`0e
Ool01@00Oomoogoo00002Goo00<007ooOol037oo0P005Woo00<007ooOol00Woo00<007oo000037oo
00<007ooOol02Goo00H007oo000007oo0005Ool00`00Oomoo`07Ool10001Ool1Ool00003Ool007oo
02Ioo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00Uoo`06001oogoo001oo`001Goo00<0
07ooOol04Woo00<007ooOol057oo00<007ooOol0;7oo00<007ooOol047oo00<007oo00000Woo00<0
07ooOol01Woo00<007ooOol00Woo0P0047oo00<007ooOol03Woo00<007ooOol00Woo00D007ooOomo
o`0000]oo`04001oogoo0007Ool00`00Oomoo`07Ool10001Ool1Ool00003Ool007oo00Ioo`03001o
ogoo00moo`03001oogoo009oo`03001oo`0000=oo`80011oo`03001oogoo01Moo`03001oogoo00=o
o`05001oogooOol0000:Ool00`00Oomoo`0@Ool00`00Oomoo`0COol2000LOol01@00Oomoogoo0000
27oo00<007ooOol00Woo00<007oo000047oo00<007ooOol00Woo00<007ooOol02Woo00<007ooOol0
3Woo00<007oo00000Woo00@007ooOol000aoo`04001oogoo0004Ool01000Oomoo`002Goo0@000Goo
0Goo00000goo001oo`06Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool20007Ool00`00Ool00006Ool0
0`00Ool0000FOol00`00Oomoo`0COol2000AOol00`00Oomoo`0aOol01@00Oomoogoo00001Woo00<0
07oo00001Woo0P0000=oo`00Ool037oo00<007ooOol00Woo00<007ooOol02goo00<007ooOol00goo
00<007ooOol017oo00<007ooOol01Goo00@007ooOol000aoo`04001oogoo0007Ool00`00Oomoo`07
Ool10001Ool1Ool00003Ool007oo011oo`03001oogoo019oo`800003Ool007oo00=oo`8000=oo`03
001oogoo00Aoo`8000Eoo`03001oogoo01Eoo`06001oogoo001oo`000Woo0P005Woo00<007ooOol0
0Woo00<007ooOol03goo00<007ooOol00goo00D007ooOomoo`0001Eoo`03001oogoo00=oo`03001o
ogoo00Qoo`03001oogoo00moo`04001oogoo000>Ool00`00Oomoo`02Ool200000goo001oo`0@Ool0
0`00Oomoo`08Ool00`00Ool0000AOol10001Ool1Ool00003Ool007oo015oo`03001oogoo009oo`03
001oogoo00moo`03001oogoo015oo`80015oo`03001oo`00009oo`03001oogoo00=oo`8000Yoo`03
001oogoo00moo`03001oogoo009oo`03001oogoo00moo`03001oogoo02=oo`03001oogoo00Qoo`04
001oogoo0008Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`06Ool20007Ool00`00Oomoo`0:Ool00`00Oomoo`0AOol10001Ool1Ool00003Ool007oo
01Ioo`03001oogoo00Yoo`03001oogoo00Eoo`8000]oo`03001oogoo00Aoo`8000Ioo`03001oogoo
00Moo`04001oogoo0006Ool00`00Oomoo`0KOol01000Oomoogoo0P0057oo00@007oo000001Moo`03
001oo`0000moo`04001oogoo0008Ool00`00Oomoo`04Ool00`00Oomoo`07Ool20005Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool01000Oomoo`002goo00<007ooOol00goo00D007ooOomoo`0000Yoo`03
001oogoo00Ioo`40005oo`5oo`0000=oo`00Ool06goo00<007ooOol02Goo00<007ooOol00Woo00@0
07oo0000009oo`04001oogoo000<Ool00`00Oomoo`04Ool01@00Oomoogoo00003Goo00<007ooOol0
<Woo00<007ooOol067oo00@007ooOol000]oo`8000Eoo`03001oogoo00moo`03001oogoo00Moo`03
001oogoo00Yoo`03001oogoo00Aoo`08001oo`00001oo`00Ool000aoo`05001oogooOol0000:Ool0
0`00Oomoo`06Ool10001Ool1Ool00003Ool007oo01]oo`03001oogoo00=oo`03001oogoo00Qoo`03
001oogoo00=oo`03001oogoo00Ioo`03001oogoo00Qoo`05001oogooOol00006Ool01000Oomoo`00
67oo00<007ooOol02Woo00<007ooOol027oo0P0000=oo`00Ool09Goo00<007ooOol03goo00<007oo
Ool02goo00D007oo001oo`0001Ioo`03001oogoo00Aoo`03001oo`0001Eoo`03001oogoo00Eoo`04
001oogoo0008Ool10001Ool1Ool00003Ool007oo01]oo`03001oogoo009oo`800003Ool007oo00Mo
o`04001oogoo0008Ool00`00Oomoo`0FOol01P00Oomoo`00Ool000Eoo`03001oogoo01]oo`03001o
ogoo009oo`03001oogoo00moo`03001oogoo01]oo`03001oogoo00Yoo`03001oogoo009oo`03001o
ogoo00]oo`03001oo`00009oo`05001oogooOol00009Ool00`00Oomoo`05Ool00`00Oomoo`04Ool0
0`00Ool0000;Ool00`00Oomoo`03Ool01000Oomoogoo0P001Woo00<007ooOol02Goo0@000Goo0Goo
00000goo001oo`0VOol00`00Oomoo`03Ool01000Oomoo`004goo00<007ooOol00goo0P001Woo00@0
07ooOol000]oo`03001oogoo01Moo`8000=oo`<000moo`8002moo`03001oogoo00Yoo`8000=oo`05
001oogooOol00007Ool20007Ool20004Ool00`00Ool00003Ool20002Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`09Ool10001Ool1Ool00003Ool007oo00Ioo`03001oogoo00Qoo`03001o
ogoo00Qoo`03001oogoo011oo`8000=oo`03001oogoo00Uoo`8000Yoo`8000Ioo`03001oogoo00Io
o`04001oogoo0009Ool00`00Oomoo`0>Ool20003Ool00`00Oomoo`02Ool00`00Oomoo`09Ool20002
Ool01000Ool0000047oo0P0017oo0P0000Eoo`00Oomoo`0000=oo`03001oo`00009oo`05001oogoo
Ool00002Ool00`00Ool00008Ool01@00Ool007oo00001Woo00<007ooOol037oo00<007ooOol00Woo
00<007oo00000Woo0`000Woo00<007ooOol05Goo00<007ooOol02Goo0@000Goo0Goo00000goo001o
o`0JOol00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Ool0000FOol00`00Oomoo`07Ool00`00Oomo
o`05Ool00`00Oomoo`0QOol00`00Oomoo`06Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomo
o`06Ool00`00Oomoo`03Ool00`00Oomoo`03Ool2000017oo001oo`001Woo00<007oo00000P0000Ao
o`00Oomoo`800004Ool007oo0004Ool01`00Oomoogoo001oo`0000Aoo`05001oo`00Ool0000COol0
0`00Oomoo`0COol01P00Oomoo`00Ool000Ioo`03001oogoo00Uoo`40005oo`5oo`0000=oo`00Ool0
1Goo00<007ooOol01Woo0P005Woo00<007ooOol02Goo00<007ooOol07goo00D007ooOomoo`0002=o
o`80009oo`8000=oo`03001oogoo00Uoo`<001Moo`04001oogoo0003Ool00`00Oomoo`0>Ool00`00
Oomoo`0<Ool2000017oo001oo`000goo0P0000=oo`00Ool02goo00L007ooOomoo`00Ool00002Ool0
1P00Oomoo`00Ool000Aoo`05001oogooOol00005Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00Moo`40005oo`5oo`0000=oo`00Ool01Goo00<007ooOol01Woo00<007ooOol057oo0P0057oo00<0
07ooOol01Goo00<007ooOol027oo00<007ooOol00goo00@007ooOol000Uoo`04001oo`00Ool20004
Ool2000?Ool20002Ool00`00Ool00003Ool01P00Oomoo`00Ool000Moo`03001oogoo02Aoo`03001o
o`0000Ioo`04001oogoo0006Ool00`00Oomoo`03Ool00`00Ool00006Ool00`00Oomoo`03Ool00`00
Ool0000DOol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool00`00Oomoo`05Ool10001
Ool1Ool00003Ool007oo00Eoo`03001oogoo00Uoo`03001oogoo011oo`800005Ool007ooOol00002
Ool00`00Oomoo`0COol00`00Oomoo`02Ool00`00Oomoo`0<Ool01000Ool0000017oo0P001Goo0P00
0goo00<007ooOol03goo00<007ooOol00Woo00D007ooOomoo`00009oo`800003Ool0000000Eoo`03
001oogoo00]oo`05001oogooOol0000DOol01000Ool000001Goo00<007ooOol077oo00H007ooOol0
07oo0003Ool20003Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`00Oomoo`05Ool00`00Oomoo`08
Ool10001Ool1Ool00003Ool007oo00Eoo`03001oogoo01=oo`03001oogoo00=oo`05001oogooOol0
0004Ool00`00Oomoo`0FOol00`00Oomoo`0AOol00`00Oomoo`02Ool2000>Ool00`00Oomoo`0NOol2
0004Ool20003Ool20006Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`06Ool01`00Oomo
ogoo001oo`0001Qoo`04001oogoo0002Ool01@00Oomoogoo000017oo00@007ooOol000Eoo`8000=o
o`03001oogoo01Aoo`04001oogoo0007Ool00`00Oomoo`08Ool10001Ool1Ool00003Ool007oo00Io
o`03001oogoo019oo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo015oo`03001oogoo00ao
o`80009oo`03001oogoo01Qoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo01Eoo`03001o
ogoo00=oo`80009oo`03001oogoo009oo`03001oogoo00Uoo`03001oogoo0080009oo`03001oogoo
00Uoo`04001oogoo0006Ool00`00Oomoo`03Ool00`00Oomoo`06Ool01@00Oomoogoo00000Woo00<0
07oo000017oo00<007ooOol027oo00<007ooOol00Woo00<007oo00001Goo00<007ooOol027oo0@00
0Goo0Goo00000goo001oo`06Ool00`00Oomoo`08Ool00`00Oomoo`07Ool01000Oomoo`001Woo00<0
07oo00000Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol03Goo1@001goo00<007ooOol047oo00D007ooOol007oo008000Eoo`04
001oogoo000POol20002Ool00`00Oomoo`0>Ool01P00Oomoo`00Ool000Yoo`03001oogoo015oo`03
001oogoo009oo`03001oogoo00Eoo`03001oogoo01=oo`<000moo`40005oo`5oo`0000=oo`00Ool0
1Goo00<007ooOol05goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomo
o`0NOol00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01000Ool0000017oo00<007oo
Ool01goo00<007ooOol017oo00D007ooOomoo`00025oo`03001oogoo00Moo`03001oogoo00Uoo`03
001oogoo009oo`05001oogooOol0000AOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`04
001oogoo000EOol00`00Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`07Ool10001Ool1Ool00003
Ool007oo00Eoo`03001oo`0000ioo`03001oogoo00moo`03001oogoo00Eoo`03001oogoo021oo`05
001oogooOol0000:Ool01000Oomoo`0017oo10004Woo00D007ooOomoo`0002=oo`03001oogoo00Io
o`03001oo`0000Eoo`04001oogoo0004Ool01@00Oomoogoo000017oo00<007ooOol01Goo00@007oo
Ool000Ioo`03001oo`0000eoo`03001oogoo00moo`8000Moo`07001oogooOol007oo00001Goo00<0
07ooOol01goo0@000Goo0Goo00000goo001oo`07Ool00`00Oomoo`0EOol01000Oomoo`000goo00<0
07oo00002Woo00@007ooOol000Aoo`03001oogoo019oo`04001oogoo000:Ool01000Oomoogoo0P00
2Woo0P0000=oo`00Ool03Woo00@007ooOol0009oo`03001oogoo02Moo`03001oogoo009oo`04001o
ogoo0004Ool00`00Oomoo`04Ool20003Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool00`00Oomoo`0AOol00`00Oomoo`04Ool01`00Oomoogoo001oo`0000Eoo`03001oogoo00Moo`40
005oo`5oo`0000=oo`00Ool01Woo0P000goo00<007ooOol03Woo00<007ooOol00goo00<007ooOol0
1Woo00<007ooOol027oo00@007ooOol000moo`03001oogoo00Aoo`03001oogoo00]oo`03001oogoo
009oo`04001oogoo0004Ool01000Oomoogoo0`003goo0P007Goo00<007oo00002Goo00H007ooOol0
07oo0004Ool01000Oomoo`0027oo00D007ooOomoo`00009oo`03001oogoo00Aoo`03001oogoo00=o
o`03001oogoo00=oo`04001oogoo000<Ool00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`05
Ool00`00Ool0000?Ool10001Ool1Ool00003Ool007oo00Ioo`03001oogoo02Aoo`04001oogoo0008
Ool00`00Oomoo`0<Ool20006Ool00`00Oomoo`04Ool00`00Oomoo`08Ool01@00Oomoogoo000017oo
00<007ooOol01Woo00@007ooOol000Yoo`07001oogooOol007oo00005goo00<007ooOol017oo00<0
07ooOol01Goo00@007ooOol000=oo`8000Ioo`05001oogooOol00003Ool00`00Oomoo`02Ool00`00
Oomoo`05Ool01000Oomoo`001Woo00<007oo00001Woo00<007ooOol00goo00<007ooOol00Woo00<0
07oo000047oo00D007ooOomoo`0000Aoo`03001oogoo00eoo`40005oo`5oo`0000=oo`00Ool01Woo
00<007oo00005Woo00@007ooOol000Ioo`05001oogooOol00009Ool00`00Oomoo`0?Ool00`00Oomo
o`08Ool00`00Oomoo`08Ool00`00Oomoo`0=Ool30005Ool400000goo001oo`04Ool01@00Oomoogoo
0000:7oo00@007ooOol000Aoo`03001oogoo00aoo`03001oogoo009oo`03001oogoo015oo`8000=o
o`03001oo`0000Eoo`03001oogoo009oo`03001oogoo01Aoo`04001oogoo000AOol10001Ool1Ool0
0003Ool007oo00Qoo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo00Eoo`03001oogoo00=o
o`05001oogooOol00005Ool00`00Oomoo`0<Ool00`00Oomoo`0COol00`00Oomoo`0@Ool00`00Ool0
0009Ool30008Ool00`00Oomoo`0BOol00`00Ool00003Ool00`00Oomoo`07Ool00`00Oomoo`02Ool0
0`00Ool00002Ool00`00Ool00008Ool01000Oomoo`001goo00<007ooOol02goo00<007ooOol017oo
00D007ooOomoo`0000Eoo`03001oogoo00aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00=oo`8000Aoo`03001oogoo00Ioo`40005oo`5oo`0000=oo`00Ool01goo0`001goo00<007ooOol0
1Woo00<007ooOol027oo00@007oo000000Aoo`05001oogooOol0000NOol00`00Oomoo`0;Ool20005
Ool01000Oomoo`000Woo00L007oo001oo`00Ool0000>Ool00`00Ool00004Ool00`00Oomoo`0COol0
1@00Oomoogoo00003Woo00<007ooOol00Woo00@007ooOol000Yoo`05001oogooOol00004Ool00`00
Oomoo`06Ool01@00Oomoogoo000017oo00<007ooOol01Woo00@007oo000000Ioo`03001oogoo00]o
o`04001oogoo000;Ool00`00Oomoo`03Ool00`00Oomoo`06Ool10001Ool1Ool00003Ool007oo02Eo
o`06001oogoo001oo`001Woo00<007ooOol027oo00<007ooOol03Woo00<007ooOol02Goo00<007oo
Ool03goo00<007ooOol04Woo0P0000=oo`00Ool067oo00<007ooOol00goo00<007ooOol03Goo00<0
07oo00000Woo00<007ooOol037oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00Woo00<0
07ooOol04Woo00<007oo000047oo00<007ooOol00Woo0P002Goo00<007oo000027oo0@000Goo0Goo
00000goo001oo`05Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool01@00Oomoogoo
00002Goo00<007ooOol01goo00<007ooOol027oo00<007ooOol03Woo00D007ooOomoo`0001Aoo`03
001oo`0000Uoo`D002]oo`03001oogoo009oo`04001oogoo0008Ool01@00Oomoogoo00000goo00<0
07ooOol02goo00<007ooOol01Woo0P001Goo00<007ooOol02Goo00<007ooOol05Woo00@007ooOol0
00Yoo`40005oo`5oo`0000=oo`00Ool027oo0P000goo00<007ooOol067oo00<007oo00000goo00<0
07oo00001goo00<007ooOol09goo00<007ooOol01Goo00@007ooOol000Aoo`03001oogoo00moo`03
001oogoo009oo`@00003Ool007oo01Eoo`03001oogoo00aoo`04001oogooOol2000:Ool01@00Oomo
ogoo00000goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol01Woo00<0
07ooOol037oo0`004goo00<007ooOol02goo0@000Goo0Goo00000goo001oo`08Ool00`00Oomoo`02
Ool2000IOol00`00Oomoo`03Ool01@00Oomoogoo00001Goo00<007ooOol05goo00<007ooOol02Woo
00@007ooOol000Moo`03001oogoo008000=oo`03001oogoo00moo`03001oogoo00Eoo`@000moo`03
001oogoo019oo`03001oo`00009oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol0
0Woo00<007ooOol00goo0P001Woo00L007ooOomoo`00Ool00004Ool01@00Ool007oo00000Woo00D0
07ooOomoo`0000Moo`03001oogoo00Aoo`05001oogooOol0000@Ool00`00Oomoo`05Ool10001Ool1
Ool00003Ool007oo00Ioo`03001oo`0000Aoo`03001oo`0000ioo`03001oogoo00Moo`800003Ool0
07oo00Eoo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00Moo`04001oogoo0003Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`07Ool01@00Oomoogoo00000Woo00<007ooOol00Woo
00@007ooOol000Aoo`05001oogooOol00007Ool00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Oomo
o`07Ool00`00Oomoo`0BOol00`00Ool0000COol10001Ool1Ool00003Ool007oo00Ioo`05001oogoo
Ool00002Ool00`00Oomoo`0IOol00`00Ool00006Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`00
Oomoo`08Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0COol00`00
Oomoo`08Ool2000<Ool00`00Oomoo`07Ool20006Ool01@00Oomoogoo000017oo00D007ooOomoo`00
00Ioo`03001oogoo00Aoo`03001oogoo00Ioo`03001oo`0000Aoo`05001oogooOol0000BOol00`00
Oomoo`0:Ool01000Oomoo`001Goo00<007ooOol01Goo00<007ooOol01Goo0@000Goo0Goo00000goo
001oo`06Ool01@00Oomoogoo000017oo0P001goo0P002Goo00L007ooOomoo`00Ool00005Ool01@00
Ool007oo00000goo00<007ooOol01Woo00<007ooOol07Woo00<007ooOol02Woo00<007ooOol05Goo
00<007ooOol00Woo00<007oo00002goo0`006Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03
001oogoo00Aoo`03001oogoo00Ioo`04001oogoo0005Ool00`00Oomoo`02Ool00`00Ool0000;Ool0
1@00Oomoogoo00002Goo00<007ooOol01Goo00@007ooOol000eoo`03001oogoo00Eoo`40005oo`5o
o`0000=oo`00Ool02Woo00<007ooOol037oo00<007ooOol00goo00<007ooOol01Goo00<007oo0000
17oo00@007ooOol000aoo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo008000Ioo`03001o
ogoo01moo`03001oogoo00eoo`@00003Ool007oo00aoo`03001oogoo009oo`03001oo`0000Aoo`03
001oogoo009oo`03001oogoo00Aoo`800003Ool007oo00=oo`03001oogoo00Aoo`03001oogoo00=o
o`8000=oo`03001oo`00009oo`03001oo`0000Ioo`07001oogooOol007oo00002Woo00<007ooOol0
0Woo00@007ooOol001Eoo`40005oo`5oo`0000=oo`00Ool02Woo00<007ooOol00Woo00<007ooOol0
1goo00<007ooOol00goo00<007ooOol00goo00D007oo001oo`00009oo`04001oogoo0004Ool00`00
Oomoo`0OOol01000Oomoo`0017oo00D007ooOomoo`0000Yoo`03001oogoo01Moo`04001oogooOol2
000COol200000goo0000000>Ool01000Ool000000goo0P003Woo00D007oo001oo`0000Aoo`03001o
o`0000Ioo`03001oogoo00Aoo`05001oogooOol00003Ool00`00Oomoo`0:Ool01@00Oomoogoo0000
2Woo0P0057oo0@000Goo0Goo00000goo001oo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool01000
Oomoo`0037oo00<007ooOol017oo00<007ooOol06Goo00<007oo00000goo00<007ooOol01Goo00@0
07ooOol001Uoo`8000=oo`03001oo`0001Aoo`@000moo`03001oogoo009oo`03001oogoo00aoo`03
001oogoo009oo`03001oogoo01=oo`04001oo`00000[Ool00`00Oomoo`06Ool10001Ool1Ool00003
Ool007oo00Eoo`03001oogoo00Ioo`03001oo`0000Eoo`04001oogoo000ROol00`00Oomoo`0MOol0
0`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`0GOol01000Oomoogoo0P0047oo00<007ooOol0
27oo00@007oo000000aoo`03001oo`0000Aoo`04001oogoo0006Ool00`00Oomoo`02Ool00`00Oomo
o`04Ool00`00Oomoo`08Ool00`00Oomoo`04Ool00`00Ool00003Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool20007Ool10001Ool1Ool00003Ool007oo00Eoo`80
00Aoo`04001oogoo0006Ool20002Ool00`00Oomoo`09Ool00`00Oomoo`07Ool00`00Oomoo`02Ool2
000017oo001oo`0027oo00<007ooOol03goo00<007ooOol00goo00<007ooOol017oo00<007oo0000
1goo00@007ooOol001Uoo`03001oogoo009oo`03001oogoo00ioo`04001oogoo0003Ool00`00Oomo
o`03Ool5000;Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`09Ool01P00Oomoo`00Ool0
00Yoo`04001oogooOol20003Ool01@00Oomoogoo00005Goo00D007ooOomoo`0000aoo`03001oogoo
00Eoo`40005oo`5oo`0000=oo`00Ool01Woo00<007oo00000Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo00Uoo`03001oogoo00Ioo`05001oo`00Ool00003Ool00`00Oomoo`08Ool00`00
Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0AOol00`00Ool00008Ool00`00Ool0000IOol00`00
Oomoo`02Ool20008Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Ool00007Ool60005Ool2000>
Ool00`00Oomoo`06Ool00`00Oomoo`03Ool200000goo001oo`03Ool00`00Oomoo`05Ool01@00Oomo
ogoo000027oo00<007ooOol03Woo00<007ooOol04Woo0@000Goo0Goo00000goo001oo`06Ool00`00
Oomoo`05Ool00`00Oomoo`0JOol00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0MOol00`00
Oomoo`04Ool00`00Oomoo`08Ool01000Oomoo`0067oo0P0067oo00D007ooOomoo`0000moo`@0015o
o`03001oogoo009oo`03001oogoo00Aoo`03001oogoo008000Ioo`03001oogoo01Aoo`03001oogoo
00aoo`03001oo`00009oo`03001oogoo00eoo`40005oo`5oo`0000=oo`00Ool02goo0P001Goo00<0
07ooOol01Goo00<007ooOol03Woo0P001Woo00D007ooOomoo`0000Moo`8000Uoo`03001oogoo009o
o`03001oogoo00moo`03001oogoo00Qoo`03001oogoo01Yoo`8001Moo`03001oogoo009oo`04001o
ogoo000=Ool01@00Ool007oo00003Woo00<007ooOol00Woo00<007ooOol017oo00<007ooOol04Goo
00D007ooOomoo`0001moo`03001oogoo00]oo`40005oo`5oo`0000=oo`00Ool01Woo0P000goo0P00
0Woo00@007ooOol000Aoo`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo
00Yoo`03001oogoo00Eoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Uoo`8001]oo`03
001oo`0000Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`04001oogoo0006Ool0
0`00Ool00009Ool40003Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Ool0000COol01@00Oomo
ogoo00000goo0P0087oo00<007ooOol01Goo0@000Goo0Goo00000goo001oo`08Ool00`00Oomoo`03
0004Ool00`00Oomoo`0DOol200001Goo001oogoo00001Goo0P001Goo00D007ooOomoo`0000Ioo`03
001oogoo00moo`03001oogoo00Eoo`03001oo`0000Ioo`07001oogooOol007oo00006Woo00<007oo
Ool00Woo00<007ooOol01goo00<007ooOol02Woo0P000Woo00<007ooOol077oo00<007oo000067oo
00<007ooOol01goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol077oo0@000Goo0Goo0000
0goo001oo`08Ool01P00Oomoo`00Ool0009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Ool0
000<Ool00`00Oomoo`02Ool00`00Oomoo`0TOol00`00Oomoo`08Ool00`00Oomoo`07Ool01000Oomo
o`005goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol01goo0P0027oo00<007ooOol017oo
00<007ooOol00goo00<007ooOol00Woo00<007oo00001goo00<007ooOol037oo0P003Woo00<007oo
Ool00goo00<007ooOol01goo00@007ooOol000aoo`03001oogoo00Uoo`03001oogoo00moo`40005o
o`5oo`0000=oo`00Ool01Goo00@007oo000000Moo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo009oo`03001oo`0000Eoo`03001oogoo009oo`04001oogoo0009Ool00`00Oomoo`05Ool00`00
Ool0000=Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol001Uoo`03001oogoo00=o
o`8000Aoo`03001oogoo00Moo`03001oogoo00Aoo`03001oo`0000Moo`03001oogoo00Moo`03001o
ogoo01Uoo`D00003Ool007oo00Yoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Aoo`03
001oogoo01Eoo`<000Uoo`40005oo`5oo`0000=oo`00Ool01Goo00@007ooOol000=oo`80009oo`03
001oogoo00=oo`05001oogooOol0000BOol01000Ool0000027oo00@007ooOol000Yoo`05001oo`00
Ool0000?Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`09Ool00`00
Oomoo`02Ool00`00Oomoo`07Ool20005Ool00`00Ool00003Ool01@00Oomoogoo00001Woo00@007oo
Ool000Ioo`03001oogoo00eoo`03001oogoo00Moo`03001oo`0000<000Uoo`03001oogoo00Moo`03
001oogoo00aoo`03001oogoo00Yoo`<000ioo`40005oo`5oo`0000=oo`00Ool01Goo00@007ooOol0
00Moo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo015oo`03001oogoo00=oo`03001oogoo
00Aoo`03001oogoo00Moo`03001oogoo00Yoo`03001oogoo00Yoo`80009oo`03001oogoo00Aoo`05
001oogooOol00002Ool01000Oomoo`002Goo00<007ooOol00goo00<007ooOol017oo00<007oo0000
1Goo0P0017oo0P007Goo00<007ooOol017oo00<007ooOol03Goo00<007ooOol00goo00<007ooOol0
17oo10003Woo00<007ooOol0:Woo0@000Goo0Goo00000goo001oo`09Ool01@00Oomoogoo00000Woo
00<007ooOol02Goo00<007ooOol017oo00<007oo00001Goo00<007ooOol00Woo00<007ooOol02Woo
00D007ooOomoo`0000Eoo`03001oogoo01]oo`80009oo`03001oogoo00Aoo`04001oogoo0002Ool2
0008Ool20004Ool00`00Oomoo`04Ool01P00Oomoo`00Ool000Uoo`03001oogoo009oo`03001oogoo
00]oo`03001oogoo00Eoo`03001oogoo01Ioo`80009oo`04001oogoo000;Ool5000:Ool00`00Oomo
o`03Ool01000Oomoo`0017oo00<007ooOol027oo00<007ooOol03goo0@000Goo0Goo00000goo001o
o`09Ool00`00Oomoo`08Ool00`00Oomoo`020003Ool00`00Oomoo`04Ool00`00Ool00008Ool00`00
Ool0000AOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Ool00003Ool00`00
Oomoo`02Ool00`00Oomoo`07Ool01000Oomoo`000Woo0P003goo0P000goo00D007ooOomoo`00009o
o`8000Aoo`03001oogoo00Ioo`04001oogoo0004Ool00`00Oomoo`0GOol00`00Oomoo`0=Ool01@00
Oomoogoo00002goo00<007oo00002Goo0P000Woo0P0027oo0P000Woo00<007ooOol04Goo00@007oo
Ool000Uoo`40005oo`5oo`0000=oo`00Ool01Woo00@007ooOol000Moo`03001oogoo00moo`03001o
o`0000Eoo`06001oogoo001oo`001Woo00<007ooOol08goo00<007ooOol01Woo0P000Woo00<007oo
Ool00P000Woo00@007ooOol0009oo`03001oo`0000eoo`800003Ool007oo009oo`03001oogoo009o
o`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Ool00002Ool00`00Oomoo`0=Ool00`00Oomo
o`07Ool00`00Oomoo`07Ool00`00Oomoo`03Ool01@00Oomoogoo00003Goo00<007ooOol00Woo00<0
07oo00002goo100047oo00<007ooOol02Goo0P0027oo0@000Goo0Goo00000goo001oo`06Ool01@00
Oomoogoo00001Woo00<007ooOol04Goo00<007ooOol00Woo0P000Woo00<007oo00000goo00<007oo
Ool047oo00@007ooOomoo`8000Eoo`04001oogoo000>Ool01000Oomoo`000goo00<007ooOol01Woo
00<007ooOol02goo00<007ooOol00Woo00D007ooOomoo`00009oo`8000Aoo`03001oogoo039oo`03
001oogoo00aoo`8000Moo`03001oo`00008000Aoo`03001oogoo00aoo`<0011oo`03001oogoo00Ao
o`03001oogoo00Moo`40005oo`5oo`0000=oo`00Ool01Woo00D007ooOomoo`0000Ioo`03001oogoo
019oo`03001oogoo00Qoo`03001oogoo00Ioo`80009oo`03001oogoo01moo`03001oogoo00Qoo`03
001oogoo00Eoo`8000Moo`@000Eoo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`0]
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0WOol20003Ool00`00Ool0000FOol10001
Ool1Ool00003Ool007oo00Yoo`03001oogoo00Aoo`80015oo`03001oogoo00Yoo`03001oogoo00Mo
o`03001oogoo00]oo`04001oogoo0007Ool20008Ool00`00Oomoo`07Ool00`00Oomoo`0JOol00`00
Oomoo`04Ool00`00Oomoo`030002Ool2000017oo001oogoo0P000goo0P0000Eoo`00001oo`0000Qo
o`8000=oo`05001oogooOol00002Ool20004Ool00`00Oomoo`13Ool20003Ool300001Goo001oogoo
00002Woo0@000Goo0Goo00000goo001oo`05Ool00`00Oomoo`02Ool20002Ool00`00Oomoo`0COol0
0`00Ool00004Ool01@00Oomoogoo000027oo00<007ooOol02Goo00@007ooOol000Aoo`03001oogoo
00]oo`05001oo`00Ool0000@Ool00`00Oomoo`0DOol00`00Oomoo`07Ool00`00Oomoo`0BOol00`00
Ool0000?Ool00`00Oomoo`0NOol00`00Ool00002000017oo001oogoo0P0000Aoo`00001oo`<000=o
o`@0025oo`03001oo`0000Qoo`40005oo`5oo`0000=oo`000000o`007`000Woo0000\
\>"],
  ImageRangeCache->{{{309, 599}, {435.938, 360}} -> {-333.6, 376.417, \
1.05088, 1.05088}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2699 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00329544 0.0064261 0.00329544 [
[ 0 0 0 0 ]
[ 1 .2699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2699 L
0 .2699 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00643 translate
.95238 .25704 scale
289 string
289 78 8 [289 0 0 78 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
B8B8B79D908E9FA3A2A7A09EACA29A8F8484878A9291989294AA9F8A9298A59B9C929785
898A8588878E9B9598949288878B868B8A85848B888F97979B918F8F8FA29D9591858797
96A09D9797999898A298A1A7A0A5A4979A9A9A9BA6A8AA9FABAAB3A1A1B1B2C1C6BFAEC0
B8A5ACBCB5B6B7B4B1A8A9BDADADA2A7AEA7BAB6AEB9AAAFAB9FAFB7BFB1B5B7AFA5ABBB
BAB9C0BAA0A9A7A5A6B9C3C2BCBAAAA8B0B4A7A7A0A5A7A6989B908A94989591918698A4
9F9DA4999C9B96ABA58FA0A193999A9EA6A6A1A1A28A8A94969A9398A79F97A9A6A7ABA2
9A9B9D9C9B94979B9CA28F90969C9792969DA78D8B81889895928F83798F908F8C8C9EA4
9D888C94949F98948E9089898487818578727D7C808E898FA2959490958B8E898C8E9090
91
B4A8ABA2928B9CAAA4A29F9AA29C98918787848D8F92989992A3A98E8996A29CA3919289
8589888788909499A19C9388898B8C8A8A89888D868E9397958F878D8FA59F9091898690
9CA1A298989F9C9993949A9F98A1A59FA091919CA0B2AAA3A4A7A9A99CAFB3B8BDC1ABB1
CDACACBAB0B8BAB7BAB0AABAAAACA8AAB3A2ADB8B7B3AFAFA9A1A9B6CBB8AEB6B6A8A5B8
AFAFB8B9A3A09EB1A1A7BBC4BFB9ABA5B2B4A7A2A3A9A6A3A69F9C8F8E9495959683868F
949AA59F95A49DA9AD999DA696989B9CA5A8A69EA1918D919B9A9599A19F939EA5A0ABAB
A09BAAAAA0919F9C98A6978F9A939F9D9CA09F8F8D89889795959D877A8B8E8C9599A0A2
998D8C9399A89D9B919C8C91978F838783777C84818F8C8FA8999892958E8E8A8F909291
93
BAA6A69F918B97A09C9EA09DA09B9D948985848E8E8F999F9AA0AD8F8E959B9EA4979A8E
868A868A898E939AA5A2958E8A8A87858B8A878D889194919093948E8C989C8F95928C95
A6A49A9699989C9B9791A4A7A4A8A39EA59B93929BAAA8A6ABA0A0A39CB2B6ABADB4AFB1
C1BCADB3B1AFB8B1AFB2B5BBACA9ACB1B4AAA5B6BDB6AFB4A9A9A6B9C4B7ADA8B6ADAAB8
B2AFB8BCA79D9EAEA5A1B5BCBABCB1A5B1B6B29FA9A8B0A8ABA8B19E939BA9A59F8C858F
9094999F959F9FA1ABA299A4A1948F959FA7A6A4A39B96949FA19B95989B989D9F9FAAB6
ADA4AFB7AE94A3A0A3A9A19C99949DA0A3AD9C92918D879198969C8F7F868A8798A4A8A3
9A938B8F97A1A19D939A92929E94838589777B8B848F9192A7A69C98948F90929397999B
95
BAACAAAE948B909A979A9C99A29791938C82848D8F949D9E9B97AC8F9197959B9D97908C
8B8784888B8E9B999FA697928D8A8A8E91908B8E8889928D98979B93949B9E9798928D9A
A4A295989D9C9FA9A095A3A3A3A9A2A1A69E9A939AA1A8ACB09FA197A3B4B6ABABB6B5B7
B4CAAFA6A8ADAEA9A1AFBCB2A7A5ADB2A9ACA7A5B2B8AEBBB5B2A7ACBAB8B4A3AFA7AAB3
B4B0B8B7AD9CA3A9AAA2AEB3B8BBB9AFAAA9B4A9ABA8AEA6A8ACB0A0979EAFB1A89A8793
919393999599A19BA3AB98A0AB978C969FAFB0AB9E9E9E98A2A9A295989699959EABACC3
B5A4A4BDB89EA2A3A5A4AAAF9E9FA4A5A6B1A9A0958A8A949D969A8D84848C909AA3AC9D
9A978A8FA39FA09B989495929C9589878A747689869196929DAA9DA69693969B9298979D
94
BDAEA8AF9A9392939296979295978D948E848889929BA59A9797AB948D9A989D938F898B
8B8D8A87898F9CA69BA69695928F9595928D8E94888A948E95969498949D9B9998918E98
999F9A9B99A09FA3A7A09CAAAEA9A0A2A5A59B959A9DA7B0AEA49B999FB7A9A5ACADA5B2
B4C1B69EA9B0A9A89DABBCB7A7A3ABBAAAA7A69BADB3B3C2B5B0ADA5B4BFB3A3A2ABB0B0
B1B0B4ACAEA4A6AAAFA8A7ADB5B3BBBFB0ACBBB0B1B2B8BBB1B5B6AC9C97ACB1A59C8A90
949B999DA099A399A1AE9E94AD9F9298A1B2B2ADA4A09E9A9CA79F9794989F96A4B0B3C4
B8A09CB9B4A3A3AA9F9FA9B09CA7A8A6A5ACB0A59C9397969C979C9589888F8D9D9CAA9D
9C958F93AAA29D9E998E9696A1979087867676847F879C9699A4A0AE9D97959A979E969A
94
B1ABA9B69D95919C98938B898C9E948F89828C8F9DA0A6A19592A99D949B98A69990878B
89858E8D89909B9D96AB9B978F8F9594918F8C938B919990959592948E97999795939998
9C9D989A96A4A1A1A7A6A0AAAEAB9B9FA0A49C939B9BABB2ABAA969E98B0A7A4AAA0ABB6
C5BDC7A9A2AFB2A49EA5B7B1A8ADA8B1A5A4A49C9FACBCB8B1B0ADAFADBFB6A3A4A4B0AD
B1A3B4ABABAAABB0ABABA9ACB5B0B9C3B7B2BBC2C5BEBABCAEAEB4B6A191ABBCAEA6968F
9A9B9E9A9C9DA4989AA2A2919DA1999BA6B1B2AEAAA6A29995A5A39B97979C9FA2B3AEB5
B8A796B1B1A3A8B0A3A9ACADA1A0A1AAAEA3B0A898909595989795928D8F9696A79F9C9F
9F9A9091A09B9B98958D9E99A398968D8577778281839F9599A19EA89F96929994999898
95
AFACACB7A59798A39A98918C849A9898908997979B94989F9492A5968E99969D9D9B8788
8B868A8C8892989996ACA199958F9191908D8E8E87918E8F8F9090928C999B9893959398
A09AA1A39BA1A6A9A2ACA59FACA5989BAEA19EA0A8A4B1B1AFA29A9EA3ACACA8A99CA8B4
CAC1D0CAA1B2B6A5AFA9AD9E9FADAAACA7ACA89A97A5C6B8AAADABB5ABC0B0A39E9CABB3
B2A9ADAFA7ABA5A4A7ADA9A0B0B3B9C3BAB2AEC2D0C3B8BBADA9AEB8A795A5BBB6ABA493
9C999E989A9BA39E96979E95939E969EA6ABB4AFAAA9A5A094A1A4A8A3939AA89FB4AEAA
BBAA9DA4B2A4AAB1B1AEA7A9AB9F9FA9B8A7AEAF9E999190959D9A91918F9F9DACA5989B
A09F9E98979B9A9696919E9BA29D9B958C7D79818E8BA39D9A9B9B9FA39B929D98959597
92
ABA8A8B0A58E9097A2998F91849090908E8F9B979B97989C98939691838F8D9D9A9B898A
968E8C8A86889491929C9B97958B90888B8A8D8E8A8B8E9094908D8C8B95999995969199
A39A939D9CA09FB1A5A9A99FA9A59A9AABA1A3ABB6A2AAAEB0A6A89DAEA9A9A4A99A9EB2
BBC1C2DAA8A9B2A8B5B8AFA3A2ADB2A5A5ACA49A9B9BC1B8A9AFACB3B2B5B0A89DA3AEA9
A9B4A6ACA2A69D98A2A7A4A8ACB9BFC2B6B1B1BFC7C0BABDB4AFAAA9A6989AAFB2AAAB99
9DA09F9896A0A3A39698A19D9398919FA3A4ACB3ADAAA9A5969CA8B2AB989AACA1B0B7AA
B8AFA29AADA6A5B0B2A6A0A8ABA1A0A8BCB7B5B3A4A39793989C9B9499939FA39DA69F9B
9EA5A39995A4A19696989D9D9FA2999395887D809393A6A89C979C9FAA9E9A9D9E989A95
8A
ACACA9B1AC94908F98958D958E9695978C9094979DA2A1A1938D9292848B8C92999A908C
94908A8F928D96908B9EA095938B8F84858C9198958D8F8F9795909490A49C9493989090
9D949099959FA1A8A5A3AAAAA6A79E9AA1A0A7BAC2AAA9ABADBAA4A3A2A9A1A3A8A4A8AA
B3BAB8C8C9A8ABA6B4C2B4A6A6AFB4AEA0B3A893978FA6ABA8AEAFAEB6AEAEAB9AA6ADA3
99ADA5A39CA39996A5A8ACAEA9BAC5C5B7A9AEBAC1BFC0C0C0B0A8A5A59C8F9CA9A9A89D
97A09A9C939EA1A09C9CADAE9E9894969BA3ACB7B3B1B1AD9A9AA9AFB2A297A4A0A4AFAA
B2BBAEA0ACABA3ACB2ABA8A9A49EA2A0ABBBBDB4A3A0A092989597949D94A1A89A9C999B
9FAEA99D97A3A49A979A9C979CA295929394898092979FA69B989CA1B69E9C9EA1999A9A
90
A5ADA8ADAB99958A9798979B9093939A9C95909399A6B0A6958E9192929899929A999986
8D8B8B919591A1948F99A99894908880818C918F8A8A8F8C92908E908FA5A29599988C90
9896909192989CA8A5A7ABAFA7A8A19B99A0AAB7BDB1B2A4A6BAA5A0A1AD9DA0A8AAB3AA
B3B2BAB7D4B6A0A3B6C4C8A9AAB3ADB5A8B8B2999A8F8E9CA1A7A9A5ABA9A7AC97A2AEAB
9BA5A99A9B9BA09197A9ADAAABBFC8C1BAB0B6BDC8CCC0B8C0BAA9A6A7A89D9BB3B6A8A3
9099939991999AA0A89FA1ACA498A2969B9EA6B7B6BAB8B7A69CAEB1B1AE989CA09FA7AC
B1C4BBA6A8ADA2ADB4B4ADA8A0A29E9FAAB7BEB5A9A7A495959793989B94A3AF9B979B9F
A7AEAFA09DA2A19C9C969D9B9AA0979297A1968A9B9B9EA39D9DA09FB5A6A2A1A79A9C9D
9C
A4ADAAAEB6A296939699929A919298A09E97969D9A989EA397919094939BA2999E949285
8F8A8A899192AB9C9A9D9D9C9490857F8C8E948786898E9193918B8F90A2A19792978891
9A9C9795979B9EA2A1A5A7B2AAA3A69C9EA1A6AEB1B4AA9DA0A7A89DA2B0A29BADAEAEB4
AFB4B9B1C3C59C9FBABEC4AFACAFB5B6B8B6B39FA09B9999A7AFB1AAA9A09DAAA096A49F
A39DA094959495928D989FA5B1BDC9BEBEB1B6C0CBCFC8B8B9BAAEA2A5A6A695ABBCADAC
9592949895929698A49B95A1A397A2A29AA2A3AFB2B2AEACAD9FAAB2A8AB9395A09BA3AB
ABBBC4B1ABBAABA3ADBBB0A8A2B59F9FA5B6BBB8B0AEA5989897989DA0A0AFB19A94999E
ADB0A9A29EAB9C9CA29CA8A39DA29C9496A09B92989C9FADA1A1A19EB1ABA9A2AA9D9AA1
A2
A7A7A4A8B4B6A69A989C98958C8A969CA19B949A99999F9F948C9796929BA49FA0959283
908F8F8E958CA1A2939C999693898A8B8F8C8C8687888F8F95929092999D999289998B87
9B999799979A9C9D99A1A3A6A89EA4ABACA9A5ACACB1AC9B979B9E9FA9A59D9CAAABB6B9
AEB1B3B6B2BAA199B9BDBAB9A8B0AFB1C1B7AEA8A8A8A79DABB9B4BDB5A59EA1AB9D9E99
9C9B9B919595959B979CA1A3ADC2C1C1C5BBBFC2CACFD3C2BABAAEA1A8A7A599A8BBB7A9
A5939B9B9C919D9FA095969DA4989BA197A3A2B6B3ABAEA8AFA1A2AFA2AC99969E9595A6
A6A8C5B7AAB1AD9CA6B5B39DACB2A69BAAAEB0B5B6A99F939B999CA49FACACB6A199A1A0
B1B7AAA59FADA5AAA49BA19C9A9DA09A9BA19A9495A29CACA2A59F9CA9A9A0A0A6A4A3A2
9F
A7A7A2A4ACA7A39E9AA19D99948E9F9DA79B9D9A9B97A0A89C8F91949599A7A4A29C968A
8F948A9192889A9F8F9F98A29489858B8C87888888888E8995939797909292928A8B848B
9B9192989B97999D99A1A39A9F9E959E9FA1A0A5A9ADAB9D9695939DABA9A0A8A3A8AAB0
ABAFB0AFB5BAB79BB3BBBABDAFB2AFAFB5B9A9AFACACAFA5A8B9BEC3BFAAA1A1A9ACA3A5
9B9C9C979F9DA2A5A5A2AAA1A8B8B5BDC2C4C0C0CED7CBBFBFB7B2A0A8AFA19F9AB4BCA8
AE989E9F9F97A4ABA6A398A3AFA1A0A49CA69FAFC3B8B0A5AFA6A3B2A6AFA89A989997A3
A6A6BBBDADB1AEA09DABBAA7ACADA599ACB2AEB0B7A9A4999E9F9BA49AB59EADA398A29B
A6B0ACA4999EAAACA79C9F9C9CA29F9AA29F949893A99FA2ABB0AD9FA3AE9F98A1A1A3A2
9B
A4A8A6A5AAA6A4A09A9EA1999A939E9FAC9FA69F9E99A4A7A39C9898938B96A4A4A29991
93998A83848494A18C9A95A2948B86878A8C9083828B939095949796939598928B8C8B91
9E999397999699969AA098959D9A9E96A29DA0A4AEAFA4A0958E8FA1B0AB9FA8A6A1A2AB
A6AFB1B0B8B4C0A6A6B8BABEBBB2B0B0B2B8A6B3ABAAAEA99CB4C6BBC2B4ACA7A3B3A9AF
A39D9D999C96A4A8B3A3A9A4ABB0A8A9B6BEBEC0C8D4C6B6C0C0B7A29FADA1A199AABBAD
AD9D9AA49A989CA8A8A49DA3B9ACA3A9A89F9CA2BFC2AFA5B0AEA7A9AEAEB9A1A09DA3B3
B0ABB1BBAEA9B1A69CA4B5B4ACB0A298ADAEACAFC0AFA99B959CA1AAA0B99EA4A295A09B
A9ABAA9C9898A3A09C9AA19F9AA2A19EA8A6989996A89D9DABABAEA09EAC9E989C9F9D9F
98
A7A3B0A9A19E9AA3A299A3A0A09A9F98AB9E999DA095A8A69DA09E9E9D96979797989C9C
989B8C7F7F7D87A190918E8F8D888586888E8E80859096939193949190919A91908F8699
A3959694929390959998989A9CA0A395A09C9CA7AEB2A4A69B958E9BB9B3ABA4A99EA1A7
B0B5B1B1BBBBC7BAAAB3B5C1BEAFACAAB1AAA2A8ACADA6A8A1A6BBBAB7B7AFA49EA9ABA7
A9A29A97A09BA0A5B3A09BA1A7ADAAAABBBCB8C3C7CACCB5C4B9B4A9A0AFA7999DA2B4B3
ABA89AA79EA4A3A6A3A09A9CB2B4A5A4B4A3A1A3B7C0AFAAB1AEA49BADB0BDACAA9E9BB5
B9B0AFB7BBABBBB49EA0ADAFA4AEA398A9AEA7B5C1B1A7958F9AA0A4ADB19C9FA7929E9B
A7A9AA9D9694A198959A9A9C9C989C989F9E99989DA5A19FA9A6A7A6A1AEA9989B9F9C9F
9A
B4A2AEA59C9A94A7A399A59D9E9D9F9BA79E95979F9DA7AB9E9D9FA2ABA69A968D8D8C9C
96A197898D838A9891918D82867E7E8487918E81838E949598929095989697908B8E8892
9E92929297968E939693969DA19093929B9D9D9DA3ACA1A6A9999299A9ADA89B9A9B9CA1
AFB4BCB0B8B9C2CCBCA9ADBFBAB7AAB0ADB1A8A8AAB6ABA3A99EACC7B8BDB3A4A0A5B0A7
B3A59694A4A49AA0AC9D989EA5A8B2B7B9BAB5C0C0B9C3B9C1B6AAA59DA1A69A9C9DA9AE
A4AB93999CA9A1A3A9A7A7A0ABB8B1A2ADA5A3A3BDC5B6B4B0B0A398A0A9BAB7AAA194A3
B0B6B7BAC2AFB9B9A5A4ADB29EA2ABA7A5A9B2BBBAADA49D919E99A1B1A9A19DA394989E
A1A5A59993969F9795A0999D9F979A969C999E9AA2A6A5A3AAA6B0AFA7AAAC9A96A3A0A6
A5
B0AAB0AD9C9D90A2A897A09B96A19FA0AEA9999BA6A1A6ACA4A09DA3ABA7A39D8E969394
8BA3B99A938E939B9B968D83897E7F7E7F868A80838E94919A93909497969991918E8C91
97958D939698918F969195A195898E9198989EA2A1A09B9BA3989195A9B498939CB3A3A9
B1BDC1ADA9B5B9C7CFA9A6C0C2BDB2AFAEA6A9B3A3B4AD9DA5A5AAC4C9C0B6AEA4A0ABAE
ABA8999C9EA3959AB3B09DA5A9A6ABB9BBB8B8C4BCB1BEC1B7B3AA9C979FA497928C9AA9
A7A499909BA4A29AAEA9A79CA7BAB99B9DA6A0A3B7C6C8BEAEB3A89F9EA9B1BDACA79A9F
AFB8B5B7C5B3B5BCB1A2A9B3A89DADA6A3B2B4B7BAB4AAACA1A79DA2A6A4A399A2949BA5
9AA1A59DA3A3A299989D9DA1A29D9E9494989F9B9B9FA79FA9A4B3B5A9A6AA9B92A5A3AB
A9
AF9FACADA79C9199A79E9A9895A5A2A1A5A99C9FA5A59EA5ABA8A7ADAAA5A6A1979D9F8B
8A9997898C8C9498A59B9690958B8380807F7F7E7E828D9496949595959398909390878F
918C90929295989396999C9E998D979E9F8F97A4A09C969799908A91A7A7949093ADAEAC
B1BCC0BAADAEB8C3D5BDA1BBC5C1C2AEB09FA5B4ABAAB0A4AAAEAABEC2C2BFB3AAA6A6BB
A1A29CA6ABAEA1A4BABCA2A9ADA5ACB4C0BABBC4BEBBC0C9B2B0B0A2A295A5A3938B93B1
B19DA18F989CA297A4ADA69B9DB1BAA097AC9DA5ACBFD0BFB9B4ACA3A3AEB0BFAEA39C9A
ABB3B5AABFB3B3B9B4ABA6B4ACA2ACA79CAAADBBC1B7ABAEA9B2ADAFA49F9E95A39DA0A3
9EA2AAA4B0A79E97958F98A3A19C9D95949FA29E9BA1B2A4A6A5AEB3A89EA69A95A5A3A7
A8
AD9DABB5B3A89B97A1AB9D9894ABA5A6A3A49D9E9EA199A5B1ACA7A8A4ABABA4A1A0A999
9099958F8C838891AC9C988F9389837F7E82848387808F8F91949691958C8A8F8F898494
978A8E919C989D959A9A95979C94989BA09497AAA0A19AA29E959099A596939295A6B9B4
B8BCBEBAB3AAACC0BDC79DACC3C8C5B8ADA3A6AFB7ACB4B0B0B4B0ACB8C1C0B8B4ADAEB3
A5A0A2A5AFB3A8A3AEB5A5ABB2A6ACB1BBC0C7C4BEC3BAC2B7B3AFA6AD9A9BABA0998CA7
ABA1A39191999F9897A09F9A9DA5ADA799A59AA2A9BAC9BAC4B8AEA6A4B6B8C4B3A5A698
A0ADB1AEC5BBABBABCB1ACB6B2ACABA898AAA9BABCBBACAEA7A9B2B3A99DA194A1A19BA5
A1A5A7A3AFA4A09A948D97A09B9B9B9998A2A9A39798B0A2A1A8ADA6A999A8A1959CA1A3
A5
A9A0A4B4B7B6B09FA4AA9F9C98A1A4A7A9AD9D9C9BA49EA8B0ACACB2A6ADB0ABA19CAEA0
939A9F8F8B8C8B90928F8F959A91868281868A8989838C8E8D8A8D8D8F88888B88847E8B
9487919C9A9BA59DA09892969998A199A2A49BABAEA9A0ABA89996A8A898A1ACA4ACC0C1
B7BFBAB7B5ADACBCC0C5AB9EB3C0BFC2B0A1A6B1BEB8B0B8B0B3B4A6ADBCC3C5C0B6B6A4
AEABA1A3A6ABACA4A9AFB2B0B9A8A7B2B8BEC0BDBEBEB8B9BDB8B2A6B3A79EACB5A79FA3
B2B4ABA28F9596978D999B9F9EA3A6A999A09693A3B0BFBBBDBAB2AAA9B6C5B8B9A5A99D
9BB6AEB2C1CBB4BAC0B0ACAAB1AEADAB979FA4B1B5B4A9A5A1A8BBA8A496A1949999929C
A3A4A5A4AAA7A8A0938F9D9A9A9D9C99989FB0AB9B91AB9996A2A7A2AEA3ABA396979EA1
A1
AAA9A6ADB0B4B29DA7ABA7B0A6A2A2A2A9B2A5A1A2A29BA6B3B1A9B1AAADB1AEA397AB9B
8B96AC928C8F919694938C8F9598939487888B848A85878684848B898788818388867C89
988894A09B97A79E99979B9F9A9BA49E9FA29EA4B8AEA3A4AF9F9CACA5949FBAAFB0B6CF
BCBAB2C2B8B2ABB5C2C4C9AEA7B7C1C7B29CA7A9ADB9AFB4BBA9B1A9A6B3C5CFCAC2B7AC
AAA6A2A7A2A1A9A8A7A5BABABAACA7B0B9C8CAC5C3C1BBB5BFB9B5ABB8B6A7A9B7A2ADA4
B2BDB3B59DA09BA293999FA69B9BA3B19F98948A9CA6B9BFB8BBAFA9A6AABCB5C2AAA0A2
9EB1B3ADACC3B7B2BFB4B2A8B4A8ACAF9D9BA3AFAEABAEA79EA1B4A3A2959D93949B9494
9E9EACB1AC9FA39D908B9D9A9A9C979998A5ACAAA294A7958C9EA1A0AEA5A9A89E94A0A3
A0
AEAEA2ABA9B8B7A7AAABABB2A69EA4A5ADB0A8A2A3A0A4A5A9ADA3AAA4ABB5AEA097A097
8D96A396909295968C9292938C8D8C95928F8A8585858989898A8685878A837E85817E87
938D919A9E9EA096999B9D9F9B9BA79F9FA6A8A5A8AEA29EA69F9EAC9F93A0B2AFB1AEB6
BEB4A6BFB5B3AEB2C3C2C7CBA1ABC2C3BA9FA9AAB3BCB9B1C3B2B2B2A7B2C5D5CDC8B2B0
A5A29EA3A1A4A7A7AAA3B0B6AFACA5AAB1C0D1C5C1C4C2B4B7BFB8ADB0B0A1A0A9A2ADA2
B0BFAEB2A9A2A6A79A989CA59E9E9DB4AC8F928E929FB1BAB0BDB0ADA69EADAFBBB39EA7
9DAEABA5A3B4B7ADC0BDB5AAB5A6A2A8A598A4AAA9A9A8A6A4ABB1A1999C9E97969D958F
9A9DA4AEA0979B978F8BA09D98A19799969CA0A9A49AA89D8C9DA5A3A6A5A0A59995A7AA
A2
A9AE9CA7A7B6B3AFABAEACABA3A0A4A5B4BAAFA7A49AA1A2A8A8A0A3A0A7B2B29E8F8A8F
8E989F9A94928E8F8B8D919E8F8A898C8A91978F8B898D8E8D8A8B898D8982808A83818B
90969999A69F9792A2A19CA09995A39C9E9BACAEA0AAA49B999C9DA4A29299A8AFB3B0A5
B8AEA6B0ADB0B1ABB7BEBED1A69BBAC2B7A7ADAAB8BEC1B6B6B7A6ACACB0CBE1C8C6B5AC
9F989FA5AAA6ABA3A6A9A7B9A6A8A5A4AEBBCCC9CBC4C5BAB9C2B5B1B4B1A2A09EA7A4A0
A0B5B5B3B7A4A9A0A0939BA7A8A49EAAB28E909496A5A8B6B9C0B4ADACA1A6A6B3B89BA5
A0A5AEA39DA4ADB0BBBEB0A6ADA3A1A6A793959DABADAAA9A1A8AB99979C999C9B9D948C
9496A0B09B8F999389939F9F989C99979B9799A6A796A4A48A9AA1A19EA5979E9792A4A1
9E
A5A49DAEAAB1B2B3A5A9ABA8A79EA0A2B4B2AEAFA79AA2A0A7A8A3A6A4A7B7B3A18B8286
899CA5A8988E827F808B97A0968C8E92889086878F8B91918C8B8B90918E85848E868591
8F92949AA89B9191979497979B9A9B9D9C9AA4A6A3A19E9B969B9FABB09A97A0AFB9ABAC
AFB5ACB2ADAEB4B0AFBBB8C4C09CABC1B8A9A7A5AEBEC2C9B3B7ACA7A9A5C4DBCBBDB7A9
AF9EA1B2B1A9AAA5A0ABABB1A2A3AFA6B7BEC7D0C2C3C5BBB1C8BBB8B0B1B0A3A0AEA6A3
94ADB9B3BFA6A49A9F959EA8B0A7A1A9B5988F9892A3A4B7C3BEBAADA5A6A4A5AFBD9F9C
A2A0B2A29A9FB0B6AEBEACA5B0A6A2A3A9968E99A7B0B8ADA295999697A19EA3979C928E
969FA5AF9A8D928D86909C979699989CA09897A1AB979DAF8F98A0A39DA59A9E98929D9A
95
A2A3A2A9B0AEB0B7A7AAAAABAD9DA1A7B9AFADABAA9FA29DA6AEAEA3A9AFBCB1A0938781
7F9197A99E8C8579788DA4A092958E928F8F87837D78828E929D8F86948F878488838590
90919C9AA19D9396928F949595969894959C9695A69E969898949CB3B7A4A09CA8B0ADAB
A5B6A8ADA8AFB0B9ACB0B9BED8B39CBBC0ADA89BAEBBBBC4B2B4B8A2A2A1B4D0D0BCC4B1
AAAE9DADB3AAABA49CA9B4ACA4A0B0ACB5C2C2CEBAB9BDB9ADBFC4B8AEB2B2A4A7B2A8A2
96A8B7B4C1AC9D9E9D9A9EA3ADA9A4A5AFA194A29D9DA1B3C6BAB5ACAAA49DA1A8C0A89C
AC989FA296A2AFBDABAFB1ABA9A4A39EA497938FA3B3B6ACB0988E9791949BA29D9D8F8B
94A5AAAA97979394888B908E919BA09F9D94989EA79F9BB29093A09E9AA09DA29A96999A
98
A1ABAEA7ADA8ADB7ACABAEAAB4A69FA8BDBEADA0A7A2A09DA1A9ABA5A8A6B2B79F948C8E
909994A29B8A85828190ACA394938B8D8C938F85818282828692949495928A8D8684858C
8A9296999597958C938D9599909394919FA39390A5A29FA19C9CA2AFB3A6A498A2ADB0A4
A9AEAEA6A6ADB1BCB3A8ACBDC4C39CABBBB3AB95A8B4B6BDC0B8C1ADA4A7A7BFD3C2C7B5
A2A89FA8B5ADA2A19EA4B6ADABA6A9ADB2BEB3BAC0B6B6BCB9B9CBBEB8B0AEA7A8B3B09D
97A0B0B5B4B49FA7A1A7A4A6B2B2ADA5ADAA98A0A599A9AFC6C2B1AFA9A098A4A5B7B2A0
A49A9AA599A1B5C8ADAAAFADA1959D9EA29C97899DB0BAB6C29F8E959694A0A09C9C9288
8E9FADA59B9894978A889491949E9F9C9C9196A1A5A094AD968D9C9B969C99A1A69E9399
98
9FA9AAADAEA6ABB7B1AFB3B4BBACA5AAB4BDACA0ABA7A6A4A0AAA9A9ACA4A8B4A3908B8C
919A979E978680848491A7A5948F8C8C8A9995858685888A8B8786878F9496948C84848D
8C8C8C9797959A90938F9AA09492909298A0A191A0A8A4AAA2A2A9B7B4A6AFA2A1A9B6AB
ABA3ADA5A1A9B3BCB5ABB2BABACBAA9AACACA89FA0ADB8C0C6C0BDB6A8ADB0B6C2C3BEB1
A5A6A4A2B4AFA0A49E9FB8BCAFA8A7B3BACCB4ACC4B5BCBEC7B5C0BBBEB1ACAAA1ADAD98
9994A1ADA9B0A3A7A5ACA7A2A6B7B0A6AEB69BA0ACA0AEB1BCC1B4B3ADA199A0A9B5BCA4
9D9D959EA5A5B2CBACA8B4AD98959B99A1A59C919BB5BEBFBDA791959793999A8E8F9186
8D9FA19F9E9894938D8B9794949E9C9D98918F9DA49A90A19A8E9597979A97A0AD9C9098
94
9CA2ACAAAAAAAFB3B6B3B7B8B2AEAEAFB4B6ADA7AAA3A5AA9FACA7ACAAA4A3AEA6959091
99919697968B818E83859B998F918C89878D938B8F8A86868A8B8A8D8983888884889390
86848A93928E95959699A4AA9D98959698A2A19799A6A5A5ABA8A6B3AFA6B5A6ABAAB0C2
B0A8A5ADA5A9B3B9B4AEB0B3B3CFCAA2A6ACA5ABA5AAB3BEBBC3B3B9A3A6B3ADB9C8C4C2
B3A6A698A8AFA3A8A6A9B0BAAFADA7B6C2CBBEAEC7BBB3BAC3B6BBC1B5ADACAAA0ACB298
9E9DA4A6A4A8AAA1A8ABA89D9FB5B6A5A6AD9E96A7A7A5AFAEB8B4AEACA6A5A5A4ABC1A8
9EA593A4B5B0B0C4B0A2B9BB9D9C9A97A1A8A59995B1B9C5B5A78B8F9492999B8D838E85
8B9B969AA1908D8D8B8A939B9EA59FA09F918F9D9D9E90999B878F979A9999A0B29C8D96
95
90A2A5ABAEAFB3B8BEBBB4B7B1A9AFAEB7B4ACA7ABA9A9A99CA9ACABA8A19EAEA79D9B99
9A9897949C8F8392918C9A9D928D898A8C8D958C908A818486898D8A918E8B8381849F9A
95908C929D9596999A97A6AB9B99979F96A0A99D97A4A9A0A8A7B3B5B6B1B5ACB2AFAAB8
BAADA0B2ACACB4B4AFB0ABADAAB9D1B299A7A7ACA9A1ADB5B3BFB2AEA09AA39FA4B6CCC3
BAAEA89CA1B4AEAEABB6AEB8BAADA7ABBDC1C9BDC4B8B3BDC3C8BDC0AFAFA5ABA7AAB7A4
9DA7A6A9B0ABB4A2A6A6B2A5A3A4ADA2A1A6A5909FAAA1B0A6B7BAAEA7A2A5A39F9DB6A7
99A795A2BBB2ABACBAA5B1B8A4A29A989FA1A3A19DAFB8BDB5A690939590959292849688
92A09A9DA4938E8B898A979794A09C9DA095949F96968D929B86929A9E999D9AAE9D8E94
92
8D9CA9AEAEB2BEB9C2B5ADAEADA8ADAAB0B7BAB0ACAAA4A3A0A9ABA4A89B99B1B09A9494
929B9A9A9E9E8895978C96A9A09A8E8E8E8B8B89968C848685878E8E9F9089878B878C8E
8A979DA29C9696A0A099A8AC9A9D919396A0B0A7A29DA59EA0A2AFBDAAACB5B1B8B2A4A7
BBACA1A7AEA6AEADA9AFADB2A4ABBDB9979EABACAE9DA1ABB1BDBFADA7A1A6AAA9ABBFB5
ADABA69E99BAC0AFAFBCADAEBAB3ABA2C3C5C5C6C0BAB8BABCCCBAB9B1B1A4A8AAAAB7AF
A0ADA6AAB8AAB5ADB3AEB1A9A89FAAA9A6AAAE979BABA2ADA3AEBDB6A8A09F9B9F95A1AB
979D9994B0B3AAA0B7AEACADA8A1968F918D969B9DABBBB7B3A48E92938E908D98899D8A
91929BA9A695898888888D8E8B949DA0A3968E9692928A8C9A85949CA1999E94AFA49697
93
8F97A5B5AEAEB6B6AFB5B2AFAAA7A5A6ACB4BCAAA9AAA3A7A4ABABA4AA9D9EACB8A29792
8B8F99A29F968C99978A94ABA09F969F95938F8E928A84828486848A909085878B838889
8582828E94979B9C9D9AA3B59A97979297A3A5A7AD9EA0A49C9BB5BDA9AAB3B3BBB4A4A4
B9B6A6A7AAA6ABAFA9A8ABAAA4A3ADBE9D8CA4AFA99A8F9AAAABB7AAA6A2A9B5B2AEB0B1
ABADAA9B949EB9ADA5AFB0A5B1B7B0A9C8C7BEBCBDB6B5B0B7C3B6B5B6ABA3A0ABAAB1BA
A7ABA6A1B5AFB0B0B0B3AEA59FA2A4ACA4A8AAA398A5A6A4A3A4BCB0A7A49B99978F91AD
9A93988DA5A8A39DABB6A5A3AD9B928A8A90949296A4BCB9AF9B8D908C918F8691889C92
8B8790A79E90838A8984858A92969A9D99988E9396928F8FA18895A29D999C95AAA49C98
95
9599A0B9B4B0ABBCB3ADB3AEAEAB9FA6B5B5B9AFA9A9A6A3A59FA7A3B0A19FABB8A09392
8C92979D9EA1938C8E8390ADA0A498A49C9A9B94958F85838B88858587888F8E887F8582
80818084868C99A0A0ABA7A99796969293989FADAAA69AA5A09DC0BEAAA5ABAFB7B7ACA0
B0BCA7A3A7ABACB1AEB1AAA9B1ACAEBAAB9199B5B1A9959D9BA6AFA798A6AEB4ABA9B2B6
B2ADAF9F958AA8AC9BA6A29D98ADA9A7BEC1B1B1AAA2A9AAAAAAACA2A59B9A8F9CA9A5A8
9D999895AAAB9DA2A8AC9CA09196A6AD9C9EA3A49396A0939C9DB3A59F9C9496928C8CA1
9C8D90889CA79CA2A4B89F9EA19693919399969494ABB4BAB5A28F8C919A9083928C9199
89868CA59B9382858585888B9896999D94929294989195909E8C94A39A969C91A2A09A95
93
979BA6BABAB2A9B8BBB8B1ADABAAA4A6AEB1B6BFB1ADAE9FA8A1A1A5B0A09EA9B4A48E90
8E949399999E928A8C858FA5A2A59C96959292919495908A8D8E8D96908F8E8D827C7D7E
7E8282888A8C94958D9EA99F979597928A97A6A7AEA49CA7A3A1BEBCA7A2A4A6AEB4B0A1
A9B3ABA4A3A3AEADACB1A9ABB1B7A5B0BEA291ACB4B29C949DA0A5AD9AA9AFA6A8A3A6AE
B8B1AFA9A3949CAFA7A39C9F9FABB3A6AFB9AFB3A5A0ABABA3ACB5A0AAA4A3989AA49F9B
A1999C95A5B4A2ACACA9989D90919CB0A19CA5A68D8A99939997A3A29F9F93908B8A858F
94878A8B919F929A9AAE9898A2948F919499969F9EB5B4B1AFA6968E969B9388979091A3
8F8A90A19D978681888F8A8A98929697948D898E928C958D968E92A198999D8F999D9389
85
9892AAAFB8B0ADB4B7B6A99F9DA0A3A7A9ADB3BBB7B0AFA2A9A49EA3AAA39FA2B9AD978A
889399A09EA3978F8D8C8D9D9CA19C969898908F9492938C868A8D97948E8589867D7F7C
7984858C8E8E8F99909193908B8C8D908C99A4A6AF9C979D9EA3B3B9A7A7A09EAAB0ACA7
A6AAB6A6AA9DB2ACB0AFB5AFA5B2A6AAB6AF919EB3AF988F93949FA49A9FABA2A8A0A1A4
B3AFADA99E9799B2B6A8A3A7A3AFB9ADACA6B3B4A5A3AFA6A9B0B7A4ACB2A9A19DABAA9D
ABA6A19AA2BEB6B2B2ADA89B9B949EB1A8A5A8A9968A979C9E9EA4ADA3A7A1929188898C
9F8C8A94899692969999938C9893918E928E98A8A2A4A5A8A9A09A8B8F97988B958C979F
8C8A8E93A09B868388908F8497939B939792918E938D9290968A8C999A9FA092959F8C80
7F
9992A4A9B3B0A9A7B1B3AD9C9DA0A3AAA7B1AEB5B3ADAAA4A5A0A2A2A5A8A2A4B9B49986
86939F9B969B978F8B899099ACA39F9B9799909499968B8A8A8C91978F847A84887C817D
818A8689918F8A94948D9095898C8C858EA3A9A5A7989591929C9FAE9FAE9B9AA3B3B4A1
9699A7A4A39BAEACABA7B1ADA1A8ABA8B1B89D99B3AF9E9A90959B9B9D9CA9A29997949A
A8B6B9B3A9A393A5B1ADA7A9A8AABABBADA7B4ADA9A3B1A7A7A8B2A9ABB7ACAEA4AAB3A1
A7ACA3A4A1B6BFB0A9A3A7989F949CAAA9A6A9A79C8F9B9D96A2A3B7A8A1A495978D8D8C
9F96909B909AA9A09F979E8E98A6998E8A8B9897A79B9D9EA5A4998F8B92988B8B8A989B
928B8E96A8A18A89898F968D9E989C97A09E98939996928F968F8B91999E9E9D989F8D7F
82
9F98A2B1B5B0B2ABB5AFADABA19FA0A7A4AAAAB0B4B1A6A7A5ABA5AAAAACA2A4B4B59585
8C8E9A9B9295938C8C918E97AFAB9C9B989293999C9B8F8F939194938A857C84847A7B79
7F87858791918C90928C8F96939295878E908E9AA09995918B94A4A3A3ADA49A9BADAFA0
93969CA7A49CAAB2A9A8B0B8ABAEB0ADADBEB6A0B0B2A6AA9696959EA69DA2A39B989691
96A7B1B2B1A49699A7A7A6A6A3A1B6B2ABA8A6A69F9FB4ACA49CABAFA8B1AEADADA9B4A5
A4B5A5A7A5ADC1B5AEA09D959E9398A7A9A5AAADAB979EAC9EA7A2B9B3A1A5A0968F8D8C
9B9F999B999EB2A79D9BA69798AB9A968F879C98A79595939DA39D8A858D9088818E8F9A
97909197A8A48F8D8D909890989A9898A39997949899958C959A8F919E9EA19D97A19189
85
A499A0B3BAB4B3B2B2B0B7B3A9A9A8A9A9A7A7A8B4B2ABA79FB1A2A6ACA89D9EAEB49884
8E92A097909A9B9494948F95A3A99FA099989595969893959A9C99908E8E7F7F807A7E7E
838E8D8E92908C8D8C8B8E92928F928C9A9E95919291909794A0B7A7A6AAA1A4A2A8ADAF
9A92A1ACB2ABADB3AFACB0BEAFB1B1C0BCC0CEB0A6B9B5B29E94979EB1AEA8B3AEA7A99B
94A0B7AAA4A199949FA3A5A39F9FA7ADAEA7A4A79B9DA4A8A79D9BA2A6A8AC9E98A3ACA6
A3B3ADA69FA0C2BEB0A09A919A9F9BA4A6A3A2AAAD9A9CAAAAA0A4ADBEA7A6A59895928E
96A89499A09DACA69A9FA5A494A59C988D87919CA492959BA0A39E8B828687857E8F898B
8F8D8F91979E908B91949798959A97969D9B92908C92928895A29498A19FA5A096A1948B
81
A49E99B6B3B3B7B3B4ADBEB0A4AAA2ACB2A9A6A7B0A8A8A59FADA4A5ADA9A0A2A3AAA390
8F8F9F9D99989F9E9C9590959AA9A39F9B9C90939997958F9A96918C8A8A8882847C8484
82878C908E8F8C89879298918F938E93969B9994979A9D989095ADA799AAA5ABAEAAAEB5
9E959DA3B6ADADAEBBB3B3B9B5B3AAB9C5BECCC19FA9BBAD9C908F91A0AEB0B0A4AAA1A1
98A3B9AFA7AEAA9EA0A6A7ACAEADA8B0BBAEA9AA9FA3A1A3A39A9E9FA7A5A79A8D949CA5
9DAAB4A49E9CB3BAACB09F9A9CA39EA2A5A19B9FA8948F9FA99BA0A2BFADA39E96948D8D
939D8F94A498A9A89FA1ABAC96A4A59C908C8AA59D9697A3A9AAA293848789827D8C827D
81818A90909894888993989A9493949B9C9B8D8C90968E8890A493949DA0A2A4979B988F
83
AC9E94B1B2B1B1ADADB0C1B4A3A79FAFB2A6A8A5AAA9AFA49CA9A59DA6A6A09FA5A9AB93
8C8799A497979FA09F8E92929AAB9C9894969B9C989A979396918F88898C8A83847A8389
81848F908F8E8E8D85969A8A89958F8D9598A49D9F9CA0AA9F9495928B92A6A9B4ADA3AF
9F9399A0ADB1B0ABB5B9AEB8B6ACAAAFBCB9B6C3A799AEA499978F8A96ADB8B1A5A49CA2
9EA0B2B9A6B2B5ABA6ADB2B8B5B0ADB9BABDACA9A4AAA0A5A1A09EA3AFA4A5A795949DA5
9999B4A79DA1AAB4A8AEA59A969F9BA0A5A4999AA39C88979F99A29AAEB5A79994918E8A
8C958F8BA2999EA8A7A5A8B0A2A4AA9B8F8D91A0969A9A9A9CA4A79989838D888C8C7E7B
7F7C87878B9993898B93A2979396949A9F9B968E939E978B89A1908F999D9EA19E999F8E
8A
B5A191A5ACB6B0ADAFB6BAB2A4AEA2A9A6A2A09DA4A8A99B9CA6B1A3A2A5A396A1ACAC94
968F93ABA196A09FA595939099B29B95959C9995929CA69E9792908B898B86827F7A8082
80828A8B8F908F91868D9286828D928D97969E9EA29A9CA7A5A19D9C99929197A2A79CA2
A09493969DB2B5A8A8B7ABB1B1B0A6A7AFA6AABAB5959AA8A0A79793A2B8C1BAB4B7B1AE
AE9FB0C4B7B4C1B9ABA9B4BCB6B7B0B2B4BDAAA2A7A7A59C9DA59AA4ACA7A2A09D9DA2A8
9C90A9AAA2A5A6BBB1ABAA998E95999BA1A39B959CA3888D9AA1A89DA4B8A79B9390908B
8B91978D949B8F97A5A59FB9B2A4A7A2968C919B92999F9C9DA8A79E8D8994948D87817D
7F7B828B8B8F8D858D92A194908F9097A19F9A908FA49A92889E9691969F97999B98A693
8A
B69C969DB7BCB1B2B0B5B5B8A5A9ABAAA4A7A39DA5A5A098979FB0A49DA6A29595A1A998
9A9794A7A49EA29FB19B949393A29F9A979C9B9497A2A89C90908E8A88878280807B817F
788587919292898D88898E82858F918B959CA0A09B9999A6A9ACA998A09C99A2979C908E
9A97919094A8BAADA6AAADAAA8B2AEA0A9A2A2AFB2A192A39FA5A399ADA8B1BBB5BDBBAE
B2ACACBCD8C0CEC5A8A8AAB6B7BAAFAEAFB7B1A4AAA7A89F9EA29AA1A3ABA29D9E9E9DA5
9E93A2AEA4A7A2B5C0AAA79C968F9A949AA09E92A0A9958A99A19FA2A2BDAFA29A91928F
92909E9390978992A3A099A7B29CAAA4998790999293989A99A4ABA39490969D92898281
7D7B808B8B95988B8A919389888E9395A09D979292A09898899598929AA19D959894A096
90
B9989792B4B7AAB0BBB5B5B7A8A7A5ADA7A8A39CA1A09E9A979EADA5A09E9F9D989FA6A1
949393A2ACA3A1A3AD9D9193959EAA9C98999A9DA19A93928E8C8B8687837D83807D817B
78888C93908B8A8A878D8980908D9085919BA39B989CA2A8ACAFAF999EA093A8A5AB9F92
8E8A878D93A0B8ABA6A6B7AFA9B4BBA4A3A8ABAFBEB291979FABA99BA3A3A7B8B4B1B9B5
AEB6AAB2CAC6CDCAA9A1A9B5BBB5B9AEB1AFB7ADABA7A8A0A2A2A5A5A0ACA5A1A4A39F9C
9D9798ABA0A7A0A6B9AF9E9A938F9B92939C9E8DA0ACA88793A29E9F9CB4B4ACA5999590
9390A59D8E978E949D9B9795A997A8AA9D90929A9A97A29CA0A4B2A8949292988B83807F
7E7980878893998D8D91928480859295969A97928E9D9594858B99939EA19A969591A096
90
B2AD9A8DA3A8A8ACBCB6B0BAB2ABA6A9A7A9A5A1A2A39C9B979DA99D979E9FA798A1A2A5
92918F9FA8A5A2A3AFA3989E9A98A597949299A398928B92908B8F898483817E847C7879
787F8F8F8D898887818A8A828E888E898F9DA99C9DA0A69FA4B9B49D97A4A3A7A6A6AAA4
989E9187858BA09EAFAFBAB5A8B5B5ABA6AAAFB3C6C8A18C9CA9A59D9C9E9CAABEB5B2BC
ADBAB0B0BCD4C0C5B0A2B2B2B8AAACA3AFACB2A6A1A8A2A0AAAAA7A9A5ABA4A6A69EA19B
9B9792A7A2A3A598ADB19C9B93919999929B9D979DAAB38F8CA09F9995A7B4AEAFA39391
93939D9E96928B8F969898919E969AAA9A9B94969E9B9F9A9CA8B2A891989395857E8482
7D7A8088888A91969696988982838A8D8D979A938A969796888D9E909C9F9D96958F9D95
91
AFBE988E9FA4A8A0B6B1B0B8C2AEACA8ADA6ABABA6A8A1A19A99A89E9BA8A4A39AA4A0A4
9B9896A0AE9DA29EA6A298A09D9CA39796919FA18F8E8B8C8F918C8D8586817D817E7B75
7677848A8A85888A7F888F898C878A87909FADA29AA0A69DA2B2B7A396A6B4A0A6A5A7A5
949E9D90878C8F9AA6A6A8B8A9B0B1B0A9A7B5BDBECDB89090A5ABA79D99A1A3B1B1AFB8
ABB8B2A8B6DAC2C0C1A6B1A7AFB2ABA5A5A9AFA89AA69BA2A3A7A4A4A5ABAEA5A19A9E99
8E97909FA4A4AB93A2B39A989496959B969C9B9893A6B1998C999B91939EBBB4B1AA9490
939195A29D8D938C9499948C96998C98999C95939795959596A0B2A48F9A9791877B8380
7E7B7B82848890969894978A8A8C8F8F8A909B958A8F9A9489919D8C97969C94918F9999
93
AABA999094A3AEA6B7AEADB1C4B3ACAFB3A7A9A9ABA8A3AAA29DA79EA1A9A0A4A49F9CA6
9F99999EB1A4A5979FA49596999A999A9999969A8E8D8E8F91928F8B84848283827F8171
737581898F8C88857C818B878582847F8E9DA4AB9DB1A7A1A0AEBC9B9EA5AB9BA7A9A4A5
969BA398909896A7B0A69DA4A49FA1AFAAA7A8B4B7CDDDB192AABAB3A298A39DA6B1A9B1
A8AEBBAAB2C7CBBFCDB3AFADA9BBAEB0A4ADA9A79C9C9BA0A4A4A39FAAB8B5A2A5A69F98
8C999394ACA7AB959BBAA59B9294929A9297989E949FA89B8B9499959391B3B8B2A99C8F
9292929E9E8A928C8F948F8D8C988A91989B908F948F86909199A8A58C949D8F88797F78
7B787D8382838C929691938D908C9294918D948D898A9B8F888F9D8E97989D988F8F959E
98
97AD97908B97A9A7AFB5AFACB5AFA4AEB0A9ACA4A5A8A2A4A29DA49C97A39F9C979C9BA4
A99C9A98A9AAA6969FA69A9498989CA1AC9C8E9399938F95A098948D89868884847F837A
787687888F888E827E858D83808488899799A0B5A1A9ACA19CAABCA1AAA3A3A2A7ACA3A6
9D9D9F9C92A09096AEB0AFAEAC9E98969C9C9AA9AEC3E1D59D9EB8B9A99AA4A3ABACABA6
AAAEB7B4B0C3C5BDC9C7ADB9A3B3B0A5A19FA3ACA19CA19FA9AAA9A5AEBFB5A7A6AF9EA0
91969A90A4A09E9B93B2A89B9695939D9993969F9996A0A08D929DA09E8FA3BAB3A9A394
9492989D9C90908E8E9790918E8E8786939B9187908D868E969695A18F8F958C887E857F
817C7C7F86838795908C928F8C878F90939197908986988B838894909290999C908F919D
98
94A39D8A8796A4ABADB9ACA9AFAE9EACB4AEACA3A6A6A0A5A39F9E9B959FA59F989B9BA4
B09997A4AEB5A498A6A49A909A999EAAAA9C91979F9395999D9D968F8D898D89847C837E
7A7B86868B8B8E8480878889878F8E909B999FA89C95A4999BA8B1A5B4ACA4A5A6A3AEA3
A1A0A1A797999D93AAB8ADB1ADABAEAAAB959295AAABC2D3A490ACB0AB9DA1A7A1A5ACA6
B2BFB5B9B7C3C9C6C4D7AFB3A8AEAD9DA0979FA9A59DAAA3A6ADADACAAB0AEACA0A5A19E
9993A094989D99A594A6AD9F9B9B989FA4938F95978D99A3948E9BA09B929EB8B7A8A69B
9A98989D93908F958C9A9692928B8A89999C918993918B8E938B8B979392939292858580
838584828682859B8F8B8C8E88828D8B929293908B86978E8782898F888A99A096908F9C
95
9A9F9D85848CA6ADA8B2A8AAACB29EACB4B2B1AAAFA59E9CA7A3A39B979B9E9F989B9D9B
AE958E9EA5BBA39BA4A49B8F9BA2ADAEAAA796969A939292989A968F8B8D8A87817C857F
7F7E858C8B86908680888C8D8C8E8C929799A8A1A09B9A9497A6B0AEBDAA9DA2ACA0AEA7
9B9D9AA19FA6A698A4BFAEAFA9ADA5ADB4B1AFADA7A19DB09D959EB1B3AE9CA6AAA4A8A3
AFC5B8BBBFB5C1C9BAD5BFB4BEB4B9ACA298ABA8AB9EA4A6A2AFAFADA6ABABABA1A1A89F
AA9CA3A09BA898A59D9BA9A09D98999BA1959393968B969C95848E96999297B8B8A8A297
99959D978D93929C8C8B909397888D91999B93919995908B928885939F9D9E989A818484
8285868189848B988F8C918D828287838C8C938C888796968E8589938689939C94928D9D
94
A39BA08A878D9AA7A3B2A5ACA9B5AAACB7B8B0B1ABA59FA4AFA89C9896979C9CA0989D99
AC988E9B9DBCAFA49CA29F929BA5A8A4A8A898969C968E8C94929693918A8487827F8280
7C7A8489847E8C8E848789898B89888C9796A29FA0A0979598A2A5A5B7ABAEA6ACA7A7AC
979C9BA6B5BAA7A0A5B3ACAAA3A9A0A2A9BAB7BAB3AF9BA0A58C8699A3A29AA6AA9DA0A6
A5B6B8BDC7BBB7CACFD6E2BAC4BDB8B3A99DA5ABA8ACA99EA2B0ABACA7AAAAAFAEA4A6A0
ADA5A6AB98A7999EA39AA6A69C9C989191929093988D9096998587949A9690B1B7A5A498
9796A3A192999997908990939B8F9292939997959D9492929394909FAE9D9A8E94808181
7F7E83828A8998A09992999386838D80868F979185838C928B8188948C898C9189918A95
92
A0969C8C848C9BA39DA6A3A9AEC0B1A6B6BEAFB0A5A0A5ABB4A29F98979997979F9F9BA2
A99F96A39EB2AEAB929F9F9EA39FA0A0A8A99A94A0988F8D959290928B828185857C7B7E
7D7A7E898780898D86878784878486909D9DA9A0969798919DA6A69DB3ACBCA6AAB4A4A4
9E9B9BAABABDA5A2A1A8AFAAA99E9E9BA6BBC4B6A9ABA1A5BFB39491969392999592969D
A7AAB8B9C6C6B0C2D1D2EBC1CBC3B4BCAAA2A0A7A2A7B3A39EA4A9AFB0A7ACB1B8A49E9C
9FA6A3AF9997999DAA949EA99EA3978D8C938C8D97928B979688828E94978EA2B8A7A89D
969E9EA0999C9B989D86919A9D94979990948F8E8E959C9896948C9CAA9B9C9196878083
7B7E7B828D93969A9691958D86858D8789919992898B8B9489808A9594898C948B918B93
91
93989B8B7E879A9D9A9AA8A2A5BFB6A3B0BAB1AFA3A7AEADB3ABAC9D999B95939A9B9B9C
A1A2949F9DACADA899AA9DA79B9C9E9DA6A9A597A09B939395958E8D8C858586867F7B7C
7F7C838886848D878A8A89868D8B8B919EA09D9B94939B9B9CA9A599B1AAB9ACA8B2A99A
A29E98A8B2C4B0A59DA3AFB4ADA7A4A9B1BED0BEAEA7A9A5B5C3A695B0B1A89C8985848C
9999A8B2C2C6B2BCC2BFE0CBC3C4B0B5B0A99FA2A0A3A5A19E9FA9ACADAFB6B0B6A69DA0
9A9EA0ACA1909798A69692AAA7A6A3938B8B8B8E96988D95998D7F8B8C928E98AFA8A09D
999F92939B9F989BA38D909E9A92929C8F9596949291959A94988A96A2979A95958D8385
7C7F7F878A988B89888C908E86828C8C8A8E98958C91949C8A7D8797988B919694928E8F
96
8F989692838D999D9E97A89BA2B1B9AAABB5B6AEA1A3A5B3B5B2AEA29FA297929B9CA19F
9BA6939DA2A6B3ACA0AEA69D90979E98A09FA7979C9D949091918D94908A858584817E7A
847F84888B8989858C92868C92908C9AA79B9CA29293A2A59DA4A298ADA5B5ADA7ABAF9A
A0A69A9DAEC6B6AA9EA2ACB5AFAFACB8B7C4CAC1AFA2A9A8ACC7BA99A3BBB4A9999E998B
8D9093A2AEC4BDADBAB5D5E1C4C2B6B0BAABA39A9A999BA3A5A3ADACAAB0B6ACABA29D9B
9B9A9EA7A18F9795A09C8DA7ABA0A6928B898F88909E968D969781898F948F91A6ABA1A3
A09F8E8E9DA79C9EA8928D989A98949D919DA0998B908F9590998E9A9B94979D97868584
7E7E81828297888A8A8D908A847E898B8A8B9D978D95949D8E848A90938F9698978D8A8C
9D
9199939D8B8D909B9990A89C9BA2AFA9ABB1B5B1A6A7A3AAB2B5AEA09D9B9E99A2A39E9E
9FA291919B99ACADA4ABA4988F9AA2A0A1A7A094989D9B939391908A8B8988888483807D
8380838389838C858A8D8C8D92948E98A49C9D9997919AA6ACB29CA5A7A2B9B3ACA8A8AA
99ADA497A6B7B6B39FA3A9AFB7B5ACBBC1BBBFC5ADA2A2ADA6B8C4AE9AA8B2AA9F97AC98
9D9E97A2AEABB39FA5AAC1DBBFBCB5AEB7ADA7A1999799979FA7AAA9ACB0B1AEA5A39595
9C9A999EA49395999DA28CA4AB9BA7918B8A90868A9A9A8C919C8A889497958C99ABA1A7
A89E948B9AA39D9C9D9892989BA29A9C97A4A0958B9E9391909D989A9C98999B9B8B8383
7D7B7A7E87928C8F8E938F8A8A8082858B8E9F9A868A8EA0908A888A968F9397978F8E91
A2
8B9F929F908B8B9896909F9DA1A4BBB3B5B6B3B2ABA2A0AEAFB0B3A79E9B999FA3A49C97
9B99938F9C99AAB0A8A4A6968F9AA29DA3B0A299959E999991949489918F8A8784827F79
807E848A837F8B84878C94898C8F959AA09B9A9B9791969DB2ADA6ACABA4B5BCB39EA4B4
A1AFAC9AA1B6BBBBA9A3A0ADB7B3AEB3C1BBB7BDB0A6A6AAA5A8D1C5A3A2B0B3AC98A7A0
9FA7A7B9D5BFC4B39194ABAFAAB2B8A8A5A9A69C9A9B9A949FA4AAABB0AAADB3ADAB9894
9A9BA7A0A69B93A19BA5949CACAA9D95878B918D86909993949590889193949196A59CA3
A898959193A0A199959C919A9BA09C96A19F9D8D8B9C9D9596A0979A999D969F9E9A8B86
80817D7E90918D8C8F8E918B86837F848D85949582868D9E9192888794909095958D8D8E
A6
919C93A0948B88A09E9C99A59C9FB3AEAFB6AEAEAF9B9BA5ABB2B4B0A0A69D969992958F
928D928EA1A5AABEA29DA4939290999FA3AE9DA09CA5A29E959292878A8D88848783837E
7F82888C7F7D8181888E908E8E93939CA49C999B9C97929BB1AE9FA8ADA3B2BFB9ADA4B1
AFA3A6A0A2B5B6C2B5A6A1A8B6BCB0B3C1C5BBB5BFAEA8A6A7A7C7D1ADA0ADB6B19E98A5
9BA6B2B5D1C7CBCDACA7AEB4A49CA09C9EA2A5A2969A9C9498A1A4ACAAACAAAFB0AFA39C
9D9AA69C9CA093A19B9E9D93A5AD9E9D89889393868C95928D9197858D92959095A39C9E
A5989897919EAA9A99A28C959BA6A193AC929E96949399939E9BA09A979890A19D988586
7E8381838F8D8D8A8F8792888382828387828F96848A909B94908989908C8E8E8F89898C
9C
8D8F98989B8E8392979E9BA7A0A6B9B2A4B1ACA5ACA094A3B3B1B4AD9B9EA092988F8D8A
9287928C9EA6A7B1A09DA1959992969FA2A8A1A4A4A9A4A1A392918A8C8A84828983827D
8282838B7E797B7B858B8B8F8F8D8B989D989D9A98989995A8B49F9DA5AAAEBAC9B39DAF
B7A5ADACA8A6ADBABAAEA4A2A9BCB3B9B5C3B5AEC2BEAEA9B3B2BCD2BBA3A8B1B1A394A2
A2ACB6BAC8C8C4C6B3A3AECAC7C2B59E939196968F96999290A7A7A3A6A9A6ADA9A5A89B
A19B9D98949A909BA59CA28D9AA5A19A8A8691968A8D8C8C848A96868A9392918A9BA4A1
AD9C9E9E93A0AC9D9E9C8E8E9DA49E93A6989A9F9E8F918EA39BA396989A909FA1988581
797C84909587858A8B869086808382868785909C888D989E9D928E8F94918E8E928E898F
9B
948F95939C8D868E999C94A09AA7B5BCABA6A7A5AB9C96A0B5B3ABA89B999A95958C8986
8F868D8DA1A99FABA49BA29D9B9996A2A09FA3A79EA3A9AAAB959288878A8883857E7D7C
838684897A7A7A7A8189878A95908C949E989DA09C949794A3B7AA98A8B5ACB2C4BCABA4
B5A19EB0A8A8AFB4B9BAA8ABADB9BEBDB4BFBBAAB6C5B4B1AEB9BACBCEAF9AACAB9D9291
A3A8B6B5B7C5C6B7B2AAA4BDCFD0BBAFAEA1A8A28F8D8D858492969A999D9FA4A6A2A49D
A09A9998919A9192A79FA18B8EA4A5968B8B8E928D8C878A8A8F988F808B8D988E98A9A1
AD9D98A1949FA6A39895978E9FA0989CA2A29AA3A39695889A9B9C949C9C9CA5A1938981
817C8592948382878781888C8588878E8E8D91988A878E999E95948F8D8F898B91908890
98
9A8F92909B92898C999A989DA1A4AABBADAEA4A5A9A199A5B1B1ACADA59E9E99998E8C89
8F908C8D9EA193A4A59DA39E9A999EA8A6A1AEA89A9EA4A3A39B908688828686817D797E
848B8784797A7879828A888B929A9198A3A1A2A19A9096959EACB199A7B8B8B2B9C2B69F
A8A197A8ACB2AEBAB5BCABADAAAEBBBFB9B2C1B3BACAC3AFB1BDBAC5D5B996969C99978C
959DB6AFB1BACFB5B6B2A1ADD2D4BAAFB8A4A8AEA0989A8A82838D989698979C9A9BA69E
9CA19DA19A9F9D91A49E978F89A1A3948C8C8B9491888B8F92929496808D949D918E9E99
A6A5999B989AA3A49C969A969AA296969BAE9FA2A494948A8C9B9D98A29A96A39C938C85
837D858A8C847F838C84818D8E8C8B93928A929790898D909C92928F8C89898B8E8C848A
8E
9E91919B9793898B9A98978F9B98A2B2ABACA39FAEA899A2ADB1B5AEA6A1A09C94938F86
88888C96999F9EA3A69E9F9F979A9FA8A5A9A5A09A9697939995928D897E8086847E797E
85817F817C7A7A7C8888898C8E9B9798A3A3999B9F91969CA2A4A5A39CACB7ACAABEBDAE
A4A99E9AB8ACADB7B4B9B8B4ABABB3C9B8ACB9C1BAC2CCB6AFB2B6B4CCD1A68F98959C8D
8E9DACAFB1B8D6BDB0B9AEA8BDC6BDB0B4A79FABA1999B9A96909B99968F88948D8C9394
96989D9F9F9B99979CA0908D899EA094958A879397888A919692979C838E9498938B9698
9CA899929694A2A69C9494979BA1979092AAA99FA197958D8D9A949C9C978E9897918981
807C858281807F888B8880868B8B8E9495878F978D868C909894938C8A8988888B8E8281
8A
AB928E9994998C85949A958C98949AAAB2B0A09CA6A198A2A6B2B8B0A5A49C9999978A80
85888C9597A3A8A4A995A3A3969294A09B9F989F979A9B959A92948D887D7E83857C797D
86817F8280797C828E87918C88949499A39993989D939397999B9AAF9CAEB0A8A8B8BBB6
9D9EA096BAB7AFACACAFBAB1ABA5A9C5C5B5B9C8B7B5C2BDB5A8ACB4C2D4A88992989B92
8A9BA2B3ADB4D1C5B3B8B7A1AFBDB7AFB3A89B9E9B93A2A2948E9AA49EA496928B8A868B
8C8D97999991939A979D90918998A091968B8790958B908B97969098898993A2978E9299
97A29F8F9290A1A8A395949B959394928DA0ADA09E8F8F94949A92A09A9C8994948D8E82
827F8E7E7C7C84898D8C82838B87898C93888E958B81889197938E848385848689918881
87
B89A8E988E978B848B9C988B989496A4B8B4A69CA1A69E9E9FA7AFACA8A29A9C929A908C
9395909B9A9BB99EAA98A8A69E8D93A0A0A4A4B0A09B9D9E988F96928A837E84887B7B84
89827F8581777E848F898F8C8D989AA09F98929C9E9A93969C9793A799A2A6ADACC2C4B5
A0939F99A9B7AEA3A4A6B8B9ADA3A6B8CFBBB9CEBDB1C1CBBBACA8BAB9D2B8918D989896
8B8FA0AEAEB5C6C5B0B3B9A0ABBDB0A5B5A69F9AA4939CA99B93909B96A39999989C9E9C
91898C83837F838D8B928A8E858B9A8F8E8F8B8D8F918F8D9595919290828C999B908F96
97A5A6929192969F9F8E8D9E8B8D8E979899B3A1A19B929C9B9D919C9898888F938D8B87
8583897C7D8489878F8A83848A8586888F898C948E82888B8E84868081888C8D8D8F8B85
89
B3988D9B949B8E838797988E939D99A2B6B3AEA9A7AB9D9BA1A6ABAFADA19C9E949B9290
9B9891929A97A59DA2A2B3ACA19095A0A1A2A2AA9C969C9D9D9593928C807E808B868687
87857F807E7A81818B888E9791989AA09F9B93949B9893999F9F939F9A9AA1B6B5BAC1B6
A493999C9BB5BCADA6ABBCC4ADA7A6ABC6C2AFBFC7B6B8C9C7ACA4B6ADC3C69F888D9493
93919EA4B0B0B5C2B1ABB1A5A7AFB3A4B2A8A29BA39D94A29F9B899492999B989D9AA7A8
9E989D908C8984837D81818588889A958D958D888B8C868B91908F969C848A93A0968D95
9CA6AA9E92928D9BA28E8C9C909390959398B5A49EA0959E9D96938E908F8888999A8A8E
9087897D7E8780838F8B85888885858A908A8F9B958184818684857E8885908F8C8D8F8C
86
A3988E909BA18C7B7D909B9699A5A29EAEB6A8A4A3A59F95A2A3ABB5B9A29E9F95949297
9B908E919994949C9AA0B1ACA3969A9AA29C9BA09F9C969DA79B8C8789837D8088827F83
817F7981847D82818F8C8E9B9494969EA4A09C959997989C9B97929C9CA39FADBBB8B5AE
A296949CA7AEC4B7AAAEBEC4B5AAABADBDCAB5B3C7C0B0C7DAB7A4ACB2B4C6B38F8A918D
96939DA1A9ABAAB8B3ACAEA9A7A1B6B2AFAEA69F9AA297A09E9D8D8A92969F949C9FA9A5
9D9A9B9A8F918D938E828980847F858A8C8F878D8384858C90918E929888868C9C9B8E94
9DA5AAA194938794A2938E929392928D919CACAA9F9993989C94928993908983909D8C8A
8C848680808B85828B8B8688878682868C85889192858682858D8B8488818B93938E8E85
84
9E9C8C87919A907F7D899A9D919EA39BB3B4A3A19A9FA49E9FA0ABB6C4AAA19E9494959D
978F908E9B9A979993A6B0A7A49EA29CA29DA0A1A7998E97ACA293898E847B8088828284
7F7C7B85878184868D8E8E9294908F9DA09D9B94979E9E9EA094909E9C9F9AA2B3B4B0AE
AB9C9092A8A5B6C1B4ABB6BFB8A5A6A7B6C8BFB2B8CAB4BFD3BDADA6ABA9BABF9F898D8A
95979B9F9DACA4AAB8B0A7B0AC9CACBDA3B1A7A0959CA09B9B9B8C87A0989F92979EA39F
9C948E958C928F9695909B93978A808781837B84817C7B85868E8888929481899A9E8E92
9CA4A8A18E8D88909598918C9790938D8F95A1AB9A9695908E8F958897989985919B9085
82878885818C89868B87878583837C818A8384888B868987868C85838685878C8B8D8B84
88
98A3998A8C91978686889798969BA39AA9C4A7A497A0A4A49E9DA8BAC5B1A19F9A9C9D9C
9A9B96879AA69D9E9694ABABA5A6A7A39B9CA7A2B0A09392AAA295868C897D8083838380
827F7E87838286898E8B878D8E8F959FA6999993969E99A0A291909796979A97A3B3B1A8
A5A0968998989FB6B3AAADBAB4A6A0A8B2C2CFBCAFC0B5B3C4BBB3A9AAADB1B9B090848C
999E98999DA9A5A8B4BAABA9B19CA1C5A8ADA69E999B9D939C95938D9A9D98988D92979D
9E99959792999396908C9A9C9C95878E90938C85848278777981807E879581858C928E8E
9C9E9CA093908B909299938796909494969A99A59797A1928B87918E95979B87959A978C
888480817F888681898683837F827C7B8586888385868582808B89858680868D8D919B8C
8B
969F9B8B858A99868084979D9899A29BA4BFAD9A989E9FA09C9DA2B5C2B9A397A2A29B9C
9993938A8DA899A0948FADB5AAB3ACA49B9AA3A2A79C9596A6A593898C8C8480877F7C80
83847F838686838D948B858C8B91939AA7959494959D99A49F92888F8D959C9CA0B3B39D
9FA49E88929694A5AEAAA9B9B4AAA3AFB0C2D1C2ABACBAB1BABBBAAAA5ABAEBCC0A18890
A2A49C93A19DA3A7B2BAAEAAB3A29FB6B9A6A99E9B93918F968F9186898F8E968E9F9EA5
A4A1999595959A8F9390919E999588878C948E8F8A8A88827E80817E78827A7E7E858C92
9B999A9D96928C8A979F938D92908D90949B96979C97AF9B90878B91969699849192959D
93857C7F7E88817F868B82787B857B7E85818186888786817F88828384858C9C9696948B
8E
999E9B8B858D98888484919E9896A59FA0A8A18F979A9999949C98AFB5BFAC9F9A9A969C
9491969491AB9E9E948A9CA7A2B5ABADA2A0A0A7A49F9D999EA39C909099888188808485
838580818A878690928C868B8A8D8D9AA39892949596969CA39188909C9696A69EA2A69D
9AA198898F959199A9B1AAADAFADABA7AEBBC5C6AFA7BCB8AAADB5AAA1A0A6ADC2B99393
A9A19F959E9FA1A1AEB5B5A9B1A6929AB3A3B3A1A2918C8A878B89858C9499978E9BA5A3
A8A9969291939B8B8C878C9696938B849090888D8A8B8B8686838891848A807C7D787E87
8D8C8F9C998D878497968D9191968B8E8E929695A29CB9A190898789899297878D8D8D9C
928480817C837B797D89807B78877E7D818180868C8D86817E82848D8F909198938B8A87
8B
9E989D8F86979E928A86929D9C92A4A8A6A0A18C989E979A9A9D9BACAFBEB2AA9998929C
9B9A93928FA2A19EA28B9CA39FACA7B1A3A0A1A5A0ABA7989BA09A9791968A7D7F797D8B
89837E7D8286858D918785868690989BA79F918E94969799A09486939D928DA8A197A1A6
9BA0A19B928C9294A4ABAAA7A9ADAEA6A9B1BDC7BCABBEBBA8A3B2A29DA2AEA8B5B9988B
A39A9D9A929A989FA9AEB5A6A6A5978B9EA7AFA59B92868C84928E8786919998968D999B
A0AC9B928C9297878C898A92948C88858D938786898586838384878F8A8D898086818383
8583868789817D798186868A8B98918D93949595A6A2ACA093858287838C8C8C8F968C95
8F898381827E757979827F7E7A7D7D7C8183838586858985848B8E8C88928D8685888C89
8A
A89BAAA38A94999E89878E979C919FA5A6A5A88F959B99949B979EA5ABB8B2A59DA09E9F
9F9C989493A2AB9CA99593A6A4A4A9A6A39BA098979FA4989D9D9A99918C8980817C7D87
8681807C8088878D8C86858E8E9395959F9F90879295939CA4A18E8D908E8695ADA1A0AA
9DA1ACA89F8C8D979CA4ABA4A2ACACAAA9ABB9BDBCAC9EB0A7A1A8ADA5A1AAB0A7B4A08F
9A9F999F919296A19FA5A7A09D9B9A8794B4A3A8A39E8B8F858A8885848A8F93908C9297
9CA49F9989898D888E8E8B8E958C8284848D84838C868688838384888C8C948284838888
898C8E90908B797C7A7876798891968E92979595A39E969C9A8A83808389848780928C90
898A8480847D767578807E7870777D7C8787878B8E8A888E858683837F8B918F92919591
94
A699ABB19090919A948B90979B909FA1A3A5AF9794A09A989E939CA4ADB5B8AAA39D9B9B
9F9A9A93979EAEA7A29B95B2A4A6ABA7AA919795969BA5A0969AA1A191888B8389897F89
918A8C86878F8E8B8F868688869090959DA2938C8B94919AA19D8C848987828AA2A4A1AC
A59EAAB2A99088999498A6A69CA8B4B5A7ABADB1B7AF95A8B3A4A3ACA4959DACA6ADA398
8DA697A0958F9C9A95979B9C9C9EA18F93B3A7B8B7A39491868A888F8891889696939594
9CA9A899908D8B8E8F958C88908D8983838C85828C8B8A8B828185858789948C8481878B
8288878D8C877B8B8D8E878C8E83817A828D8D8E9A96979498988A808B857F7B747E828B
898E8B847F797A766E75716F70737D7881888385888684837E838B8E89908D8D95919995
92
A29EA6A8938A959497888B9499939FAAA3A6AF9F979D9FA49D90989FABA9B4A8A0979B95
A19C9999959AACA59B9D94B3A2A1A7A4AB9D9C949899A1A3969FA09D8C8786858C887F90
9C95958B89968E898C88838A848B93989B9B948E8989909A9F9C968E8E8D807E90A19BA7
B1A2A2B2B6A288919B96A7A6969AAEB5AAABAEB4B3AE9C9AA9A29FA19C9196A3A6A7B1A4
8F9E9795998A949CA499A1A4A1A3A2938CA2A3B4C3A0998C848A8E8C888F89909996908D
8F999B97978D88888697918B8E8C8F84818D8D868C8F8B8D87807F89898C938C8480808E
82888B898F91868D93949196958A918A95968C88858C8B8A91A68C7F827D7C75767A7C86
87888B897A6D6E6C666D6C6D6E6F7B77798482828D8D88837B7F888C88888188908B8F8D
8D
9A9D9FA095879A9C998B86909A999FADA69EA7B09892A0A39D9297A0A3A3B1AFA4959F8E
A09D979E9999A8A3959792B0A9A79E99A3A79B96979CA7A59FA09D9C92878A8B8D8B858C
99988E8B8A968E858689848889869290989E9F8C8D888FA5A19595958D9089868E9D9E99
ABA49CAABBAC89869B969DA89896A0ADB7A8A9AAA2B3A89699A39DA39C8F929DA398A8AC
9794A5979F938F9BA4A09D9B999A959889929CA0B99E9D887C858D878A86878591928D8C
8B9095919286828188939189898B8D857D88968A878A8D918D867E888B8C8F887E82888F
868595909691958D90908F949289908893A19594939D9A998E897D7779787472797A7F8F
8D8284817A6A6D736F69707276757C78787F8583838486897F838A89817F7C7F88828A91
8D
979F99A39A879A98968A838F9D9A9DB5AFA4B5B9A39EA2A8A69E9DA5A6A3A5AFA6989C8E
99A0999D9990A3AC979B91ADAAA99B999BA094939592989FA0A29C9F9F8F8A8C93908F8F
8C97908B899290878B88838B9289939795A2A09193898AA4A598918E909497868899A793
969E989EB2AC94888E8D8FA49690979FAFA9A4A09FAEB49E95A59B9C99988C919A929CB3
A6959E9A9CA191969FA89D9594948D97938D9896A2928E857D8087868D8480828589908B
8E8C908A8B8085828D91938C8B898C8E7C83978C8789878586867C83938F8A897F848D95
9085939495929E8F8D928F8D908E8A838E9F908F8E8D8E8A8A8D8179787E7D7B79767776
776F717788837D88857C7E7E7D7977797D7D827D7C878E8D857F7E817C7E80808781848D
8B
A0A895A1A19189989489868E9BA198B4BCAAAFB8AEAAACB1A9A69DA5A3A5A9BBA89A9A8F
9BA199968F8CA0AC989890A1A99E9598989F9899918E93A6AA99979AA298908F8F93868C
8B929587868F918A908A848B92878D96959F9B9892908C9598979593998F988A8093A692
899B9B99A0AC9E8D8C85839F9794979FAAAF989699A1AA998E979797949D8E949B988FA9
AF978C9F9DAB9B919AAEA798959C9293998B8C8E97918B8A807E7E898B89828285858987
938B8A898A808686898993898A8987867E7F93938786828383827C7C8A8D86918D898891
958E8E958E92978C85898D8C8E908583828A84858D8A9A8F8C8D7C848185848478717276
7A74747578757170727F8285817E757A817D857F878F8F8E857A7B81818188888C858A94
93
9DA599A1A9968B97918F8D95A8AE9EA9BFB2AFB3B6A7A7ABAEA2A0A5A5AAA9BFA69B9893
8EA19E9795969AA09C969395A29A9693959F96948F898FACA29599A1A6978F898F908689
8D8FA18F8A94968F918E878E8C878E939B9797948E8C8C939B9197989A929E948D8D9893
83939A99989E9F91857C7F8B928F92969FA28D828692A19A9395A09C919C928F94958B9A
AA9C8B999CA4A691969F9B919A908B8F9289868898978F887F7D7D8C8C867D797C7F8383
908B898D8580828081868886858680787B7A83908980797C7F7E827D81887D858B86888C
8E898C8F88979B948E8C908C92908687818F908C92919B8D87897A83807A75757474726E
737977757875717B7E878379706F74777872797384908E928D80818C8586938C8F969295
95
9D9FA2A4ABA28C9291918D95A9ADA09AB2C0AFB2B6A6A7B3ADA0A2A1A6A8A6B5AEA09398
92989A9592959AA0A4999E939EA1A89799989594989290A1A59999A49E948B87888C8688
8E8897978A959793918D888A838690969D949094928B8F8C9993979C9995959595878C8C
88929C9A9A98A693837D80838C918E9195949686878FA0A99A90A3A1908E9B8C8B8D8F8C
A5A28A86909EA59490908B8B8D897C80888789838893887E7D73767E87837877797B807C
81898B8A7F7F7A7D737E817C7A837F777978788282817E8082828A8184887D849487898D
8E878B8784919C938E877F868E8A8781777F857E8382867F74716F6E7171717067666A6B
6F707570817870727473787371787E7C7F797469718186857A76767B83838E89809A938B
93
A998AAA9ADA48D8698959092ABB4ADA1ADBFB4B0C0AAA9ACA8A0A4A0A3A3A4A7B0A09498
9398998F8D879AA4AE99A6A0A0A5A9A09F979990999896A7A5A09C9C9C8F8B838687818A
878A949D8C969791928F89878D9291929B938A9493878E8998929099A298988F9289888C
8787979D918C98948883808B8A958F8E9595958B8A919CAAA1939FA691868E908C979D93
A1B0988898A1ACA6928F908F9090848A8F8C85868AA69C8E83747676878B817E7F868481
858E998C83807B7F78848284828479767D7E7E86868882817D81837B7E79727886767576
7779726F6F7275727068636A6E6C6D686362625D5A5C5F564F5153535554535351545755
5D6467636D60595760696D676D746E696D7174727381887F797F7E898F9387817B828386
82
AD9EA8AABBAF8F88999E9B96A7AFAEA0ABBAABB5C4AEA3A7A6A6A39DA6A0A3A8B4A79B9F
9C9896918A8697A1ABA39B9B9EA1A7A2A29A9F95989C96A4AEB09C989B958F898484888C
888A929C8C919597928781858D908A91928D86948D868C9194958C959D9A9F8D8F847E85
7F83899D95929DA397877F89819090949698998E838D909EA29C95A496858C968D949899
91A4A28C8F97A4AA978A90938F95898B8A8B8681829BA48B8276797483847E7A7E867E80
8084908E848180837E838084888376797B7E77777E786E6E6B6A655E5F5A555A615C5858
56595555615F5E63635D5C5F62625B5C5659544B484C504D4A48424146484F5149424343
4347474142444142474B4F4B4D524D515660656B6B706D6E767F7F888B88837F8385868C
7D
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 77.6875},
  ImageMargins->{{203, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000CA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`0027oo0Ukg00EJeTicBU96<Dic00=BU005CW=F]E:DCW=6<@03@Q000dHaBU9:DP02
BU801UJeCW=6<DYBCW=BU09>L`9:DP09@Q16<D8@AS5244HaCW=:DTic009:DP05AS5244Ha@Q16<@02
@Q03AS42BU800dicBU96<@02AS400e:DCW=:DP02@Q02BU8015:DCW=:DTYB0dic00=BU4icDY@00e:D
00=:DTicCW<00Tic00ABU5JeE[E>L`9F]@9BU09JeP9S6007G_MF]F<HG_MBU5JeG_L015[F0UJe00=N
meJeE[D00U:D00EF]E:DG_MJeUkg00=F]@04CW=F]E[FG_L3F]H00eJeDYAF]@02G_L016<HG_MBU5Je
0e:D00=Nmf<HHaP00Ukg00=F]E[FF]H01U:D0Tic00A:DTHaBU9>L`9:DP03@Q1>Le:D009>L`06DYA>
LdicCW=:DUJe0e:D00A:DTicCW=>L`EBU096<@08BU9>LdYBCW=BU4icBU9F]@9BU003E[EBU4ic00=>
L`9:DP9>L`05DYA6<DYBBU9>L`03BU801TicDYA6<D8@AS5>L`9:DP05AS5243g_AS5:DP03AS4015:D
CW=6<DHa0TYB0Tic00=:DTHaBU800THa0d8@00DmkcW>?Nlmkd8@00=6<@04DYA:DTYBBU85AS43BU8:
Ool000Qoo`07F]IF]EJeDYA:DTHaCW<00U:D0Tic00ABU4icCW=:DP=24096<@05BU9>LdYBDYAF]@02
AS4014YBDYA>Le:D0TYB00E6<D8@AS5244Ha009:DP04CW=BU4icBU88AS400d8@AS5:DP02BU802dHa
@Q16<DHaDYA>LdYBAS5244YBCW<00U:D1Dic0TYB0Tic0U:D00Q>Le:DBU9:DTicDYAJeUJe0e:D00AF
]DicE[EJeP9Nm`04HaQF]E[FIcT2E[D025kgF]INme[FG_MJeUJeG_L4E[D01E[FDYAF]EkgF]H00eJe
00IBU5JeF]IW>EkgE[D2F]H015JeDYAF]EJe0Ukg0U:D00I>Le[FDYABU5kgHaP2G_L00eJeF]IJeP03
DY@015JeDYABU5:D0Tic0THa0dYB0T8@00Q6<DYBCW=BU4icBU9BU4ic0UJe00=>Le:DBU800dic00mB
U5JeDYA>Le:DBU96<DYBCW=:DTicDYA>LdYBCW<00U:D0UJe00EBU4icE[EF]DYB00=>L`05DYA:DTHa
CW=:DP03CW<00e:DCW=6<@02AS43BU800dic@Q0mk`03AS4014YBCW=BU4ic0THa00=:DTicE[D00Tic
00=:DTicAS400TYB0d8@00@icSg_@Q1240=6<@04E[E>LdicBU84AS44BU8:Ool000Qoo`07G_MBU5:D
CW=:DTHaBU800Tic00=BU4icDY@00Tic00A:DTHa@Q1240=6<@9>L`05DYAF]DHaAS5:DP02CW<015:D
BU9>LdHa0T8@0dHa00E:DTicDYABU4YB00=6<@924004AS5244HaAS46BU82AS42CW<2BU801THaBU9B
U5:DCW=:DPA>L`9:DP9BU005E[EBU4icDYA>L`02BU801DicE[EF]E:DE[D00U:D00=>Le[FF]H00UJe
00IJeUJeF]IS65kgE[D2F]H00ekgF]IF]@02F]H015kgE[EF]EJe0U[F00IF]E:DF]IJeUJeF]H2E[D0
15:DG_MS65[F0UJe00EJeUJeE[EJeUJe009Nm`04DYA>LdicE[D2DY@015[FG_MNmekg15[F00A>LeJe
E[EJeP=F]@09F]I>LdYBCW=BU4icAS5244Ha009:DP9>L`06BU9>LdicDYAF]Dic0U:D00A:DTHaBU9>
L`ABU006CW=:DTYBDYA>LdYB1Tic00MF]E[FE[EBU5JeF]I:DP03DY@01UJeDYA>LdicBU9>L`9BU00?
E[E>LdYBAS5244YBCW=:DTicAS4mkd8@AS5244ic009BU005CW=:DTHaAS5:DP02DY@00dicBU9>L`02
BU802Dic@Q1244Ha>LhmkdHa@Q16<@02BU82DY@2CW<00dHaBU9:DP02BU82CW<00dYBOomoo`08Ool0
00Qoo`06G_MF]EJeE[E:DTHa0TYB0dic00EBU4YBBU9:DTHa00924096<@06BU9>LdicBU9F]DHa0dYB
0Tic0TYB0THa00A244HaAS56<@=>L`03DYA:DTYB00A6<@03BU96<DHa0096<@05BU96<DicBU9>L`02
BU83CW<00dYBAS5>L`02DY@00dYBCW=>L`02CW<00eJeDYA:DP02DY@015JeDYABU5:D0Tic00=:DTic
DY@00UJe00AJeTicBU9BU09JeP9F]@AJeP03IcUF]E:D00=F]@04DYAF]EkgF]H2DY@015JeF]IF]EJe
0U:D00=NmeJeG_L00U[F00UBU5JeG_MNme[FDYAF]E:DE[D00U[F00ENme[FE[E>Le:D009F]@03DYAF
]E[F00=Nm`9F]@03F]IF]EJe009F]@0;DYAF]EJeF]IBU4YBCW=JeUJeCW=24004BU8044icBU9>Le:D
CW=BU4icDYAF]DYBAS5:DTicE[EJeUJe14ic00QF]E:DBU9>LdYBCW=:DTic0UJe00IS65[FDYABU5kg
CW<4DY@2E[D2CW<3DY@00e[FE[E:DP02AS401DYBCW=:DTicAS400T8@00A6<DYBCW=BU09>L`06BU96
<DHaDYA>Le:D0Tic0dYB00A>LdHa@Q16<@8icP03AS5244YB009:DP04CW=F]DicDY@2BU801TicBU9>
LdYBCW=:DPYoo`0027oo00ENmeJeE[EF]Dic00Q:DP04AS5:DTHa@Q02AS400dYBCW=>L`02BU800eJe
BU96<@03CW<00dYBAS56<@03AS401d8@AS56<DicDYA>Le:D00=:DP03AS5:DTYB0096<@05BU96<DHa
BU96<@03BU800dicBU9>L`02CW<00dYBAS5>L`05CW<00e:DCW=BU002DY@00dicE[EF]@04DY@024ic
BU9>LdicDYAJeUJeDY@2CW<00e[FE[EBU002E[D01U:DF]IJeV<HF]I>L`=F]@04CW=F]EkgF]H2DY@0
0eJeG_MF]@02DY@014icF]IJeV<H0U[F00EF]E:DF]INme[F009BU003E[EJeU[F009JeP9F]@9BU0=F
]@08DYAF]E[FF]INme[FE[ENm`=JeP9Nm`=JeP07E[E>LdYBF]IBU4icAS400TYB0dic00aBU4icDYA>
Le:DCW=:DUJeCW=:DTicDY@2F]H00eJeDYABU002CW<015:DCW=:DTYB0Tic00U:DU:DF]IJeV<HG_MB
U4icG_L00U:D00QF]DicCW=F]E[FCW=BU5Je0U:D00=F]E[FCW<00dYB00A>LdYBCW=:DPA6<@A>L`05
BU96<DYBE[EBU003CW<01DHaBU9:DU:DBU800T8@0SW>00I243g_@Q1>LdYBCW<2DY@02EJeBU9:DTic
BU9>LdYBCW=:DP0:Ool000Qoo`05F]IF]EJeF]I>L`02BU800dicBU96<@02AS401DicBU96<DHa@Q00
0THa00=>Le:DDY@00TYB00=F]DicBU800Tic00ABU4icBU9240E6<@07BU9>LdicBU9F]DicBU800THa
0TYB0THa00A:DTHaBU9>L`E:DP03AS5:DTic009:DPI>L`03BU9BU5:D00ABU09F]@9>L`9BU006CW=:
DTicCW=F]E[F0UJe0Tic011JeU:DDYAF]E:DE[EJeV<HG_MS65JeDYAJeU:DCW=BU09JeP=F]@06F]IB
U5:DDYA>LeJe0Ukg0U[F0eJe00=Nme[FDY@00U:D0U[F00=BU5[FE[D00eJe00=JeUJeE[D00UJe0U[F
00ANme[FF]INm`9S60=Nm`9F]@9JeP07DYA:DUkgE[EBU4YBAS401Tic00MBU4icCW=BU4YBCW=BU002
CW<00e:DF]IJeP02E[D2DY@014icDYABU4ic0TYB0Tic00aBU5[FE[EJeUkgDYA:DU[FDYAF]E[FDY@3
E[D3DY@2E[D00e:DF]I>L`03BU8014icBU9:DTYB0THa0TYB00=BU4icCW<00Tic0TYB00IBU4icCW=>
LdYBAS42CW<015:DBU96<D8@0SW>0d8@00I>LdYBCW=BU4icE[D2BU800dicBU9>L`02CW<00dYBOomo
o`08Ool000Qoo`=F]@03F]IBU4YB00=>L`03BU96<D8@00=>L`07BU96<DYBBU9>LdYBCW<00TYB00EB
U4YBAS5>LdYB00=>L`03@Q16<DHa00=6<@09BU9>LdicBU9F]E:DCW=:DTHa009:DP=6<@03@Q1:DTHa
0096<@=:DP03AS5>Ldic00=:DP03CW=BU4ic009BU009CW=BU5:DE[EBU5JeDYAF]E:D009>L`06E[EB
U4icDYAF]E:D0U[F00AF]E:DCW=BU0AF]@0:CW=F]E[FIcUS66]JIcUBU5[FDY@3E[D2CW<3E[D01e:D
E[EF]DicDYAS65kg00=F]@05F]IF]F<HF]IBU002CW<00eJeF]IF]@02E[D00e:DE[EBU002DY@2E[D0
0e:DF]IJeP02G_L01E[FE[ES66]JHaP00Ukg0eJe00QNme:DBU9Nme[FE[EBU4YB1Tic00ABU4icBU9>
L`9:DP06CW=:DTicDYAF]E[F0eJe15:D00MF]E:DBU9>LeJeCW=JeP02E[D00ekgE[E>L`02DY@01EJe
F]IJeUJeDY@00UJe0Tic00AF]EkgDYAF]@9>L`=:DP9>L`9:DP07AS5>LdicE[EBU4icDY@00dic00=:
DTicCW<00dYB0Tic00ABU4icBU96<@8mk`04@Q16<DHaDY@6CW<00dYBCW=>L`04BU8:Ool000Qoo`=F
]@09F]IBU4HaBU9BU4icAS5:DT8@00=:DP96<@04CW=:DTicBU82CW<3BU800d8@AS56<@03CW<2AS40
1DYBAS56<D8@AS400dYB0Tic0TYB00=6<DYBAS401THa0dYB0dHa00=:DTicBU800TYB00A>Le:DCW=:
DP9>L`04DYA>Le[FDY@3E[D015:DCW=>LeJe0U:D00=F]E[FDY@00UJe00=JeU:DCW<00eJe00IBU5Je
CW=>Le[FG_L2HaP01fmkE[EJeUJeF]INmeJe009BU006E[EJeU:DDYAF]E:D0Tic00=S65kgE[D00UJe
15[F00=F]DicDY@00UJe00=JeU:DE[D00U:D0Tic0e:D0UJe0Ukg0e[F00=Nmf<HHaP00Ukg00QJeUJe
E[EF]E:DCW=F]E[F0UJe0Tic00ABU4icCW=:DP=BU007BU9BU4icBU9>LdYBCW<00U:D00=F]E[FE[D0
0UJe00EBU4icE[EJeUJe009>L`09E[EBU5[FF]IF]EkgE[EBU4ic009BU09JeP9BU09F]@9BU004E[EN
me[FF]H2DY@2BU83CW<01dYBCW=:DTicDYA>Le:D009>L`9BU004CW=:DU:DDY@2BU85CW<2BU800dHa
?Nm24002BU8015:DE[E>LdYB24ic00=:DTHaOol02Goo0008Ool00e:DE[EF]@02E[D01TicBU9:DTic
BU9>L`=:DP9>L`=:DP05CW=BU5:DBU96<@03BU82CW<01DYBCW=>Ldic@Q000THa0dYB00IBU4YBAS5>
LeJeCW<2BU8014Ha@Q16<DYB1DHa0TYB00=6<DYBAS400U:D0Tic00=6<DYBCW<014YB0Tic00MF]E:D
DYAF]E:DE[EBU002CW<015:DE[EJeUkg0U[F0U:D00INme:DDYAF]DicDY@2E[D01e[FE[EJeU[FG_MJ
eV]J009BU003F]IS66Li009F]@07F]IF]E[FE[ENme[FCW<00THa00E>Le:DDYAF]E:D009F]@08DYAF
]DYBDYAF]DicDYAF]@=>L`03DYA:DTYB00AF]@03G_MW>Ekg009JeP08G_MW>FLiHaQNmf<HG_MF]@9B
U00;E[E>Le[FF]IF]E:DBU9>LdYBCW=:DP02CW<025:DE[EBU5JeDYA>Le:DBU82CW<00e:DF]IJeP02
G_L00e[FCW=F]@02F]H03UJeCW=>Le:DCW=BU5JeF]IS65kgDYAF]E:DE[D2F]H2E[D2DY@2CW<015Je
F]INmeJe0U:D14YB0Tic00M:DU:DE[E>LdYBCW=BU002E[D015:DCW=BU5:D0Tic00A:DTicCW=>L`=:
DP03DYA:DTHa00=>L`05DYA>LdicDYA>L`04DY@4CW<:Ool000Qoo`06DYAF]EJeE[EJeU:D0TYB00=>
LdYBCW<00TYB00=>Le:DCW<00TYB0dic00=BU4YBBU800dYB00A>Le:DCW=>L`9:DP04@Q16<DHaAS42
BU800eJeCW=>L`03CW<2BU80148@?Nm6<DYB0T8@0THa0dYB0THa00=:DU:DDY@00TYB00A6<DYBCW=>
L`=:DP9>L`ABU003E[EBU5:D009>L`9BU005E[EJeU[FE[E>L`02DY@01DicDYAJeU:DCW<00eJe00IJ
eUJeF]INme[FHaP2CW<2G_L016<HE[EF]EJe0U[F00=Nme[FF]H014ic00=BU5JeF]H00UJe00EBU4ic
E[EBU4YB009BU003CW=BU4YB00A:DP08AS5>LdicDYAJeUkgIcUNm`9JeP04HaQW>FLiIcT3G_L01eJe
DYABU5:DBU9F]Ekg009F]@=:DP07CW=:DTYBBU9>Le:DBU800U:D00A:DU:DDYA>L`9BU003E[EJeU[F
009F]@03CW=F]E[F009F]@9:DP03DYA>Le:D009F]@0<G_MS65[FG_MF]E:DE[ENme[FE[EBU5[F0Tic
00IBU5[FG_MJeUJeDY@2CW<00dYBCW=>L`02DY@02eJeF]I>LdYBCW=F]E[FE[EBU4icE[D00Tic00AB
U4icE[EBU09>L`9:DP03DYA>LdYB00=>L`05E[EBU5:DDYA>L`02E[D015:DE[E>Ldic0U:D2Woo0008
Ool3DY@015JeF]IJeU:D0dic00Q:DTHaAS5:DTicDYA>LdYB14ic00=:DTHaBU800TYB00A>Le:DCW=B
U09:DP06@Q1:DTHaAS5:DTHa0U:D00=:DTicCW<00TYB1DHa0T8@0dHa14YB0dic00A6<DicAS52409>
L`03BU9>LdYB00A>L`9BU003E[E>Le:D00=F]@07DYAF]EJeF]IF]DicBU800Tic00AF]E:DCW=>L`9F
]@03F]INmeJe00AJeP03DYA>Lekg00=Nm`06E[EJeUJeF]IS65[F0eJe00]BU4icE[ENme[FG_MJeU:D
CW=BU5Je00E>L`A:DP03CW=:DTic009BU004E[ES66<HHaP2G_L01F<HIcUW>F]JHaP00Ukg00]F]E:D
E[EBU4icE[ENme[FE[EBU4YB00=>L`07BU9>LdicDYA:DTicDY@00Tic00ABU4YBDYABU09JeP=F]@9B
U006E[EBU5JeCW=:DTic0TYB0U:D00MF]F<HF]IJeUJeCW=BU002F]H01DicE[EJeU:DCW<00UJe0U[F
00=F]DicBU800dic00QBU4icE[EF]E[FDYA>Le:D0U[F00UF]E:DCW=F]E:DE[EBU4icDY@00Tic00EB
U4icCW=BU4ic009:DP03DYA>LeJe009BU09>L`03E[EBU5:D00ABU003CW=oogoo00Qoo`0027oo15:D
00EF]E:DDYA>Le:D009>L`05BU96<DicCW=BU004CW<014YBE[E>LdHa0dYB00I>Le:DDYABU4icBU83
AS42BU8014HaCW=>LdHa0Tic00IBU4YBAS5244Ha@Q06AS47BU82AS400d8@AS5>L`02BU82CW<014YB
CW=>Ldic0U:D0Tic00=:DTicCW<00e:D0eJe00A>LdYBBU9>L`9F]@03DYAF]E:D009F]@05F]IF]EJe
F]IF]@02F]H00dicF]INm`02G_L01UJeF]IF]EJeF]INm`AF]@07DYAF]EkgG_MS65kgE[D00U:D0UJe
00EBU4icCW=>LdYB009>L`ABU005E[EBU5JeG_MJeP04HaP00fLiJeYW>@02G_L2F]H00e:DE[EF]@02
CW<015[FG_MF]EJe14ic00M:DU:DE[EBU4icDYAF]@03DY@01dicDYA>LeJeHaQNme[F00=BU004F]IB
U5JeE[D3CW<014YBDYABU5:D0Ukg00MJeUJeDYA>LeJeG_MBU002E[D025:DCW=F]E[FE[EJeUJeDY@4
CW<01U:DCW=JeTicE[EBU09>L`04DYAJeUJeDY@2CW<2E[D00e:DCW=>L`04CW<03E:DCW=:DTicBU9F
]DicDYAF]E[FE[E>LeJe009>L`ABU003CW=oogoo00Qoo`0027oo00EBU5JeDYABU5Je009BU09>L`04
DYA>LdicBU82CW<00eJeCW=BU003CW<2DY@3CW<00dYBAS5:DP03DY@014icBU9:DTHa0d8@00Q:DU:D
AS5>LdYBDYA:DTHa0T8@00E6<DYB@Q1244Ha00Q:DP05CW=6<DHaAS5:DP02CW<2BU801TicBU9>LdYB
CW=BU0A>L`03BU9BU4ic009BU09F]@9BU007BU96<E:DF]IF]DicE[D00e:D00=F]E:DE[D00U[F00AN
mf<HDYABU0ANm`AJeP03G_MBU5[F00=F]@07CW=JeV<HG_MS65[FE[D00U:D00=JeUJeDY@014ic00]:
DU:DE[EJeU:DE[EBU5JeF]IF]E[F009Nm`05HaQW>F]JHaQJeP02HaP025[FDYA>LeJeDYA>LeJeG_L2
E[D2CW<015:DCW=>Ldic0UJe00E>Le:DG_MF]E:D009F]@9>L`07DYANmf<HE[EBU5JeDY@00eJe00EN
me:DDYA>Le:D009JeP08E[EJeUkgE[EJeU:DCW=BU09JeP04E[EJeU:DCW<3E[D02f<HE[EF]DicBU9>
Le:DE[EBU5kgCW<00U:D00=:DTicE[D00UJe0dic0U:D0Tic00MBU4icCW=BU4icE[EBU002CW<014YB
E[E>Ldic0eJe00=BU5JeCW<01Tic2Woo0008Ool2DY@00e[FE[EBU002CW<00e:DCW=BU002DY@3CW<0
2EJeCW=>LdicDYA:DU:DCW=BU003CW<4BU84CW<01THa?Nlmkcg_@Q1BU09:DPA6<@924096<@9240U:
DP06CW=:DTHa@Q1>Le:D1dYB14ic0U:D00M:DU:DCW=>Le:DE[EJeP02DY@02DicBU9>LekgF]IF]E:D
E[E>L`02DY@4F]H015kgHaQNmeJe0U[F00=S65kgE[D00UJe00=JeUJeDY@00UJe00ABU5JeDYABU09N
m`9JeP03E[EBU4ic00=F]@05DYA>LdYBDYA>L`02DY@00e[FDYA>L`02DY@2E[D3G_L2HaP2IcT01e[F
HaQNme[FE[EBU5Je009>L`03DYAJeU[F009F]@03CW=BU4ic00ABU09>L`9JeP9BU006F]IBU5:DDYAJ
eV<H0eJe00EBU4icE[EJeUkg009F]@9>L`0:F]INme[FE[EJeUJeG_MJeTicDY@2E[D015:DE[EBU4ic
0UJe00MBU6<HF]IBU4YBAS5>L`02DY@025JeF]I>LdicDYA:DTicDY@2E[D01TicBU9:DU:DCW=:DP]>
L`9BU003CW=F]E:D009BU09F]@I>L`Yoo`0027oo00AJeU:DE[EBU09>L`04BU9BU4icDY@5CW<015:D
CW=:DTYB0Tic00UF]DicCW=>Le:DE[EBU4icBU800dHa00=>LdYBBU800THa00=244HaCW<00TYB00=6
<D8@@Q000Sg_00=244YBAS400T8@00A6<DYBBU9>L`=:DP03CW=:DTYB00=6<@03BU9>LdYB00A:DP03
AS5:DTYB009:DP04DYA:DTYBBU84CW<01E:DE[EBU5:DE[D00Tic0eJe14ic00UBU5JeF]INme[FG_MS
66LiG_L00UJe0Ukg00EJeUJeF]IF]E[F009F]@07F]IF]E:DE[E>LeJeHaP00Ukg00AJeU:DDYABU09J
eP03DYA:DTYB009BU003CW=BU5Je00=>L`03DYAF]E[F009Nm`0<F]IS66<HG_MS65kgHaQJeUJeDYA>
Le:D0dic0UJe00=BU5JeBU800Tic00AF]E:DDYAF]@9BU005E[ENme[FDYAF]@03DY@00ekgHaQJeP02
F]H02U:DCW=BU5JeG_MJeUJeDYA:DU:D0e[F00ANmeJeG_MNm`9BU005E[EJeTicDYAF]@02DY@01eJe
F]INmeJeDYA>LdYB009>L`08DYAJeUJeDYA>Le:DBU9>L`=BU004CW=:DTYBCW<2BU800e:DCW=>L`02
CW<00dYBCW=>L`02CW<4DY@00eJeDYAJeP03E[D00dicBU9BU003DY@:Ool000Qoo`04F]IF]E[FE[D2
CW<02DYBE[E:DU:DCW=:DU:DCW=BU002E[D2CW<2DY@01UJeDYABU4icDYAF]@9BU003CW=6<DYB009:
DP06AS5NmdicBU96<DYB0Tic00A:DTHa@Q16<@<mk`05@Q16<D8@@Q16<@02BU800dicBU9:DP03BU80
14icBU96<DHa0dYB00I6<DYBBU9>LdYBAS44BU82AS4014YBCW=>Ldic0e:D0Tic00iBU4icBU9F]E[F
CW=:DTicF]IBU5JeF]INmf<H0UJe00ENmf<HIcUF]E:D009S6006G_MJeUJeE[EBU5Je0U[F00YF]Dic
DYABU5JeHaQW>F<HF]IF]@9BU0=F]@=>L`03DYA:DTic009JeP05CW=BU5JeDYAF]@03G_L01F<HG_MJ
eUkgHaP00U[F00AF]DicBU9>L`9:DP03AS5>LeJe009BU003CW=:DTic009BU005CW=F]E:DCW=BU002
G_L2CW<3DY@01U[FHaQW>EkgF]IF]@9>L`05E[EJeUkgE[EBU002CW<00eJeG_MJeP03F]H025kgF]IB
U5JeF]IF]DicE[D2DY@2F]H015kgF]IF]EJe0U:D00=>Le:DDY@00U:D00E>Le:DBU9BU4ic009BU004
CW=BU5:DDY@4CW<2DY@00dicBU9:DP05CW<015:DCW=F]E:D0U[F00ABU5JeCW=:DP9BU09F]@Yoo`00
27oo00QF]DicE[EF]E:DCW=:DU:D0dic00=:DU:DDY@00U:D00=F]DicCW<00e:D0UJe00=BU5JeE[D0
0e:D00=:DTicCW<00THa00Q:DTHaAS56<DYBCW=BU4ic0dYB00=6<D8@@Q0013g_00=244HaBU801TYB
00M>LdYBBU9244HaBU96<@04BU800dicBU9:DP03CW<01THaBU9>LdicAS5:DP9BU004CW=:DTYBCW<2
BU82DY@3BU83E[D02e[FG_MS65kgE[ENmf<HJeYNme:DG_L00f<H00QF]E[FCW=BU5[FE[EJeU:D0eJe
00INmf<HHaQNme[FE[D4DY@014icDYAF]EJe0U:D0Ukg00IBU5JeE[EBU5JeHaP2G_L01F<HG_MNmf<H
IcT00e[F0U:D00E:DU:DBU96<DYB009JeP03CW=BU4Ha009>L`04DYA:DU:DDY@2CW<03E[FG_MBU4YB
E[E>Le:DE[ENmf]JG_MJeUJe009BU005E[EJeUkgE[EBU002CW<015JeF]IJeUJe0U[F00YNme[FE[EB
U5[FE[EBU5JeDYA>L`9F]@03HaQJeUJe009F]@04F]IF]EJeDY@2CW<02dYBDYA>Le:DCW=BU5JeDYAJ
eU:DCW<00TYB00E6<DicDYABU4ic009:DP06CW=BU4icCW=BU5[F0e:D00IF]E[FCW=BU4icBU83DY@0
0eJeOomoo`08Ool000Qoo`03E[E>LeJe009JeP04E[E>Le:DE[D2CW<00dYBE[EBU003DY@3CW<2DY@0
1E[FE[EBU5JeDY@00UJe0e:D00AF]DicBU9:DP96<@04@Q16<DYBE[D2CW<01DHaBU96<D8@?Nl01D8@
0THa1DYB14Ha00=244YBBU800THa00E:DTicCW=>LdYB009>L`03BU9>LdYB009>L`04DYA:DTYBE[D2
DY@01TicDYA>LdYBCW=BU0A:DP03DYANme[F00ANm`0<F]IF]F<HG_MS64icE[ES66LiHaQNmeJe0U:D
0UJe1E[F00IF]EkgHaQS65kgF]H2E[D4DY@035JeF]IF]E:DE[EJeU:DE[EJeU:DE[ENm`=S6004G_MS
65kgHaP2F]H02UJeDYAF]DicE[EBU4icAS5BU5Je0U:D0TYB0dic00i:DTicCW=>Le:DE[EBU4icDYA>
Le:DE[ENmfLi0Ukg00MF]E:DDYAJeUkgHaQJeP02DY@01dicDYAF]E[FE[ENmeJe009Nm`04F]IF]E[F
F]H3E[D00dicE[EF]@02G_L2E[D025:DE[EJeU[FE[E>Le:DBU87DY@025JeDYABU4icBU96<DYBDY@4
CW<01U:DE[EBU4YBCW=JeP9BU09F]@06DYA>LeJeDYA:DTic0e:D2Woo0008Ool00eJeDYABU004F]H0
0e:DE[E>L`02CW<3DY@2E[D3CW<00e:DE[EJeP02E[D02e[FDYAF]E[FE[EBU4icE[EBU4YBCW<014Ha
0TYB0THa00=:DTicBU800d8@0dHa00=244HaAS4024Ha00I243g_AS5:DT8@BU83CW<01E:DCW=BU4ic
BU800Tic00EBU4icDYABU4ic00=F]@04DYAF]EJeCW<2E[D01DicDYAF]E:DE[D00V<H00=JeUkgG_L0
0U[F00]F]EkgHaQS65JeCW=JeV<HG_MS65[F009BU004F]INme[FG_L3F]H00e:DE[ENm`03HaP2F]H2
E[D3DY@2E[D00e:DE[EF]@02F]H00ekgE[EBU002G_L00f<HG_MNm`05G_L02E[FDYAJeU:DE[EJeU:D
CW=BU002F]H00eJeDYA6<@03BU8014HaCW=>Ldic0U:D00=F]DicDY@00TYB00=BU5[FG_L00Ukg00EJ
eUJeE[EJeV<H009Nm`0<DYAF]DicCW=JeUJeF]IW>E[FG_MS65[F0UJe00MJeUJeE[EF]DYBCW=BU002
F]H02UJeDYABU5JeG_MF]E:DBU9BU4YB0dic15:D00IF]E:DE[EBU4YBAS47CW<01e[FE[E>LdYBE[E>
LdYB00ABU005E[EBU4YBBU9>L`02DY@:Ool000Qoo`9F]@03DYAF]E[F009JeP04DYAF]E:DF]H4DY@0
0eJeF]IBU004DY@2F]H03EJeF]IF]EJeF]IF]E:DBU9F]DicAS5F]DYB0096<@A:DP96<@04BU9>LdYB
BU82AS400d8@AS524004@Q02AS403T8@AS5244Ha@Q0mkdHaCW=6<DYBDYA>LdYBDY@2CW<01DYBCW=>
LdicDY@00Tic00EBU4icDYANmeJe009BU008E[E>LeJeDYA:DTicG_MF]@9JeP08IcUNmekgF]IS65kg
E[EJeP9S6004IcUF]E:DF]H2HaP03U[FCW=BU5JeG_MF]E[FG_MF]E[FE[EBU5[FHaP2IcT00f<HF]IF
]@05DY@2E[D2DY@3G_L00eJeDYANm`02IcT3HaP03ekgF]INmekgF]IF]EkgF]IF]E[FDYAF]E:DF]IN
m`02F]H01dicDYA>Le:DBU9>Le:D009>L`08DYAJeTicCW=:DTHaCW=BU0=Nm`9F]@06DYAF]EkgF]IS
65Je0U:D00E>Le[FF]IF]F<H009JeP05G_MJeU[FE[EJeP03E[D2CW<025:DE[EF]EJeDYA>Le:DF]H2
DY@01TYBCW=:DTYBCW=:DP9>L`08E[EJeUJeCW=BU4icBU96<@=>L`04BU9>LdicDY@2E[D01U:DBU9B
U4YBAS5>L`=BU09F]@03CW=:DU:D009BU0Yoo`0027oo0UJe00EBU5JeE[ENme[F00=F]@03F]IBU4ic
009BU003E[EJeUJe00ABU09F]@0<DYAF]E:DE[EJeUJeDYA:DU:DBU96<E:D1DYB00A6<DYBBU9:DP=6
<@03BU96<DHa00=240A6<@=24009AS52448@@Q0mkd8@BU96<DYB00=>L`03DYA:DTic00A>L`06DYA>
LdicDYAF]E:D0UJe01ABU4icDYA>LeJeCW=:DU:DF]IF]E[FE[EJeUkgF]IBU5kgF]IF]E[F0f<H00=W
>E:DE[D00V<H00ANmdicE[EF]@9Nm`03F]IS65[F009JeP04DYAJeV<HJeX2IcT015[FDYABU4ic1E:D
00AF]E:DF]IJeP9F]@04DYAJeV<HJeX4HaP2F]H2G_L03EJeF]IJeU:DE[EBU5JeDYAJeUkgE[EJeUJe
00=BU09>L`0<DYA>LdicCW=JeUJeAS5:DTHaBU9>Le[F0Ukg00AJeUJeDYA>L`9F]@05G_MJeTicDYA>
L`02E[D02E:DF]IJeUJeHaQNme[FE[EJeP02DY@015JeDYA>Le:D0eJe0U:D00=F]E[FDY@00dic0TYB
00Y>LdHaCW=>Le:DE[EBU4YBCW=:DP96<@0?DYA>LdicBU9>LdYBCW=BU5JeDYA>LeJeCW=6<Dic00EB
U005CW=:DU:DE[EBU00:Ool000Qoo`9F]@03CW=BU5:D009JePAF]@ABU003F]INmeJe009BU004CW=B
U5JeE[D4DY@2F]H00dicAS56<@02AS42CW<2BU84AS400dYBCW=6<@03AS42BU8;AS401D8@AS52448@
AS400TYB0Tic00ABU4icBU9:DP9BU09>L`03BU9BU4ic009>L`9F]@03DYAF]E:D00=>L`9BU004BU9>
LeJeE[D2F]H02E:DG_MF]E:DF]IF]E[FE[EJeP02G_L01f]JDYA>LekgHaQJeU:D009F]@03G_MS65[F
009JeP09DYAF]EJeF]IW>G>LIcUS65[F00=>L`04DYAF]E:DE[D2DY@025JeDYANme:DE[EBU5JeG_L3
IcT2HaP2G_L00f<HF]IJeP02F]H00e:DCW=BU003DY@4F]H035:DE[EBU5:DCW=BU5JeDYA>LeJeF]I6
<@=:DP05DYAF]E[FHaQJeP02E[D3DY@00e[FG_M>L`03DY@01EJeDYABU5JeF]H00Ukg00=JeU:DE[D0
15:D0TYB15Je00EBU5JeE[E>LdYB00E>L`0;AS5:DTYBDYAJeTicAS5>LdYBAS5:DP04CW<014YBCW=:
DTic0U:D00E:DU:DDYA6<Dic00=BU004BU9>LdYBBU82DY@00dicOomoo`08Ool000Qoo`=BU005E[EJ
eUJeF]IBU004E[D014icDYABU5kg15Je0Tic00ABU5JeE[EBU09F]@04G_MJeU:DBU82@Q001Sg_BU9F
]DicAS52408mk`03AS5BU5:D009:DP03AS5:DTHa0092408mk`0:@Q16<DYBCW=6<D8@BU96<D8@AS42
@Q03BU82CW<00e:DCW=:DP02BU801DHaBU9:DTYBCW<00TYB00I>LdYBBU9BU4icBU82CW<00dYBF]IJ
eP02DY@00dicE[EJeP02E[D00e:DF]IF]@02E[D015[FG_MF]E[F0Ukg00E_Ne[FCW=Nmf<H009F]@04
CW=NmekgHaP2F]H01EkgDYABU5:DF]H00V]J00MNmf<HE[EF]DicE[EJeP02E[D01E:DCW=F]E[FE[D0
0U:D0U[F0V<H00=W>EkgG_L00Ukg00IF]EkgHaQNmeJeF]H2DY@01E[FE[EBU4YBE[D00U[F00=S65Je
CW<00dic00=BU5JeE[D00U:D00AF]E:DBU9BU09>L`04DYAJeUkgF]H2E[D025:DCW=BU5JeHaQF]Dic
E[D2CW<2DY@01EJeG_MF]EJeF]H00UJe0U:D00E>Le:DBU9:DU:D009JeP04E[EJeTicAS43BU801dic
DYA>LdicAS5:DU:D009F]@A:DP96<@04BU96<DYBDY@2CW<014YBCW=>Le:D0Tic00YJeTYBBU9BU4ic
DYA>Le:DCW=:DP=>L`Yoo`0027oo00ABU5JeE[EBU0MF]@04F]IBU4icE[D2G_L01UJeDYABU5:DCW=B
U09F]@03DYAF]E:D009JeP04CW=:DTHaAS42BU800e:DCW=6<@03@Q000dYBE[EBU002BU82AS400dYB
AS524005@Q05BU8014Ha@Q12448@0THa0TYB00M>LdYBBU9:DTHaBU96<@05BU8014icDYA:DTYB0U:D
00I>Le:DCW=>LeJeF]H2DY@01DicDYAF]E[FDY@00eJe0U:D00=JeUkgF]H00UJe00UNmf<HHaQ>LeJe
G_MJeUJeBU800U[F00ENmf<HG_MS65Je00=BU00:G_M[FV<HHaQBU5JeCW=F]E[FE[D2DY@00dicDYAJ
eP02E[D01e:DE[EJeUkgF]INmf<H009JeP=Nm`06IcUNmekgF]IBU5Je0U[F00=>LdYBDY@015[F00=>
Le:DDY@00U:D0U[F00EF]E:DE[EF]Dic009BU005CW=F]EJeHaQJeP02E[D015:DCW=BU5:D0U[F0U:D
0Tic0U:D00=JeVLiE[D00eJe00iBU4YBCW=>Le:DCW=:DTicF]INme[FHaQ>LdHa0dYB0U:D0Tic0THa
00=>LeJeDY@00Tic0TYB0THa0dYB0dic0TYB0e:D00A:DUJeBU96<@A>L`9BU004CW=:DTicCW<:Ool0
00Qoo`03CW=F]EJe009F]@04DYAF]E[FE[D2F]H02EkgE[EBU5JeF]INmeJeDYAF]@03DY@4E[D01E:D
E[EJeU:DBU800THa0TYB00=>LdYB@Q000d8@00A:DU:DDYA:DP=6<@03CW=:DT8@009240=6<@=24004
AS5:DTYBAS42@Q04AS43BU801DicBU9:DTHaCW<014YB00Q>Le:DDYA:DU:DE[EBU5Je0U:D0U[F00IB
U5JeDYABU5JeF]H2E[D02E:DE[EBU5:DF]INme[FE[EJeP02G_L00fLiE[E>L`03E[D00dicE[ENm`03
HaP015kgF]IF]EJe0U[F0V<H00=Nme:DDY@00U:D00AJeUJeDYABU09>L`9Nm`9F]@07DYANmfLiF]IF
]F<HF]H00Ukg00=S65[FHaP00Ukg00=JeUJeDY@00UJe0Tic00E:DU:DE[EF]E[F00IBU09JeP0:DYAF
]E[FCW=BU5JeDYAF]E[FHaP2F]H025JeDYA>Le:DE[EJeUkgDY@2CW<01DYBCW=BU5[FIcT00UJe00AJ
eUJeCW=:DP9>L`9BU09>L`05F]INmekgG_MBU004BU82CW<2AS40148@AS5>Le:D0dic0TYB0THa0dYB
0dic00U:DTHaCW=BU4icBU9BU4icAS400TYB00Q>LdYBDYAF]DicBU9>LdYB2Woo0008Ool00dicDYAF
]@04E[D3F]H00ekgF]IF]@02E[D2F]H025JeDYAF]E:DE[E>LeJeDY@2E[D2DY@00eJeDYA:DP02BU80
1dicBU9:DTYBAS5244Ha0092409>L`03AS5:DTHa0096<@04BU96<DHaAS42@Q05AS40148@AS5244Ha
0TYB0T8@00A6<DYBBU96<@=:DP04CW=BU4icCW<2BU801DicDYABU4YBCW<00e:D0UJe00EJeUJeDYAJ
eU:D009F]@0;F]IS65[FE[EBU5JeDYAJeUkgF]IF]@03F]H2IcT2DY@01EJeDYAF]EJeF]H00Ukg00=S
65[FG_L00U:D00IJeUJeG_MW>F<HF]H2DY@02DicE[EF]E:DE[EBU5JeF]INm`02E[D03U:DHaQW>Ekg
E[ES65kgF]INmf<HF]INmf<HF]H2E[D00e:DE[EJeP03CW<3DY@2E[D00e:DE[EF]@02CW<2F]H2DY@0
0eJeCW=:DP03DY@00eJeG_MJeP02E[D4DY@01eJeHaQF]DicDYA:DU:D009JeP03HaQJeU:D009Nm`=>
L`0:BU9BU5JeDYA:DU[FG_MS65[FDY@2AS42BU82CW<02DHa@Q1244HaCW=:DTicDYA:DP04AS4024YB
CW=>LdicDYA>LdYBAS43CW<01TYBCW=>Ld8@AS5:DP9>L`04DYAJeTicAS42BU8:Ool000Qoo`03BU9B
U5:D00=F]@03F]INmekg00=JeP=F]@9JeP03E[EBU5Je009F]@03CW=F]EJe009F]@04DYA>LeJeDY@4
CW<2BU800dicAS524002BU8014HaCW=>LdYB14Ha00A:DTHaBU96<@=240=6<@03BU96<DHa0092409>
L`9:DP03AS5:DTic009:DP9>L`0@BU9BU4icCW=:DTicBU9BU5JeCW=:DU:DE[EBU5JeDY@4F]H015Je
F]IF]EJe0Ukg00AF]E:DF]IF]@9JeP03E[EJeUJe009F]@04G_M[FU[FCW<2DY@00eJeDYAF]@02F]H0
2ekgF]IF]E:DCW=BU4icDYAJeVLiG_L00UJe00=>Le:DF]H00eJe019JeUJeG_MNmeJeDYANmf<HIcUN
mf<HG_MJeUkgHaQW>EkgHaP3E[D01E:DE[EJeU:DCW<00U:D00AF]E[FE[EJeP9BU005F]IBU5:DDYAF
]@04DY@014YBCW=F]E:D0U[F00=NmeJeDY@00e:D0Tic00MJeU:DCW=BU4YBDYAJeP02E[D015kgDYAJ
eUkg0U:D0dic0U:D00I>LeJeG_MNme[FDY@7BU80148@AS5:DU:D0Tic00=BU4YBAS400dHa0dYB0Tic
00ABU4YBBU9>L`9:DP05AS5:DTic@Q1:DP04CW<00eJeCW=6<@02BU8:Ool000Qoo`03AS5>LeJe009F
]@04F]INmf<HF]H6E[D2F]H015kgF]IF]EJe0U:D0UJe00ABU5JeCW=>L`9JeP04CW=:DTYBBU84CW<0
24HaBU9:DTHaBU9F]E:DCW<5AS400dYBAS524003@Q02AS401DicBU96<DHa@Q000dHa00A:DTicDYA>
L`9:DP9BU004CW=F]DicCW<3BU801e:DF]IBU5:DCW=BU4ic009BU003G_MF]EJe009JeP06G_MJeU:D
DYANmeJe0U:D1UJe00=JeU:DE[D00Ukg00Q:DTicE[EF]DicDYAF]E[F0Ukg00AF]E:DDYABU0=F]@04
G_MF]EJeDY@2CW<01EkgHaQF]EJeG_L00UJe00=Nme[FE[D01F<H15kg00=W>EkgG_L00U[F0eJe00YJ
eUJeDYAF]E:DE[ENmeJeF]IF]@9JeP9F]@04CW=F]EJeDY@2E[D014YBCW=F]E:D0UJe00ANme[FE[EB
U0=>L`04BU9BU5JeBU82CW<01DYBF]IF]E:DF]H015Je00UBU4YBAS5:DTHaBU9>LeJeG_L00U[F00QB
U4HaBU9:DTHaBU96<Dic0THa0TYB00A>LeJeDYA:DPM6<@05CW=BU5:DBU96<@03BU82AS400dic@Q1:
DP03CW<00dYBE[EBU003BU8:Ool000Qoo`04AS5:DU:DF]H2E[D015[FE[EJeU[F0UJe0e:D00=F]E[F
G_L00eJe0U:D0UJe00MBU5JeCW=>LeJeG_MBU002BU8044HaCW=BU4icBU96<DicBU96<DYBE[EBU4ic
BU9>LdYB0THa00=:DTHa@Q00148@00I6<DYBBU9244Ha@Q02AS43@Q000dHaBU9:DP04CW<00e:DCW=:
DP03BU83DY@015JeCW=BU5:D0Tic00=NmeJeE[D00U[F00INme[FDYABU5kgF]H2DY@7E[D2DY@02EJe
G_M>LdHaDYAF]DicAS5>L`02E[D01E[FE[EBU5:DE[D00U[F00=F]E[FE[D00UJe00U>LdYBCW=NmeJe
DYAF]E[FDY@00e[F00=W>F<HG_L00Ukg15[F00IS65[FF]IJeUJeDY@2E[D015[FG_MBU5Je0U:D00=J
eUJeF]H00U[F00=F]E:DCW<00U:D00IF]E:DE[EF]E:DCW<4DY@015kgF]IBU5:D0Tic00e:DTHaBU9F
]DicBU9>LdHaE[EBU4icE[EJeP02DY@00eJeCW=:DP02AS43BU805E:DG_MNmeJeCW=6<DYBAS5:DTHa
@Q1:DTHaBU96<D8@BU9BU4icBU924002AS42@Q000dHaBU9>L`03CW<014HaBU9:DTYB0THa00ABU4Ha
BU9BU09>L`03BU9F]E:D009>L`03BU9oogoo00Qoo`0027oo00A:DTicDYANm`9JeP04E[EJeUJeF]H3
E[D01DicDYAJeU[FG_L00eJe0U:D00U>Le:DDYAJeU:DCW=F]EkgDY@00TYB00I6<DYBCW=>Le:DBU82
AS400d8@BU9F]@02DY@014icDYA>Ldic0TYB00=6<D8@@Q000THa0d8@0dHa00<mkd8@@Q001D8@00I6
<DicDYABU5JeDY@5BU82CW<2E[D025:DCW=BU5:DCW=NmeJeDY@2E[D2F]H015JeDYAJeUkg0e:D00AF
]E[FE[EJeP9F]@0:F]IF]EJeG_MF]DYBCW=JeUJeBU82CW<01e:DE[EBU4icDYAF]E[F009F]@9JeP9F
]@03CW=:DTHa009F]@03CW=BU5:D009>L`9F]@06G_MS65[FF]IF]E:D1EJe0U:D00I>LdHaCW=F]E:D
E[D3CW<024YBE[EF]DicDYAF]DicDY@2BU8015:DE[E>Ldic0U:D0TYB00EBU4YBCW=JeU:D009>L`=:
DP96<@07DYA>LdHaBU96<E:DCW<00U:D00ANmdicCW=BU0A:DP08CW=:DTYBE[EJeUkgF]IBU096<@0=
BU9>LdYB@Q1:DTHaCW=6<D8@AS5BU4icBU80148@0THa0dic14YB00]>LdYBBU9:DTicAS5:DU:DBU9>
LdYB009BU003CW=:DTYB00Yoo`0027oo00=:DTicDY@00Ukg00EJeUJeG_MNme[F00=F]@9BU008E[EJ
eU[FG_MJeUJeCW=F]@=BU00:F]IBU4icE[EJeU:DAS5:DTHaBU83CW<01DYBAS56<D8@AS400e:D00=>
LdYBBU801DYB14Ha0TYB0THa00=243g_?Nl00Sg_0T8@0dHa0TYB00=6<DicE[D014YB00M6<DYBDYAB
U5JeDYA>L`03DY@00ekgDYABU002DY@01eJeF]IJeU:DE[EJeUJe009BU0=F]@03F]IF]EJe009JeP0:
DYAJeUkgDYA:DUJeF]I>LdYBCW<2DY@01UJeCW=F]EJeDYAF]@9BU008G_MJeUJeE[EBU4YBCW=F]@9B
U0=>L`06E[EJeUJeG_MF]E[F0U:D0UJe00IBU5JeF]IBU5JeDY@2CW<015:DCW=>Le:D0Tic00A:DU:D
F]IBU09F]@9>L`9:DP04CW=JeU:DCW<2DY@2AS400dicBU9:DP02DY@2CW<2BU82AS40148@AS5:DT8@
0THa00E>LdYBCW=>LeJe009>L`03DYA:DTHa009:DP03CW=:DTic00=JeP08E[EBU4YBAS5:DTicBU96
<@9:DP07DYA6<DHaBU9BU4icBU800T8@14Ha00A>LdYBBU9:DP=6<@08BU96<DYBAS5:DTHaBU9BU09>
L`06AS5>LdicBU96<D8@2Woo0008Ool01dicBU9F]EJeG_MJeUJe009JeP03E[E>Ldic00=BU09F]@0@
F]INme[FF]IBU5JeDYA>Le:DE[EBU4icDYANmeJeBU82AS401DicDYA>Le:DBU8014Ha0Tic00IBU4ic
BU9>LdYBAS43BU8014Ha@Q16<DHa0TYB00=6<D8@@Q0013g_0T8@14Ha00A>LdYBBU9:DP=6<@03BU96
<Dic009BU003E[E>LdYB009>L`03DYANme:D009BU004CW=F]E[FE[D2DY@05EJeF]IBU5JeF]IF]E[F
E[EJeUJeDYAJeU:DE[EJeUJeBU9>LeJeCW=6<@02BU801dicDYA>LdicE[EBU5Je009BU007F]IF]EJe
E[E>LdYBCW<00U[F00QF]E:DDYABU5JeG_MF]E:D0U[F0U:D00=F]E:DE[D00U[F00EBU5JeF]IBU4ic
009F]@07CW=F]E:DDYA>Le:DG_L00e[F00QF]DicCW=:DTicF]IF]E:D0UJe00=:DTHaBU800Tic00=B
U5JeDY@00U:D0TYB0dHa00=>LdHaAS4014YB0Tic00=:DTHaCW<00TYB00A6<DYBAS5>L`=BU09F]@0:
DYA>LdHaAS5:DTicAS5:DTHaCW<3AS400dYBDYA>L`02@Q001THaBU96<D8@BU9>L`A:DP03AS5:DTHa
00=:DP96<@9>L`07DYA:DTYBCW=6<D8@?Nl02Woo0008Ool014icBU9BU5Je0U[F00AF]E[FF]IF]@9>
L`9BU004E[EBU5[FE[D2F]H00eJeDYABU004DY@01UJeDYABU5kgF]I>L`92409>L`03BU9>LdYB00=6
<@04BU9>LeJeDY@3CW<2BU800dicBU96<@03AS42BU8034Ha@Q0mkdHa?Nm243g_@Q16<D8@AS5:DP96
<@9:DP03AS5:DTHa0096<@04@Q16<E:DE[D2DY@024icBU9:DTYBCW=F]DicE[D2CW<01U:DF]IJeU:D
BU9>L`=BU0=F]@04DYAJeUJeDY@3E[D01E[FG_M>LdicE[D00Tic0TYB14ic00=F]E:DCW<00TYB00]F
]E[FG_MJeUJeDYA:DU:DF]IF]E:D00=F]@04G_MF]E:DF]H2E[D01U:DF]IBU5:DE[EJeP9F]@05F]IF
]E:DE[EJeP02DY@02EJeDYABU5:DF]INme[FE[EBU002CW<02DYBCW=F]EJeDYAF]E:DCW=6<@02CW<2
DY@015[FE[EBU5:D0TYB0dHa00=>LdYBBU800Tic00UF]E:DCW=:DTicAS5>Le:DCW<00dHa00=>Le:D
CW<00Tic0U:D00E>LdHaAS5:DTic00=6<@07CW=:DTHaAS5:DUJeDY@014Ha00I:DTHaCW=>LdYBDY@2
CW<01TYBCW=:DTYBAS5:DP96<@03BU9>Ldic00=>L`03AS4mkd8@00Yoo`0027oo0Tic00=BU5[FF]H0
0e[F0eJe00=BU4icDY@00U:D0UJe0e[F0U:D00=F]E:DE[D00UJe0U:D0U[F00=:DT8@AS400Tic0dYB
0THa00=:DTHaBU800UJe0Tic0TYB0dic0THa14YB00A6<D8@?Nm240@mk`=2409:DP03AS5:DTYB0096
<@=:DP07@Q16<DYBAS5>Le:DCW<00TYB00I6<DYBDYABU5JeDY@2CW<2E[D015:DBU9:DTic0U:D00IF
]E[FE[EF]E[FG_L2E[D02E[FE[EF]EkgF]IBU5[FDYAF]@03BU800dicDYA>L`02DY@2CW<2BU801e:D
F]IJeU[FDYA:DTic00IBU003F]IF]EJe009BU09>L`04F]IF]E:DCW<3E[D01E[FE[EF]EJeF]H00U:D
011JeU:DDYABU5JeHaQJeUJeCW=:DTicBU9>Le:DE[EBU0=F]@03BU9>LeJe009BU003G_MJeU:D009B
U004BU96<DHaAS45CW<03U[FDYA>LdicDYA:DTicE[E>LdYBAS5244icDY@3BU802dicDYA>LdHa@Q16
<DYBAS5244HaCW<014YB00=F]E:DAS400THa00=:DTicBU800dic00ABU4icBU9:DP9>L`0>BU96<DYB
CW=6<DYBCW=BU4icBU9BU4YBAS5240Yoo`0027oo00EBU4icDYAJeUkg00IJePEF]@9BU006E[EJeU[F
DYA>Le[F0U:D0UJe0Tic00IF]E[FCW=244HaDY@2BU82CW<3BU801dHaBU9BU5JeCW=BU4ic00=:DP03
CW=:DTYB00=>L`05BU96<DHa?Nm24003?Nl0148@AS56<DHa0TYB1DHa00A:DTHaBU96<@9>L`M:DP=B
U004E[EBU5:DDY@3E[D01dicBU9BU5JeF]IF]E[F009F]@03F]INmeJe009JeP06HaQNmf<HIcUJeUkg
0U[F00E>LdYBBU9>Le[F009F]@08F]IF]E:DE[E:DU:DF]IF]@9BU003CW=:DTic00=BU09>L`03DYAF
]E:D009BU09>L`03DYAF]E:D009>L`9BU005E[E>LdicDYAF]@02DY@02U[FE[EBU4icDYAS65kgF]I>
LdYB0dic15:D0UJe0Tic00EF]E:DDYAF]Ekg00=BU007CW=:DTYBAS5:DUJeBU800Tic00AF]E:DCW=>
L`9BU008BU9BU4icCW=6<D8@BU9BU09:DP05CW=BU5:DCW=6<@04@Q000cg_AS56<@03AS42BU800dic
BU96<@03BU8014icBU9:DTYB0Tic0TYB00M6<DYBBU96<DYBDYA:DP02CW<2DY@01DYBDYA:DTHa@Q00
2Woo0008Ool00e:DCW=>L`05F]H02EJeG_MJeU:DE[EBU5JeF]IF]@02DY@01E[FE[EBU4icE[D00U:D
0UJe0e:D00AF]E:DBU96<@M>L`=:DP03CW=F]E:D009>L`9:DP05CW=:DTYBAS5>L`02BU84AS400d8@
?Nm24003@Q000dHaBU96<@03AS401T8@BU9>LdHaBU96<@9:DP9>L`9:DP=>L`9:DP04DYA>LeJeDY@4
E[D01U[FCW=:DTicDYAJeP9F]@04G_MJeU[FG_L2F]H03eJeG_MS65kgIcUS65JeG_MF]DicBU96<DYB
DYAF]@02F]H025:DE[EBU4icDYANmeJeDY@2E[D014icDYABU5:D15Je00ENmeJeE[EF]Dic00ABU0=>
L`9BU009CW=6<DYBCW=BU4icE[EJeU:D009>L`03F]INmeJe00=>L`03DYA>Le:D009BU09>L`03E[E:
DTHa009>L`9BU004G_MF]E:DCW<2BU82AS401DYBCW=6<DYBCW<00UJe00E>Le:DE[EF]DYB009BU005
CW=:DTHaAS5>L`02BU801E:DE[EF]E:DBU800T8@00E6<D8@?Nm6<Cg_00924005AS5:DTYBCW=:DP02
AS400dYBCW=>L`02BU83CW<2AS42BU82AS4014YBDYA:DTYB0e:D00E:DTicCW=6<D8@00Yoo`0027oo
00=F]DicBU8015[F00AF]E[FHaQJeP9BU006CW=F]E[FDYAF]E:D0UJe00EBU4icE[EBU4ic00=BU008
CW=BU5JeE[E:DTHaCW=BU09:DP04CW=BU4icAS42BU801DicE[E>LdicBU8014ic14YB1DHa00A243g_
@Q16<@924003AS5:DTHa00=6<@05@Q1:DTicAS5:DP02AS400dYBCW=BU003CW<00e:DE[E>L`02BU80
54HaBU9BU5JeF]IF]E:DE[E>LdYBCW=BU5JeF]IF]E[FG_MF]EkgF]H3E[D2G_L01e[FHaQ>LeJeDYA>
LdYB0096<@04BU9F]EkgF]H2DY@2CW<015:DF]INme:D0U[F00EF]E:DE[EJeUkg009JeP03E[ENmekg
009F]@03DYAF]E:D00=BU003CW=BU5Je009BU09:DP0>CW=BU4icCW=JeU:DCW=BU5JeF]IF]E:DCW=:
DP9>L`=BU09>L`0;DYA>LdHaBU9>Le:DCW=F]E[FDYA>L`02BU83AS400dYBAS56<@02CW<01EJeDYAB
U5JeF]H00U:D00AF]DicAS56<@9:DPA>L`9BU003CW=6<D8@00A6<@<mk`924003AS5>LdYB0096<@03
BU9BU4YB009:DP=>L`05BU96<DYBCW=:DP02AS400e:DBU96<@02CW<015:DCW=>Ldic0THa2Woo0008
Ool01U[FCW=:DTicF]INm`AJeP03G_MBU5Je009F]@=BU009CW=BU5:DCW=:DTicF]IBU4ic009BU09:
DP05DYAF]DicCW=:DP02DY@01DicDYA>Le[FCW<00dYB00=BU4icCW<00Tic0TYB00=BU5JeCW<00TYB
0dHa0d8@00@mkd8@?Nlmk`9240=:DPE6<@06@Q16<DYBAS5:DTic0U:D0dic00EBU5JeE[E>Le:D009>
L`06DYA:DTicBU96<Dic14YB00=NmeJeDY@015Je00AJeUJeDYAF]@9BU005E[EBU4YBDYA>L`02DY@0
1TicE[EF]E[FG_MJeP9Nm`08F]IF]EJeG_M_Nf<HIcUS60=F]@9JeP03G_MF]EJe009JeP04DYAF]E:D
E[D2CW<01E:DCW=BU5:DE[D014ic00EBU4icBU9BU5Je00=BU00BF]IS65:DCW=:DTHaCW=:DTicDYA>
LdYBDYAF]DYBAS5BU4ic0U:D00ANmeJeDYA>L`9:DP04AS5:DTYBCW<2BU8034HaBU9BU5:DCW=BU5[F
CW=F]E:DCW=240=:DP=>L`03DYAF]E:D00=:DP04CW=:DTHa@Q02?Nl01D8@AS56<DYBCW<00THa0TYB
0THa0TYB00=BU4icBU800TYB00eBU4icCW=6<DYBCW=:DU:DCW=:DTicBU9BU002BU8:Ool000Qoo`04
G_M>LdYBBU82F]H00eJeG_MJeP02F]H025JeDYABU5JeDYAF]E:DCW<2DY@014icBU9>LeJe0U:D1Dic
0U:D0TYB00=BU5JeDY@00U:D00=F]DicBU800TYB00=>LeJeCW<00dic00ABU4icBU9:DP=6<@=24004
?Nm243g_@Q02?Nl2AS42BU83AS402T8@AS56<DYBAS5:DT8@BU9>Le:D0dic00ABU5JeE[EF]@9>L`07
DYA:DUJeDYAF]DicBU800THa00E244HaBU9NmeJe009BU005F]IF]EJeF]INm`02DY@3E[D015[FBU9:
DTic0UJe00E>Le:DDYABU5kg009JeP07G_MF]E[FE[EJeVLiHaP00VLi00YF]E:DE[EJeUkgF]INme[F
E[EJeP9F]@03DYAF]E:D00EBU004E[EBU5:DDY@3CW<00dYBCW=F]@04DY@01UkgCW=>LdYBAS5>L`9:
DP9>L`06AS5BU5JeE[E245:D0dic0U[F00=F]E:DCW<014YB00EBU4icBU96<DYB009>L`9:DP05E[E:
DUJeE[E>L`02BU8014icBU9BU4ic0U:D00=JeUJeBU800TYB00=>LdHa@Q000cg_0T8@00=6<DYBCW<0
0THa0TYB0T8@0dYB00E>LdYBBU96<Dic009:DP06@Q16<DicBU9BU4ic0dYB00=BU4YBBU802Woo0008
Ool01E[FE[E>LdHaDY@00UJe00YNme[FF]INme[FE[EBU5JeDYAF]@ABU006CW=:DTicE[E>LdYB0Tic
00=BU4icDY@00U:D00A:DTHaCW=F]@=BU003E[EBU4ic00=>L`08DYA:DTYBCW=BU4icBU96<@9:DP=6
<@A240Dmk`E6<@9240M6<@04CW=F]DicCW<2DY@01DicDYANmdicBU801E:D00EF]E:DCW=>LdYB0092
4007DYA>LeJeE[ENme[FE[D00U[F00]F]E:DE[EF]E[FIcUBU4HaCW=F]E:D00A>L`06E[ENme[FF]IF
]Ekg0U[F00INmf]JHaQS65[FDY@2F]H00ekgE[EF]@02E[D015[FDYABU5Je0U:D0UJe00ABU5JeDYAF
]@9BU004CW=BU4icCW<2BU84DY@014icE[E>Ldic0TYB0Tic00U:DTicCW=:DTicE[EJeTHaDY@00Tic
00=:DU:DF]H00UJe00=BU4YBBU800TYB0Tic00A:DTHaAS5:DP9>L`05BU9>LdYBCW=F]@02CW<00dYB
CW=>L`03CW<01EJeF]IF]DYBCW<00TYB00=243g_@Q000Sg_00A244HaAS56<@A:DP03CW=6<D8@00=6
<@04BU9>LdYBAS43BU82AS4014icBU9>Ldic0TYB00A6<DicBU9:DPYoo`0027oo00MF]EkgCW=6<Dic
DYAF]@03F]H00ekgHaQF]@03E[D01U:DE[EF]E:DE[EBU09>L`04E[E>LdicE[D2DY@02dicDYABU5:D
CW=:DU:DE[E>Le:DCW<00U:D00E>Le:DCW=>Le:D009:DP03CW=BU4Ha00A6<@03BU96<DHa00A2408m
k`<icP04@Q16<DHa@Q02AS4033g_AS56<DHa@Q16<D8@BU9>LeJeDYA>L`9BU007CW=BU5[FDYA:DU:D
F]H01E:D00M:DTicCW=:DT8@AS5>L`02DY@00eJeG_MF]@03F]H01UJeDYAJeUkgIcUNm`9:DP03DYAF
]E:D009>L`9BU09JeP9F]@05G_MJeUJeF]I_N`03HaP01e:DF]IBU5JeF]IF]E:D00=F]@03CW=BU4ic
00IBU003E[EBU5:D00=>L`04AS5:DTYBCW<2DY@00eJeBU9BU002CW<3BU800dicBU9>L`02CW<00dYB
DYAJeP03CW<2BU801DicG_MJeU[FE[D01DYB00]BU4HaBU96<DYBCW=:DTHaBU9>LdHa00=>L`I:DP05
DYAJeU:DAS5>L`02BU800d8@?Nm24003?Nl2@Q0014HaBU9:DTic0TYB1DHa00=:DTicBU800THa00Q>
LdYBAS5:DTicAS5:DTic0TYB00A6<DicCW=:DPYoo`0027oo00=F]EkgCW<00TYB00=BU5JeF]H00UJe
00=JeV<HF]H00UJe00=JeU:DE[D015Je00IBU4icDYA>Le:DE[D3DY@2CW<01E:DCW=>LdicF]H00U:D
00=:DTicDY@00TYB1Dic00=:DTicAS400dHa0TYB0THa148@00<mkd8@>Lh00SW>00=244HaAS400THa
00A243g_@Q16<@=24007?Nm6<DicDYAF]DicF]H00e:D00QF]DicCW=BU5JeCW=BU5Je0U:D00A:DTic
DYA>L`9:DP04DYAJeU:DCW<2DY@054icDYAF]EJeDYAF]E[FIcU_Ne[FBU9F]EkgF]IBU4icDYA>Le:D
F]H3E[D025kgE[EJeV<HIcUNmfLiF]H3E[D00ekgE[EBU002E[D015:DCW=>Ldic15:D00=>LeJeG_L0
0e:D0Tic00]6<DicBU9:DUJeDYAF]DYBCW=BU4ic00=:DP03CW=:DTYB009>L`06BU9>LeJeCW=:DTic
0dYB00IJeUkgF]IF]DicAS43BU800dicAS5:DP02AS401dYBAS56<DHaCW=6<DYB009>L`9:DP0:AS52
44YBBU9>LeJeDYA6<DYBCW<2AS45?Nl3@Q000dHaBU9:DP02BU800dHaBU9:DP02BU800dHaBU96<@02
AS401TicAS56<DHaCW=6<@=>L`96<@03BU9>Ldic00Yoo`0027oo00I:DUJeBU9:DTHaBU82E[D025[F
E[EF]E[FE[EBU5JeF]H2E[D2DY@025JeDYABU4icDYA>LdYBDY@2CW<01DYBCW=>Le:DE[D00Tic0UJe
00IBU4YBCW=BU4icBU83CW<02e:DCW=6<DYBCW=:DTHaBU9BU4icBU800THa00E244Ha@Q0mkd8@008m
k`03>Li244Ha00=6<@04@Q0mkd8@AS42@Q02AS401DYBCW=BU5[FDY@00UJe00EBU4icE[EBU5Je00AB
U003E[EBU5:D00A>L`=:DP03E[EJeUJe009F]@9>L`08BU9>LdicCW=F]F<HLia[FP9>L`9Nm`04E[E>
Le:DDY@5E[D3F]H2HaP01UkgIcUS65JeG_MBU09JeP08DYA>Le:DE[EBU4icDYA>L`=F]@03DYAF]Ekg
009BU003E[E>Le:D009:DP04CW=:DU:DDY@2CW<00dYBE[E>L`03BU82CW<2BU82CW<03DYBDYABU4YB
CW=BU4icAS5BU5kgF]IF]E:D00=:DP9>L`9:DP96<@=:DP96<@924007BU9>LdYBBU96<D8@AS400dYB
00ABU4HaAS5:DP96<@8mk`04@Q0mkcg_?Nl3@Q02BU800dHaBU96<@02AS45BU801THa@Q1>LdHa@Q16
<@=:DP9>L`03BU96<DYB009>L`Yoo`0027oo00U:DU:DCW=6<D8@BU9BU5JeG_L015Je00=>LeJeF]H0
0UJe1E:D0dic00=:DTicDY@014ic00QBU5[FBU9BU5JeF]IBU4ic0U:D00=>LdYBCW<00Tic00EF]Dic
BU9:DTic009:DP=>L`03BU96<DHa0096<@03@Q0mkd8@00<mk`9240=6<@=24005AS5244HaAS5:DP03
CW<015JeCW=:DU:D0Tic00AF]E:DF]IF]@ABU003E[EBU5:D00=BU007BU9>LdYBE[ENmeJeF]H01EJe
0dYB00UF]F<HJeYBU4YBE[EJeUJeCW<015:D00QF]E[FG_MJeUkgF]IS66Li0V<H00=[FUJeF]H00eJe
00MBU4YBCW=F]E:DCW=F]@02DY@4E[D00e[FE[EBU002DY@2CW<00dYBDYA:DP03CW<00e:DBU9F]@05
CW<00e:DBU96<@02BU803DHaCW=BU4HaCW=BU4icBU9>LekgF]IF]E:D00E>L`05BU96<DYBAS5>L`03
BU83AS42CW<3BU82AS400dYBAS56<@06BU89@Q000dicAS56<@05AS44BU8014Ha@Q1:DTHa0T8@0dHa
00M>Le:DBU9:DTHaCW=:DP0:Ool000Qoo`=>L`924004AS5BU5JeF]H3E[D00e[FCW=F]@03F]H2E[D0
0e:DCW=BU002DY@00dicBU9>L`06CW<01eJeAS5>Le:DG_MBU4ic009BU004CW=6<DicDY@2E[D015:D
BU9:DTic0dYB0Tic00=:DTHaAS400THa00=243g_@Q000cg_00E244HaAS5244YB009240E6<@9:DP04
CW=F]E:DDY@2CW<2BU802U:DE[ENmeJeCW=BU5JeDYAF]E:D0dic00IBU4icDYA>Le:DG_L4E[D015:D
E[EJeU[F0UJe00IBU4icF]I>LdYBCW<2F]H01EJeCW=BU5JeDY@00UJe011S65kgG_MNme[FHaQW>Ekg
JeYNme[FG_MJeUkgDYA>L`=F]@04CW=BU5:DDY@3E[D00e:DE[EF]@02DY@015JeCW=F]Dic0U:D00M>
LeJeCW=BU4icE[EBU004CW<00e:DBU9:DP02BU801dHaBU9>Ld8@AS5:DTic009:DP9Nm`06E[EBU4YB
CW=:DTic0dYB00=>LdHaAS400dYB0THa00E:DTicCW=:DTic009:DP05AS5:DTHa@Q1:DP05CW<6@Q00
14Ha@Q16<Dic0THa00=:DTHa@Q000T8@0THa00A:DTHaAS52409:DP07AS5244HaBU96<DYBCW<00TYB
00=6<DicBU802Woo0008Ool02U:DCW=BU4Ha@Q16<DicDYAJeU:D0UJe00EJeUJeE[EJeUkg009JeP03
E[EBU5:D009F]@9>L`9:DP9>L`06DYA>LdicCW=F]DHa0Tic011NmeJeDYA>Le:DCW=:DTicDYAF]E:D
E[E>LdYBCW=:DP96<@E:DP04AS52448@?Nl2@Q02?Nl0148@AS5243g_0THa0T8@1DHa0TYB00ABU4ic
DYABU09:DP04CW=BU5:DF]H2E[D01U:DE[EBU5:DE[E:DP9>L`03DYAJeU:D009BU005F]IF]EJeDYAF
]@02DY@01UJeG_MJeUkgE[E>L`9BU003AS5244ic009BU004CW=BU5JeCW<2DY@01U[FG_MNmf<HG_MJ
eP9W>@04JeYcW5kgHaP2G_L00eJeCW=BU004E[D00dicDYAJeP02E[D015:DE[EF]EJe0e:D00IF]E:D
DYAF]DicDY@2CW<3DY@3CW<5BU8014icAS5:DTYB0T8@00A:DTicBU9:DP9JeP9BU003CW=:DTYB009B
U09>L`9:DP05AS5:DTYBCW=6<@03BU800dicBU9>L`06BU801TicE[E>LdicAS5:DP92408mk`924096
<@08CW=BU4icBU9>LdYB@Q16<@924003AS5:DTYB00924006AS5:DTHa@Q16<DYB0THa00A:DTHaBU96
<@9:DPYoo`0027oo00IBU4YBCW=6<D8@AS42CW<2DY@2E[D01f<HF]IBU5[FG_MF]E[F009BU003E[EJ
eU:D009>L`04BU9>LdYBBU83CW<01U:DE[E:DU:DCW=JeP9F]@06BU9>LdicCW=BU4ic0U:D00EF]Dic
BU9BU4ic0096<@A:DP04AS52448@@Q06?Nl00dHa@Q124002AS46@Q001DYBCW=>LeJeDY@00TYB00]>
LdYBCW=BU4icF]IF]EkgDYAF]E[F009BU0=>L`03E[ENme:D009BU0AF]@=>L`05DYANmf<HF]IF]@02
DY@00ekgF]I:DP04BU801TicBU9:DTYBDYAF]@9Nm`9S600:F]IS66]JJeYg_F<HIcUS65[FE[D5DY@0
15[FDYA>Le:D0UJe00EJeU:DF]INme:D00=>L`9BU003E[E>LdYB009>L`06E[E>LeJeCW=BU4YB0THa
00=:DTHaAS400TYB00E6<DYBAS5244Ha009:DP07AS5BU5kgDYAF]DicBU800Tic00=BU4icCW<00Tic
00A244YBCW=>L`9:DP03CW=:DTYB0096<@03BU9>Ldic009:DP03AS5>LeJe009>L`9:DP9240<mk`05
@Q16<DYBBU9>L`03BU8024Ha@Q16<D8@AS5:DTicBU83AS401DYBAS5244HaBU800THa00A:DTHaBU96
<@9:DPYoo`0027oo00I:DTicCW=6<Cg_@Q03CW<02UJeDYABU5kgF]IBU5[FG_MJeUJe0U:D00AF]E[F
E[EF]@=>L`9:DPA>L`04DYA:DTicCW<3E[D014icE[E>Le:D14ic00EF]E:DBU9BU4ic00A:DP=6<@=2
40Dmk`06@Q16<D8@@Q16<D8@1THa00=:DTicDY@00Tic0TYB0dic00EF]DicF]IF]Ekg009F]@04F]IF
]DicDY@2CW<02EJeF]IJeU:DCW=BU5JeF]IF]@02DY@035JeF]INmf]JG_MBU5JeDYAJeV<HDYA:DP9J
eP03E[E>LdHa0092409>L`0:E[EJeV<HHaQJeUkgHaQNmg>LIcT2HaP2F]H00eJeCW=BU004DY@2CW<4
E[D2F]H00e:DCW=BU002CW<00e:DE[EBU002BU8014icDYA:DUJe0e:D00=:DTHaAS400THa00I:DTic
AS5:DTHa?Nl2AS400dYBAS5>L`02E[D015:DCW=>Ldic0TYB0dic00=BU4HaBU800Tic0TYB00=>LdHa
BU8014YB00Q>LdYBCW=6<DYBDYA:DTic0TYB00=6<D8@?Nl00Sg_00=244HaCW<014Ha00=:DTHa@Q00
14Ha00=>LdYBAS400TYB00I>LdHa?Nm244YBAS44BU82AS400dYBOomoo`08Ool000Qoo`06AS5>LdYB
BU9244Ha0Tic00I:DUJeCW=BU5[FG_L2E[D2F]H00eJeDYABU003F]H015JeDYA>Le:D0TYB0Tic00EB
U4icCW=:DTic009BU006F]IF]E:DE[EBU4ic0TYB0dic00ABU4YBCW=>L`A:DP04AS5:DTYBAS43@Q02
?Nl00d8@?Nm24004AS40148@AS5:DT8@0TYB00=6<DicDY@00Tic00=BU4YBBU800U:D00Q>Le:DCW=F
]E:DF]IF]E:D0UJe00=>Le:DDY@00Tic00MF]E[FE[E>Le:DE[EJeP03E[D01UkgF]IS66LiHaQBU0=F
]@07HaQNmdicDYANme[FE[D00dic00a6<DYBBU9BU5JeHaQNmeJeG_MJeV]JLi`2HaP015[FG_MF]E:D
14ic0e:D0eJe00AJeUJeE[EBU0E>L`9BU007AS5:DTYBDYA6<E:DE[D00U:D00=:DTHaAS400THa00I:
DTicBU96<DYB@Q02AS401DYBAS5:DU:DE[D00e:D00A>LdHaAS5BU09>L`03E[E:DTHa00=>L`08BU9>
LdYBCW=BU4HaBU96<@9:DP04CW=6<DicCW<2BU8014icBU92448@0Sg_0d8@00=:DTHaAS400THa00=:
DTHa@Q0014Ha00=>LdYBAS400TYB00U>LdHa@Q16<DYBAS5:DTicBU800dHa00=>LgooOol027oo0008
Ool014YBCW=:DTic0THa00A:DTicBU9F]@9>L`04DYAF]EJeE[D3F]H2DY@01EJeF]IJeUJeDY@014ic
0U:D0dic0TYB0Tic0UJe00IBU5JeDYA>LdHaCW<4DY@014YBCW=>Ldic14YB14Ha0d8@00<mkd8@@Q00
0T8@00A6<D8@AS5240=6<@9:DP03AS5>Le:D00=>L`9:DP04CW=BU5JeF]H3DY@00ekgF]IF]@03E[D0
1DicE[EBU4YBDY@00U[F00A>Le:DE[EF]@9JeP03E[ENmf<H009Nm`0?HaQBU5:DE[EBU5kgHaQF]Dic
E[EJeUJeCW=:DUJe009>L`0:BU9BU5JeE[EJeTicDYAF]F<HKg/2G_L2F]H02EJeDYABU4icBU9>LdYB
CW=BU003E[D015[FE[EBU5:D0TYB14ic00=BU4YBBU800Tic00I6<E:DE[E>Le:DBU82AS400dYB@Q16
<@02CW<014HaCW=6<DHa0dYB00=6<DicE[D00U:D00EF]DicBU96<E:D00A>L`04BU9>LdicDY@2CW<0
1DYBDYABU4HaCW<00dYB24ic00=6<D8@?Nl00cg_00=244YBAS400THa00A:DTHaAS56<@924096<@9>
L`05@Q16<DHaDYA:DP04AS43BU82AS400dYBDYAoo`09Ool000Qoo`05AS5>LdYBCW=:DP02AS42BU82
CW<2DY@00ekgF]IJeP03F]H015JeDYAF]EJe0U[F00=BU4icCW<00Tic0U:D00E>LdYBCW=:DTHa009>
L`03E[EJeUJe009BU009BU96<DicDYA>Le[FDYA>LdYB00=>L`=:DP04AS5:DTHaAS42@Q02?Nl01d8@
?Nm244Ha@Q0mkdHa00924007AS5:DTHaAS5:DTicDY@00dic0dYB00=>Le[FE[D00UJe00QBU5[FG_MJ
eTicDYAJeU:D0UJe00E>Le:DG_MNmeJe009BU009E[EJeU[FE[EJeV<HG_MJeUkg009BU005E[EBU5Je
JeYS6002DY@2F]H015JeCW=BU4ic0U:D00ENmf]JG_MS65[F009:DP=F]@05F]INme:DE[EBU004CW<0
0dYBCW=BU002E[D00e[FE[EJeP02E[D014icBU9>Ldic0e:D00I>LdYBDYA>LdYBCW<2E[D02DicBU92
44HaBU96<D8@BU9>L`03BU800dHaBU9:DP03BU801E:DCW=BU5JeCW<00TYB0U:D00A>LdYBCW=:DP9>
L`04DYA>LdYBDY@2CW<00dHaCW=>L`02BU800e:DBU9>L`02CW<014YBCW=>Ldic0d8@0Sg_0TYB14Ha
00M:DTHa@Q0mkd8@AS524002BU82@Q001THaCW=:DTYBAS5240A:DP=6<@03DYAoogoo00Qoo`0027oo
00E:DTicBU9BU4YB0096<@=>L`04DYA>LdicF]H2E[D01e[FE[EF]EJeCW=BU5Je00=JeP9BU003CW=:
DTic009:DP04AS5:DTYBAS42DY@01EJeG_MBU4icDY@00dYB0Tic00AF]DicDYA>L`9BU005CW=:DTYB
BU924003AS43@Q02?Nl00d8@AS56<@02?Nl2@Q02AS401TYBAS5:DTYBCW=BU0A>L`9:DP03CW=JeUJe
009F]@08DYAJeUkgG_MF]E:DF]IF]@ABU003F]IS65[F009BU003E[EJeUkg009JeP9S6004G_MJeUJe
E[D3DY@01F<HJeYF]E:DE[D00U[F0dic00EBU5[FF]I[FV<H009W>@08E[EBU5JeF]IBU4icDYA>L`=B
U005BU9>LdicBU9>L`02DY@4E[D00e[FE[EBU003CW<01U:DCW=>Le:DBU9BU09>L`03BU9BU5Je009>
L`96<@9:DP03@Q16<DYB00=:DP03@Q16<DYB00=:DP04DYA>LdicDY@2CW<00dYBCW=F]@02CW<015:D
AS5:DTic0U:D00A:DUJeBU9>L`9:DP0:CW=:DTicCW=BU4icBU9>LdYBDY@2CW<00d8@?Nm24002@Q05
AS400d8@BU96<@05@Q001THaBU9244HaBU9>L`9:DPU6<@03CW=oogoo00Qoo`0027oo00M:DTHaBU9:
DTicAS524002CW<01dYBDYA>Le:DF]INmeJe00=BU003E[E>Le:D009JeP9F]@=>L`9:DP96<@0;@Q16
<DHaAS5BU5JeCW=F]E:DCW=BU003CW<00dYBDYA>L`02DY@00dicDYAF]@02E[D2BU801DHa@Q16<DHa
@Q000cg_0d8@00=6<Cg_?Nl00Sg_00=244Ha@Q000TYB00=6<DYBCW<00Tic00=BU4icBU800TYB00mB
U5[FCW=F]E[FE[EJeV<HG_MF]E:DF]IBU4icF]H00UJe00=JeUkgG_L00eJe0ekg00EJeUkgG_MF]F<H
009JeP03E[ENmekg009W>@08E[E>LeJeE[E>LdYBDYAF]@=JeP9S609JeP0:E[EBU5kgIcU[FUkgE[EB
U5JeDY@3AS42@Q02BU83CW<4DY@00dicDYA>L`02CW<014YBCW=:DTYB0U:D0THa0U:D00E:DTHaAS56
<DYB0096<@06@Q16<DHaCW=6<D8@0THa00I>LdHaCW=F]E:DE[D2CW<01E:DCW=BU5:DCW<00TYB00=6
<DicDY@00Tic0U:D00E>Le:DBU9:DTHa00=>L`04BU9>LdicCW<2DY@01DYB@Q1243g_@Q000TYB1D8@
0THa0T8@0dHa00E:DTicAS5244Ha009>L`9:DPA6<@9:DP03AS5:DTic00Yoo`0027oo00M>LdHaBU9:
DTicBU96<@04CW<2DY@015JeG_MF]EJe0U:D00=F]E:DDY@00U[F0UJe00=BU4icCW<00Tic1THa00=>
Le:DBU800U:D00=>Le:DCW<00dic00AF]E:DE[EF]@9>L`=BU004CW=:DT8@AS43@Q03?Nl0148@AS52
448@13g_00M244HaAS5:DTicBU9>L`04DY@024icBU9:DTYBCW=F]DicDY@2G_L025[FG_MS65[FCW=F
]E:DBU83E[D00ekgF]INm`04E[D3G_L01e[FHaQJeVLiHaQF]E[F009Nm`03HaQ[FUkg009:DP9>L`9:
DP06CW=JeUJeF]INmfLi0e[F00ABU5JeJeY[FP9Nm`04DYAF]EJeDY@2CW<01THa@Q1244HaCW=:DPA>
L`06DYA>LdicDYA>Le:D0dic00=:DU:DBU800THa0U:D00A:DTHaAS56<@9:DP=6<@=:DP06@Q16<DYB
CW=:DTHa0Tic0U:D0dic0U:D00I>LdYBCW=:DTicDY@2BU8014icE[E>Le:D0TYB0THa0dic00IBU4ic
BU9BU4icBU82@Q0023g_@Q16<DHa@Q0mkd8@AS42@Q03AS42BU8014HaBU9:DTYB0THa00A:DTicBU9:
DPI6<@03@Q16<DHa00Yoo`0027oo00A>LdYBBU9>L`9:DP05AS5>LdicBU96<@02CW<01U:DF]IF]EJe
DYA>L`9F]@05DYAF]E[FF]IF]@03DY@01DicBU9:DTHa@Q000THa00A:DTicCW=>L`9BU0=>L`03BU9>
Ldic009F]@9BU005CW=:DTYBBU9>L`02BU82AS400cg_@Q124003?Nl2@Q000cg_@Q0mk`03?Nl4AS40
0dicBU9>L`02DY@3CW<2BU801dicDYABU5:DCW=F]E[F009F]@9Nm`03E[EBU5Je009>L`04G_MF]E[F
F]H2G_L025[FE[EF]E[FIcUNmeJeG_L2HaP00fLiF]IF]@03F]H02FLiJeYBU4HaCW=:DTicAS5>L`02
E[D01U[FG_M[FUkgF]INm`9F]@08G_MS65kgF]IBU4icE[EBU0=>L`9:DP9>L`03BU96<DYB0096<@=:
DPI>L`03BU9>LdYB0096<@06CW=BU4YBBU96<D8@0TYB0THa0dYB00Q>Ld8@AS5:DTicBU96<DYB0Tic
00AF]DicBU9:DP9BU006CW=:DTYBBU9>Le:D0dYB0UJe00=BU4YBBU800THa00M>LdYBCW=>LdYBAS5>
L`02BU82@Q000cg_@Q124002@Q0013g_AS56<DHa0T8@0THa0TYB00Q244HaBU96<D8@AS5:DTic0TYB
1THa0T8@00=6<GooOol027oo0008Ool03eJeBU96<DicBU9>LdHaBU9>LdYBAS5>LdYBCW=F]@02F]H0
0e:DCW=BU003DY@00e[FG_MJeP02DY@3CW<01DYBAS52448@AS400TYB00EBU5JeDYAF]DYB009BU0=:
DP05DYA>LdicCW=:DP02CW<014YBCW=:DTYB0THa0Sg_00A243g_?Nlmk`924003?Nm2448@008mk`05
@Q16<D8@BU96<@02BU8014icDYA>LdYB0Tic0dYB0Tic00AF]DicE[EJeP9F]@9Nm`06F]I>LdicDYA:
DUkg15Je00ENme[FE[EBU5Je009S6007F]INmfLiF]IS65kgF]H00UJe00IJeV<HJeYF]DHaBU82CW<0
3THaCW=BU5[FE[EJeV]JHaQJeUkgF]IBU5JeG_L2F]H01EJeCW=>LdicBU800U:D00M:DTHaCW=BU4ic
DYA:DP02AS401D8@AS56<DHaBU800Tic0TYB00M>LdYBBU9:DTHaCW=BU002BU801dHa@Q1:DTYBAS5:
DTHa009:DP0ACW=6<DHaBU9BU4YBAS5:DTicBU9BU4icAS5:DU:DE[EBU002BU800dicBU9:DP02BU80
14HaDYAF]Dic0THa0TYB00=>LdYBDY@00Tic00A6<DYBBU96<@924003?Nm6<Cg_008mk`04@Q16<DHa
AS42@Q03AS401dYBAS56<DYBAS5244Ha00=:DP03AS52448@00924003AS5:DTHa009240Yoo`0027oo
00INmdicAS5>LdHaBU82AS42CW<02DHaCW=:DTYBDYANme[FDYA>L`02DY@2CW<01E:DE[EF]EJeDY@0
0Tic00A:DTicBU96<@9:DP=>L`09G_M>LeJeCW=F]E:DCW=6<DYB00=BU003F]IBU4ic00=>L`07AS5:
DTYBAS5243g_AS400Sg_00A244Ha@Q0mk`924003>Lhmkd8@00A6<@9>L`04DYA>LdicBU83CW<2BU80
14icBU9BU4ic0U:D0UJe0V<H00=JeU:DBU800Tic0UJe0e:D0Ukg00EF]E:DDYANmfLi009Nm`05IcUJ
eV<HIcUNm`02E[D2G_L016]JG_M:DTHa0Tic0THa00ABU5JeE[EJeP9S609JeP04G_MBU5JeG_L2F]H0
25:DCW=>Le:DBU9>LeJeCW<2BU800dicBU9BU005CW<00dYBAS56<@02@Q000cg_@Q16<@03AS400d8@
AS5>L`06AS400dYBAS56<@04BU801T8@AS5>LdicBU96<@9:DP9BU0=:DP9>L`96<@05CW=6<DHaAS5:
DP02CW<015[FDYA>LdYB0dic00A:DTicCW=>L`96<@03BU96<D8@00924006AS4mkcg_@Q16<D8@0THa
0T8@00=6<D8@AS400dHa00=:DTHa@Q000dHa0d8@1THa00=244HaOol02Goo0008Ool035[FCW=6<Dic
BU9>LdHa@Q1:DTicAS5:DP9>L`03DYAJeU[F009F]@03DYAF]Dic009BU0=F]@05DYA>LdicBU9>L`02
BU801dicBU9:DTicBU9BU4ic009BU003F]IF]E:D009:DP=BU003E[E>LdYB00=>L`=:DP04AS5243g_
AS45@Q0013g_@Q0mkcg_0T8@0dHa00A:DTicCW=BU09>L`9:DP9>L`03BU9>Ldic00A>L`08DYAJeU[F
G_MS65[FDYA:DP=>L`07G_MF]E:DE[ENmf<HE[D00U:D00eF]F<HHaQF]EkgF]INmfLiHaQF]E:DF]IF
]@02HaP00dicAS56<@03BU800dicDYAJeP02F]H016<HF]IF]E[F0U:D00YF]E[FF]IF]E:DCW=BU4ic
BU9BU09>L`03AS5:DTYB00A>L`03DYAF]Dic009>L`03BU96<DHa00924003?Nm2448@0096<@04CW=:
DTHaBU84AS405D8@AS5:DTHaBU9>Ld8@AS5:DU:DBU96<DYBCW=BU5JeCW=:DTHaCW=BU002AS400dic
BU9:DP03BU801DicF]I>Le:DBU800Tic0TYB00=6<DYBAS400THa0Tic00A6<DYB@Q16<@8mk`=24096
<@06@Q16<DHa@Q16<DYB0THa00=>LdYB@Q001D8@00<mkd8@BU801DHa00=247ooOol027oo0008Ool0
35:DCW=6<DYBCW=BU4Ha?Nm:DTicBU9>L`9BU004CW=F]E[FE[D3DY@01dYBDYABU5JeF]INme:D009>
L`A:DP04CW=6<DYBCW<2BU82CW<01E:DF]IF]E:DBU8014ic00mBU4icCW=:DTicDYA>LdHa@Q16<D8@
?Nm6<D8@?Nl00T8@0Sg_0T8@00<mkd8@@Q000dHa0dYB00M>Le:DDYA>LdYBCW=:DP03CW<01TYBCW=>
Le:DCW=F]@9Nm`03F]IF]E:D009:DP04CW=BU6<HF]H2E[D00ekgHaQJeP03E[D02ekgIcUJeU[FHaQJ
eV<HKg]JeU:DE[D00U[F00AS65[FAS56<@=:DP03CW=BU5Je009F]@03G_MJeUJe009F]@9BU004F]IF
]EJeDY@2CW<00e:DBU9BU002CW<2AS43BU82CW<00eJeDYA>L`03CW<014HaBU96<DYB0THa0T8@00<m
kd8@AS400THa00=244Ha@Q000T8@00Q6<DYBAS5:DTicAS5244Ha0Tic00a6<DYBCW=BU5JeDYA:DT8@
BU9BU4YBAS44BU8014HaBU9>LeJe0Tic00=:DTicCW<00TYB00M6<DYBBU96<D8@BU9>L`02AS44@Q00
0dHa@Q124002AS400d8@AS524002@Q000dHa@Q16<@02BU84@Q02AS42@Q000dHaBU9:DP02AS42@Q0:
Ool000Qoo`9>L`07AS5244YBCW=:DSg_AS400Tic00A:DTicDYA>L`9JeP9BU0A>L`07DYAF]E[FHaQF
]E:DCW<00dYB00A>LdYBBU96<@9>L`05BU9>LdYBDYAJeP02DY@014icDYA>Ldic0e:D00I>LdHaBU9F
]E:DBU82AS400d8@?Nm6<@03@Q03?Nl5@Q03AS42BU800dHaCW=BU002CW<2BU83CW<00e:DBU9>L`03
CW<015:DF]IJeU[F0UJe00U>LdYBBU9F]E[FHaQJeUJeF]H00Ukg0e:D00]JeVLiG_MJeVLiF]INmf]J
G_MF]E:D009F]@9Nm`03CW=6<DHa009:DP=>L`0<E[EBU5JeG_MJeU:DF]IF]DicE[EBU5[F0U:D00=:
DTicDY@00dic00A6<D8@DYA>L`9:DP0:CW=BU4icCW=:DTHaBU96<DYBAS42BU8014icBU9:DTHa148@
00<mkd8@@Q000Sg_00A244HaAS56<@9:DP0:@Q16<DicCW=6<DYBCW=BU5JeDY@2AS42BU800dicBU96
<@03BU82AS400dYBDYA>L`03BU82AS400dYBAS5:DP02CW<00d8@BU9>L`03@Q000dHa@Q124002AS40
0d8@AS524003@Q000cg_@Q16<@02@Q02AS401D8@AS52448@AS40148@14Ha00=244HaOol02Goo0008
Ool00dicDYA>L`02AS42BU802T8@AS5:DTicBU9>Le:DCW=F]F<H0U:D00=:DU:DDY@00Tic00EF]Ekg
HaQJeU:D00I>L`04BU9244icDY@2CW<2BU82E[D4DY@01DicDYABU5[FDY@00TYB00AF]E:DBU924096
<@03?Nm2448@00=2408mk`A240=6<@06@Q16<DHaBU9>Le:D0Tic0TYB0Tic0U:D14YB00=>LdYBDY@0
0U[F00EF]E:DDYA:DTHa009>L`9JeP9F]@0:G_MJeU:DDYAF]E[FHaQW>EkgHaP2F]H00f<HG_MJeP03
E[D01E[FG_MJeTYB@Q001Dic00EF]E:DE[EJeUkg009F]@03F]I>Le:D009F]@03DYA>Ldic009>L`05
BU9>LdYBBU96<@03CW<00dHaBU9:DP03CW<3BU8014icBU9:DTYB0dic00=:DT8@AS400TYB00I6<D8@
@Q1243g_>Lh2@Q000cg_@Q1:DP02@Q0014HaBU96<DHa0dic00=BU4YBAS400TYB00=>LdYB@Q001DYB
0Tic0TYB00IBU4YBAS5244YBAS42BU8014ic@Q1:DTic0THa0d8@00DmkdHa@Q1244Ha00=240<mk`92
4003AS52448@00A24096<@=24096<@04BU9>LdHaAS4:Ool000Qoo`07BU9>LdicAS5244HaCW<00T8@
00U:DTicCW=>Le:DCW=BU5kgE[D00dic00UBU4icCW=BU5[FHaQNme:DBU800U:D0dic00m:DTHaAS5F
]DicDYA:DTHaE[EJeUJeF]IF]E:DCW<00e:D00=>LdYBBU800U:D00A:DTHaAS56<@92408mk`=24003
?Nm2448@00924005AS5:DTHa@Q16<@02BU800dicDYA:DP03BU82CW<00e:DCW=:DP02AS4014YBCW=>
Le:D0U[F0Tic00=BU4icAS400TYB011BU5JeE[EF]EkgF]IF]E:DE[EJeV<HJeYS65JeG_MJeP=Nm`08
E[EBU5JeE[ENmf<HDYA6<@9BU004CW=:DU:DCW<2DY@02U[FG_MF]EJeF]IBU4icG_MBU5Je0Tic0TYB
00E6<DYBAS5:DT8@0096<@04BU96<DicCW<3DY@01TicBU9:DTYBCW=6<@9:DP9>L`05BU96<D8@AS5:
DP05AS43@Q02?Nl01d8@?Nlmkcg_@Q16<DYB00A>L`07BU96<DHaBU9>LdYBAS400TYB00a6<DYBBU9>
LdYBCW=:DUJeCW=:DT8@AS43BU801dic@Q1:DTYBCW=:DT8@00<mk`06AS5243g_@Q16<D8@13g_148@
00I6<D8@@Q1243g_AS43@Q000dHaCW=:DP02BU82AS4:Ool000Qoo`=>L`04AS5244HaCW<2@Q002dYB
CW=>LdYBDYA>Le:DE[EBU4HaBU800Tic00M:DTicCW=F]E[FG_MF]@03CW<00dYBCW=:DP03BU801UJe
CW=>LdYBAS5>L`9BU003F]IF]EJe00ABU0A>L`05DYA>LdYBBU9>L`02AS47@Q000dHa@Q124002BU80
0dHa@Q16<@02AS400dicDYA>L`05BU801DicDYA:DTYBCW<00TYB00ABU4icDYABU09>L`08DYA>LdHa
AS5:DTicE[EJePEF]@03DYAF]Ekg009S6003DYANmekg009F]@03F]IF]E:D009BU008E[ES65kgBU9F
]E:DCW=:DP9>L`9BU00:E[EJeU[FE[EJeU:DBU9JeU:DF]H2DY@014YBAS56<D8@0THa00I244HaBU9:
DTHaCW<2DY@2E[D4BU8014icAS56<DHa0dYB00A6<D8@BU9:DPE6<@924005AS5:DT8@AS524004?Nl0
1T8@AS56<DHaCW=6<@92409:DP04AS5:DTYBBU83AS42BU801e:DCW=Nme:DBU96<D8@0096<@9:DP05
@Q16<DHaCW=:DP03@Q000cg_@Q0mk`02?Nl00dHa@Q0mk`03?Nl4@Q02AS42@Q0013g_@Q1244Ha0TYB
00I>LdYBAS56<D8@AS4:Ool000Qoo`=>L`07AS5244YBCW=6<D8@BU800Tic00=:DU:DE[D00e:D00=6
<DicCW<014ic0UJe00=Nme[FE[D00Tic00=:DTicCW<00TYB00a6<E:DDYA>Le:DAS5>Le:DCW=F]E:D
F]H4DY@01UJeDYA>LdicDYA>L`=:DP04AS4mkcg_?Nl2AS400d8@?Nlmk`03@Q000dHaBU924002@Q00
1dYBCW=>Le:DCW=:DTHa00=:DP0:CW=BU4YBBU9>LdYBAS5F]E:DBU82DY@014icDYABU4ic0dYB00AB
U5JeE[EBU0=F]@06DYAF]E[FG_MS65Je0Ukg00IF]E:DF]IBU4icDY@2E[D015[FG_M>Le:D0dic00A:
DTicCW=>L`9F]@0@F]IBU5:DDYA:DTicDYAF]E:DCW=:DT8@AS5244YBAS42@Q0014YBCW=:DTHa0Tic
00EBU5JeCW=:DTHa009:DP03@Q16<DHa009:DP96<@03@Q16<DYB00924003AS52448@00=240A6<@Y2
408mk`=24096<@03CW=:DTHa00=:DP9BU003E[EBU4YB00A240A6<@9:DP96<@=24005?NlicSg_?Nm2
4005?Nl6@Q000dHa@Q124003AS4014YBAS52448@14Ha2Woo0008Ool03UJeCW=F]E:DAS5:DTicAS52
44HaBU9>LdYBCW<3DY@03eJeAS5:DTicBU9>LdYBCW=BU5JeG_MJeU:DCW=BU004CW<2BU8015:DE[E>
LeJe0TYB0e:D00QF]E:DCW=BU4icBU9>Le:D1Dic00A:DTHaAS52408mk`A24004?Nm244Ha@Q02AS42
@Q0014HaBU9:DTYB0Tic00=:DT8@BU800TYB00U>Le:DDYA6<DYBAS5244YBE[D00U:D00=F]DicDY@0
0UJe00I>LdHaBU9>Le:DE[D2DY@5E[D2G_L00eJeCW=JeP02DY@2E[D2DY@01EJeF]IBU5[FDY@014ic
0dYB00=BU4icDY@00U:D0dic00I:DU[FDYAF]E:DCW<2AS400d8@AS56<@02@Q0014HaBU9:DTHa0TYB
00A>Le:DCW=>L`M6<@03BU96<D8@00924004AS52448@AS42@Q000dHa@Q124003AS4014YB@Q12448@
1DHa00=:DTHa?Nl00cg_00<icSg_AS400TYB00M6<DYBBU9:DU:DCW=:DP02CW<01DHa@Q12448@AS40
0d8@0TYB0THa0d8@00DmkcW>>Lhmkd8@008mk`03>Lhmkcg_00=240E6<@A24003AS5:DTHa00E:DPYo
o`0027oo00ABU4icE[EJePA:DP06AS5:DTYBCW=:DTic0e:D00AF]DYBBU9BU09>L`08BU9>Le:DE[EJ
eUkgE[EBU0E>L`9:DP07CW=F]E:DDYA>LdYBF]H00U:D00=F]E:DBU800dYB00E>Le:DDYA:DTic009B
U003BU96<DHa0096<@03?Nm6<DYB0096<@9240A6<@=240=:DP03CW=BU4YB0096<@9:DP05CW=BU4ic
@Q16<@02@Q003THaDYABU5:DE[EBU4icE[EJeUJeAS5>LdYBCW<2DY@01DicE[EJeU[FDY@00UJe00EJ
eUJeBU9F]E[F009BU00>E[EBU4YBCW=F]E:DE[EBU4HaDYA:DU:DBU96<@9>L`9:DPA>L`07DYA:DU[F
DYANme[FDY@00TYB00=244HaAS400THa1TYB00E>LeJeE[E>LdYB00I6<@03BU96<DHa00924003AS52
448@00A6<@A24003AS5:DTHa00=24007AS5244Ha@Q16<D8@?Nl00dHa00=244HaAS400T8@00Dmkd8@
AS56<Dic00=:DP9>L`04AS5244Ha@Q02?Nl00cW>?Nm6<@03AS401T8@?Nlmkcg_>Lhe[@8icP06=Jdi
cSg_?Nm244Ha0T8@00I6<D8@@Q1243g_@Q02AS400dYBAS56<@02BU800dicBU9:DP0:Ool000Qoo`=>
L`03DYA:DT8@009>L`03AS5244YB00=>L`09E[EBU4icDYAJeTicBU9BU4ic009:DP=BU008F]IF]E:D
BU9>LdHaDYA:DP=>L`03E[EBU4YB009:DP03F]IF]E:D009>L`05DYA>LdYBBU9>L`02DY@01TicDYA>
LdicBU9240=6<@04@Q16<DicCW<3AS4024YBAS52448@AS5244Ha@Q02BU83CW<4AS42DY@2BU801DHa
BU96<D8@AS400dic011F]E:DCW=F]EkgAS5244icBU9>LeJeCW=:DU:DE[EJeP=F]@0>F]IF]DYBCW=B
U4icDYA>LdHaBU9>Le:DCW=F]@9:DP06DYA:DTicBU96<Dic0U:D14ic00I:DTHaBU9>Le:DG_L2CW<0
1THa?Nm244Ha@Q16<@92409:DP=6<@A:DP=24003AS5:DTHa00=6<@06@Q0mkdHaBU96<D8@0THa00=:
DT8@?Nl01DHa00@mkd8@AS56<@9240A:DP04AS5:DTYBAS42BU801DHaBU96<DYBDY@00TYB0dic0THa
00@mkcW>?Nlmk`8icP8mk`96<@=24004?Nle[CF]>Lh2=Jd3>Lh4?Nl5@Q000dHa?Nm24002AS43?Nl0
1DHa@Q16<DYBAS402Woo0008Ool02dYBCW=>Le:DCW=244icBU96<D8@AS400dic00UJeUJeDYAJeUkg
DYA>LeJeDY@00Tic15:D00EF]E:DCW=>LdHa00A>L`06BU9BU5JeBU9>LdYB0eJe0Tic00=BU4YBBU80
0TYB0Tic0U:D0dic0THa0TYB0dHa0TYB0THa0TYB00I244HaAS5244YBAS43BU82DY@2BU82AS42DY@0
0dicAS5:DP02BU80148@AS5>Le:D0TYB0dic00=JeTYBAS400dHa00EBU4YBBU9:DTic009F]@9BU005
E[EJeTicBU9BU004CW<01dHaBU9>LdYBCW=BU4YB00=>L`06DYA:DTYBCW=F]Dic0dYB00Y6<DYBAS5>
LdYBDYA:DTHa@Q0mk`=24006AS52448@@Q16<DYB0dHa00=:DTHaAS400d8@00=6<DYBAS4014Ha00Hm
kd8@BU96<D8@AS43@Q000cg_@Q1:DP03AS400cg_@Q16<@02BU801D8@BU9:DTYBCW<00THa00A:DTHa
AS5:DP96<@04@Q16<DicBU86AS400d8@?Nlmk`04?Nl3>Lh023F]>LhicTHa@Q0mkdHa@Q04?Nl01CW>
?Nlmkcg_@Q000Sg_00A244HaAS52408mk`03@Q0mkd8@00A24096<@Yoo`0027oo00=BU5JeBU800U:D
00]:DTHaBU96<D8@AS5>Le:DCW=JeUkg009F]@07G_MF]EJeF]IF]E:DCW<00e:D00=F]EkgE[D00Tic
00A6<DicCW=:DP96<@09DYAF]DicCW=:DU:DE[E>LdYB00A>L`0>BU96<DYBDYAF]DicBU9>Le:DCW=:
DTHaBU924096<@9:DP924009AS5:DTHaBU96<D8@BU9244Ha009:DP=>L`9:DP03AS5:DTic009:DP09
CW=6<DicAS5244YBDYA:DTHa00=>L`04DYA>LdHaAS42@Q001DicBU9:DTYBCW<00UJe00I>LdYBDYAF
]DicAS44BU800dicAS5:DP02CW<014HaE[E:DTHa0Tic00]F]DicBU9>LeJeDYA>LdYBCW=:DTic00=6
<@9:DP96<@03@Q0mkcg_00=6<@=24003AS5244YB00A6<@=24003AS5:DTHa0096<@92408mk`9:DPE2
408mk`96<@03@Q1:DTHa0096<@9:DP96<@=:DP03AS5244Ha00=6<@06BU92448@@Q16<D8@0THa00E>
LdHaAS56<Cg_00E24004?NlicSW>?Nl3>Lh00cg_>LhicP02>Lh02cg_@Q12448@>Lhmkd8@?Nm243g_
@Q000dHa00=243g_?Nl00T8@0dHa00A244HaBU9:DPYoo`0027oo00Q>Le:DCW=BU5JeBU96<DYB0THa
00Q:DUJeE[E>LeJeG_MJeUJe0U[F00=BU5JeE[D015:D0UJe00MNme:DCW=>LdYBAS5>L`03BU800dic
DYA>L`03BU801E:DCW=:DTYBCW<00TYB0dHa00AF]E:DBU9>L`9BU005BU96<DHaBU924003AS400e:D
AS56<@02BU802DHaBU96<D8@AS5244HaBU9>L`03BU83AS400dYBCW=:DP02CW<00dYBCW=:DP02AS40
14icBU9244YB14ic00M:DT8@?NlmkdHaBU96<@02BU801dicDYA6<D8@BU9BU4ic009:DP06DYA>LdYB
CW=:DTHa0TYB00A6<EJeCW=6<@9>L`9BU09:DP9>L`0:BU9>LdYBAS5:DTHa@Q16<DicBU82AS43?Nl2
AS40148@?Nlmkcg_0T8@00A:DTHaAS56<@E24003AS52448@009240<mk`04@Q1:DTHa@Q03?Nl0248@
?Nm244Ha?Nm244Ha@Q06AS400dYBCW=:DP02AS4014YBAS5:DTYB0d8@00U6<DYBBU9:DTicAS5244Ha
?Nl00T8@00<mkcW>>Lh00SW>00<e[CW>?Nl00SW>00<mkcW>>Lh00Sg_0T8@00dmkcW>>LhicSg_>Lhm
kcW>@Q1:DTHaBU96<@02@Q000dHa@Q1:DP02AS44BU8:Ool000Qoo`9>L`9BU003E[EBU4Ha009:DP09
AS5:DUJeE[EBU4icF]IS65Je009JeP03DYAJeUJe00ABU009E[EBU5[FE[EBU4YBCW=:DTic00=:DP03
CW=BU5:D009>L`06BU9>Le:DE[E:DTic0TYB00=>LdYBBU800U:D0Tic00=BU4icBU800dHa00A244Ha
AS56<@9:DP03AS5:DTYB009:DP96<@92409:DP03CW=:DTYB009:DP=6<@04CW=:DTicCW<4BU801D8@
AS56<DHaBU800dic00ABU4YB@Q0mk`924003AS5:DTHa00A:DP06@Q16<E:DE[E>LdYB0U:D00=:DTHa
CW<014Ha0U:D00E6<D8@BU9>Le:D00=:DPA6<@08?Nm6<D8@AS5244HaBU96<@8mk`8icP04?Nm2448@
>Lh2?Nl00d8@?Nm24003AS44?Nl01cW>@Q0mkcg_@Q0mkcW>00<mk`=24004?Nm2448@AS42@Q001DHa
?Nm244YB@Q000dHa00Y244Ha@Q1:DTicBU96<D8@?Nm24096<@924003>Lhmkd8@00=24003?NlicSW>
008e[@@icP8aS08e[@<icP03@Q0mkcW>00<icP03?NlicSW>00@mk`03>Lhe[CW>00=24005?NlicSW>
?Nm24002AS401D8@CW=:DTHaBU802Woo0008Ool00eJeCW=F]@02E[D00e:DAS5>L`03BU801UJeF]IF
]E:DE[ENm`9JeP04HaQF]EJeE[D7DY@01U[FDYA:DTicBU9>L`96<@05@Q1>Le:DE[E>L`04DY@01EJe
DYA:DTicBU800Tic00A:DU:DDYABU0=>L`96<@=24006AS5244HaBU9>LdHa14YB0dHa0dYB00=>LdYB
AS400TYB00M244HaAS5>LdYBCW=BU002CW<00dHaBU96<@02AS42@Q001TYBCW=:DTicBU96<@924096
<@03BU96<DHa00=:DP0KAS5:DTicE[EBU4YBCW=BU4YB@Q16<DYBAS5:DTicDYAJeTicAS5>Le:DE[EB
U4YBAS5:DTHa009:DP03@Q16<DHa00924005AS5BU4icAS524003>Lh0148@AS4mkcg_148@00=6<Dic
AS400T8@0cg_148@00<mkcW>?Nl00Sg_0T8@00=6<D8@@Q000T8@0cg_00<icSg_@Q0013W>00<mkcW>
=Jd013W>00<e[C6<=Jd013F]0c6<0be[00<YBRDY:DX02BU:00T]Jc6<<H`aS3F]<H`]JbU:<H`00SF]
00<aS3F]=Jd00SF]13W>00=244Ha?Nl00cg_00E6<DYB@Q1243g_00A240Yoo`0027oo00MF]DicE[EF
]EkgE[E6<@03CW<02dYBDYAF]EJeDYAF]EkgE[EJeV<HE[D015:D00M>Le:DDYABU5JeF]IBU003CW<2
BU801THa@Q1:DU:DE[EBU0=>L`=BU09>L`07BU9>LdicBU9BU5JeF]H00dic00A:DTHa@Q1240A6<@03
BU9>LdHa00A:DP924003AS5:DTHa009:DP06AS5244YBAS5244Ha14YB0dic0THa00m243g_@Q0mkd8@
AS5>LdYBCW=BU4YB@Q0mkdHa@Q0014YB0Tic0THa00i:DTicDYA>LdYBDYA:DT8@AS5:DTHaBU9>LdYB
0U:D0THa00E:DU:DE[E:DTHa009:DP03AS5:DTHa0096<@=24007CW=BU4Ha@Q0icSg_>Lh00T8@0Sg_
00=243g_@Q000T8@00=:DTHa@Q000d8@00Hmkd8@@Q16<D8@>Lh3?Nl2>Lh2?Nl3=Jd01c6<;F/]Jbe[
:DX]Jc6<00<]J`04:DX]JbU::DX2;F/2<H`3;F/2<H`2;F/00bU:;F/YBP029BT012U:9BTU:BDY0b48
0RDY00<YBRDY8@P02R481BDY0RU:0S6<0SF]00@icSF]=JdicP8mk`96<@03@Q0mkd8@00924003AS4m
kgoo00Uoo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{311, 598}, {167.375, 90.6875}} -> {-340.904, 94.9034, \
1.068, 1.068}}]
}, Open  ]],

Cell["\<\
Scratches are detected at the following degrees. Also the filtered images are \
shown:\
\>", "Text",
  FontSize->16],

Cell["15\[Degree]:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033653 0.00605755 0.0033653 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .25442 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25442 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .25442 L
s
0 .25442 m
1 .25442 L
s
1 0 m
1 .25442 L
s
0 0 m
1 0 L
1 .25442 L
0 .25442 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00606 translate
.95238 .2423 scale
283 string
283 72 8 [283 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 73.25},
  ImageMargins->{{204, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000BA000`40O003h00O00=oo`000000o`00
70000Woo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo
0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol1
0001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo
00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00
Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]o
o`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1
Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo
001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo
6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005o
o`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003
Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3o
OolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@00
0Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo
0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol1
0001Ool1Ool00003Ool007oo069oo`03001oogoo0;Eoo`40005oo`5oo`0000=oo`00Ool0ogoo6goo
0@000Goo0Goo00000goo001oo`1YOol00`00Oomoo`2^Ool10001Ool1Ool00003Ool007oo06aoo`03
001oogoo0:]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolK
Ool10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0NGoo00<007ooOol0
WWoo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005o
o`5oo`0000=oo`00Ool0Pgoo00<007ooOol0U7oo0@000Goo0Goo00000goo001oo`3oOolKOol10001
Ool1Ool00003Ool007oo08]oo`03001oogoo08aoo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@00
0Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0VWoo0P00OWoo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool0
07oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`2/Ool0
0`00Oomoo`1[Ool10001Ool1Ool00003Ool007oo0:moo`03001oogoo06Qoo`40005oo`5oo`0000=o
o`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mo
oa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001
Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo0000
0goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0
ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40
005oo`5oo`0000=oo`000000o`0070000Woo0000\
\>"],
  ImageRangeCache->{{{312, 599}, {335, 262.75}} -> {-335.131, 273.139, \
1.04639, 1.04639}}],

Cell["20\[Degree]:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033653 0.00605755 0.0033653 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .25442 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25442 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .25442 L
s
0 .25442 m
1 .25442 L
s
1 0 m
1 .25442 L
s
0 0 m
1 0 L
1 .25442 L
0 .25442 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00606 translate
.95238 .2423 scale
283 string
283 72 8 [283 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF0000FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF0000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 73.25},
  ImageMargins->{{209, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000BA000`40O003h00O00=oo`000000o`00
70000Woo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo
0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol1
0001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo
00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00
Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]o
o`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1
Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo
001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo
6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005o
o`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003
Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3o
OolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@00
0Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo
0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol1
0001Ool1Ool00003Ool007oo069oo`03001oogoo0;Eoo`40005oo`5oo`0000=oo`00Ool0ogoo6goo
0@000Goo0Goo00000goo001oo`1YOol00`00Oomoo`2^Ool10001Ool1Ool00003Ool007oo06aoo`03
001oogoo0:]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolK
Ool10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0NGoo00<007ooOol0
WWoo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005o
o`5oo`0000=oo`00Ool0Pgoo00<007ooOol0U7oo0@000Goo0Goo00000goo001oo`3oOolKOol10001
Ool1Ool00003Ool007oo08]oo`03001oogoo08aoo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@00
0Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0VWoo0P00OWoo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool0
07oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`2/Ool0
0`00Oomoo`1[Ool10001Ool1Ool00003Ool007oo0:moo`03001oogoo06Qoo`40005oo`5oo`0000=o
o`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mo
oa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001
Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo0000
0goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0
ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40
005oo`5oo`0000=oo`000000o`0070000Woo0000\
\>"],
  ImageRangeCache->{{{317, 604}, {463.438, 391.188}} -> {-340.363, 407.535, \
1.04639, 1.04639}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[BoxData[""], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .2699 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00329544 0.0064261 0.00329544 [
[ 0 0 0 0 ]
[ 1 .2699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .2699 L
0 .2699 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00643 translate
.95238 .25704 scale
289 string
289 78 8 [289 0 0 78 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
B8B8B79D908E9FA3A2A7A09EACA29A8F8484878A9291989294AA9F8A9298A59B9C929785
898A8588878E9B9598949288878B868B8A85848B888F97979B918F8F8FA29D9591858797
96A09D9797999898A298A1A7A0A5A4979A9A9A9BA6A8AA9FABAAB3A1A1B1B2C1C6BFAEC0
B8A5ACBCB5B6B7B4B1A8A9BDADADA2A7AEA7BAB6AEB9AAAFAB9FAFB7BFB1B5B7AFA5ABBB
BAB9C0BAA0A9A7A5A6B9C3C2BCBAAAA8B0B4A7A7A0A5A7A6989B908A94989591918698A4
9F9DA4999C9B96ABA58FA0A193999A9EA6A6A1A1A28A8A94969A9398A79F97A9A6A7ABA2
9A9B9D9C9B94979B9CA28F90969C9792969DA78D8B81889895928F83798F908F8C8C9EA4
9D888C94949F98948E9089898487818578727D7C808E898FA2959490958B8E898C8E9090
91
B4A8ABA2928B9CAAA4A29F9AA29C98918787848D8F92989992A3A98E8996A29CA3919289
8589888788909499A19C9388898B8C8A8A89888D868E9397958F878D8FA59F9091898690
9CA1A298989F9C9993949A9F98A1A59FA091919CA0B2AAA3A4A7A9A99CAFB3B8BDC1ABB1
CDACACBAB0B8BAB7BAB0AABAAAACA8AAB3A2ADB8B7B3AFAFA9A1A9B6CBB8AEB6B6A8A5B8
AFAFB8B9A3A09EB1A1A7BBC4BFB9ABA5B2B4A7A2A3A9A6A3A69F9C8F8E9495959683868F
949AA59F95A49DA9AD999DA696989B9CA5A8A69EA1918D919B9A9599A19F939EA5A0ABAB
A09BAAAAA0919F9C98A6978F9A939F9D9CA09F8F8D89889795959D877A8B8E8C9599A0A2
998D8C9399A89D9B919C8C91978F838783777C84818F8C8FA8999892958E8E8A8F909291
93
BAA6A69F918B97A09C9EA09DA09B9D948985848E8E8F999F9AA0AD8F8E959B9EA4979A8E
868A868A898E939AA5A2958E8A8A87858B8A878D889194919093948E8C989C8F95928C95
A6A49A9699989C9B9791A4A7A4A8A39EA59B93929BAAA8A6ABA0A0A39CB2B6ABADB4AFB1
C1BCADB3B1AFB8B1AFB2B5BBACA9ACB1B4AAA5B6BDB6AFB4A9A9A6B9C4B7ADA8B6ADAAB8
B2AFB8BCA79D9EAEA5A1B5BCBABCB1A5B1B6B29FA9A8B0A8ABA8B19E939BA9A59F8C858F
9094999F959F9FA1ABA299A4A1948F959FA7A6A4A39B96949FA19B95989B989D9F9FAAB6
ADA4AFB7AE94A3A0A3A9A19C99949DA0A3AD9C92918D879198969C8F7F868A8798A4A8A3
9A938B8F97A1A19D939A92929E94838589777B8B848F9192A7A69C98948F90929397999B
95
BAACAAAE948B909A979A9C99A29791938C82848D8F949D9E9B97AC8F9197959B9D97908C
8B8784888B8E9B999FA697928D8A8A8E91908B8E8889928D98979B93949B9E9798928D9A
A4A295989D9C9FA9A095A3A3A3A9A2A1A69E9A939AA1A8ACB09FA197A3B4B6ABABB6B5B7
B4CAAFA6A8ADAEA9A1AFBCB2A7A5ADB2A9ACA7A5B2B8AEBBB5B2A7ACBAB8B4A3AFA7AAB3
B4B0B8B7AD9CA3A9AAA2AEB3B8BBB9AFAAA9B4A9ABA8AEA6A8ACB0A0979EAFB1A89A8793
919393999599A19BA3AB98A0AB978C969FAFB0AB9E9E9E98A2A9A295989699959EABACC3
B5A4A4BDB89EA2A3A5A4AAAF9E9FA4A5A6B1A9A0958A8A949D969A8D84848C909AA3AC9D
9A978A8FA39FA09B989495929C9589878A747689869196929DAA9DA69693969B9298979D
94
BDAEA8AF9A9392939296979295978D948E848889929BA59A9797AB948D9A989D938F898B
8B8D8A87898F9CA69BA69695928F9595928D8E94888A948E95969498949D9B9998918E98
999F9A9B99A09FA3A7A09CAAAEA9A0A2A5A59B959A9DA7B0AEA49B999FB7A9A5ACADA5B2
B4C1B69EA9B0A9A89DABBCB7A7A3ABBAAAA7A69BADB3B3C2B5B0ADA5B4BFB3A3A2ABB0B0
B1B0B4ACAEA4A6AAAFA8A7ADB5B3BBBFB0ACBBB0B1B2B8BBB1B5B6AC9C97ACB1A59C8A90
949B999DA099A399A1AE9E94AD9F9298A1B2B2ADA4A09E9A9CA79F9794989F96A4B0B3C4
B8A09CB9B4A3A3AA9F9FA9B09CA7A8A6A5ACB0A59C9397969C979C9589888F8D9D9CAA9D
9C958F93AAA29D9E998E9696A1979087867676847F879C9699A4A0AE9D97959A979E969A
94
B1ABA9B69D95919C98938B898C9E948F89828C8F9DA0A6A19592A99D949B98A69990878B
89858E8D89909B9D96AB9B978F8F9594918F8C938B919990959592948E97999795939998
9C9D989A96A4A1A1A7A6A0AAAEAB9B9FA0A49C939B9BABB2ABAA969E98B0A7A4AAA0ABB6
C5BDC7A9A2AFB2A49EA5B7B1A8ADA8B1A5A4A49C9FACBCB8B1B0ADAFADBFB6A3A4A4B0AD
B1A3B4ABABAAABB0ABABA9ACB5B0B9C3B7B2BBC2C5BEBABCAEAEB4B6A191ABBCAEA6968F
9A9B9E9A9C9DA4989AA2A2919DA1999BA6B1B2AEAAA6A29995A5A39B97979C9FA2B3AEB5
B8A796B1B1A3A8B0A3A9ACADA1A0A1AAAEA3B0A898909595989795928D8F9696A79F9C9F
9F9A9091A09B9B98958D9E99A398968D8577778281839F9599A19EA89F96929994999898
95
AFACACB7A59798A39A98918C849A9898908997979B94989F9492A5968E99969D9D9B8788
8B868A8C8892989996ACA199958F9191908D8E8E87918E8F8F9090928C999B9893959398
A09AA1A39BA1A6A9A2ACA59FACA5989BAEA19EA0A8A4B1B1AFA29A9EA3ACACA8A99CA8B4
CAC1D0CAA1B2B6A5AFA9AD9E9FADAAACA7ACA89A97A5C6B8AAADABB5ABC0B0A39E9CABB3
B2A9ADAFA7ABA5A4A7ADA9A0B0B3B9C3BAB2AEC2D0C3B8BBADA9AEB8A795A5BBB6ABA493
9C999E989A9BA39E96979E95939E969EA6ABB4AFAAA9A5A094A1A4A8A3939AA89FB4AEAA
BBAA9DA4B2A4AAB1B1AEA7A9AB9F9FA9B8A7AEAF9E999190959D9A91918F9F9DACA5989B
A09F9E98979B9A9696919E9BA29D9B958C7D79818E8BA39D9A9B9B9FA39B929D98959597
92
ABA8A8B0A58E9097A2998F91849090908E8F9B979B97989C98939691838F8D9D9A9B898A
968E8C8A86889491929C9B97958B90888B8A8D8E8A8B8E9094908D8C8B95999995969199
A39A939D9CA09FB1A5A9A99FA9A59A9AABA1A3ABB6A2AAAEB0A6A89DAEA9A9A4A99A9EB2
BBC1C2DAA8A9B2A8B5B8AFA3A2ADB2A5A5ACA49A9B9BC1B8A9AFACB3B2B5B0A89DA3AEA9
A9B4A6ACA2A69D98A2A7A4A8ACB9BFC2B6B1B1BFC7C0BABDB4AFAAA9A6989AAFB2AAAB99
9DA09F9896A0A3A39698A19D9398919FA3A4ACB3ADAAA9A5969CA8B2AB989AACA1B0B7AA
B8AFA29AADA6A5B0B2A6A0A8ABA1A0A8BCB7B5B3A4A39793989C9B9499939FA39DA69F9B
9EA5A39995A4A19696989D9D9FA2999395887D809393A6A89C979C9FAA9E9A9D9E989A95
8A
ACACA9B1AC94908F98958D958E9695978C9094979DA2A1A1938D9292848B8C92999A908C
94908A8F928D96908B9EA095938B8F84858C9198958D8F8F9795909490A49C9493989090
9D949099959FA1A8A5A3AAAAA6A79E9AA1A0A7BAC2AAA9ABADBAA4A3A2A9A1A3A8A4A8AA
B3BAB8C8C9A8ABA6B4C2B4A6A6AFB4AEA0B3A893978FA6ABA8AEAFAEB6AEAEAB9AA6ADA3
99ADA5A39CA39996A5A8ACAEA9BAC5C5B7A9AEBAC1BFC0C0C0B0A8A5A59C8F9CA9A9A89D
97A09A9C939EA1A09C9CADAE9E9894969BA3ACB7B3B1B1AD9A9AA9AFB2A297A4A0A4AFAA
B2BBAEA0ACABA3ACB2ABA8A9A49EA2A0ABBBBDB4A3A0A092989597949D94A1A89A9C999B
9FAEA99D97A3A49A979A9C979CA295929394898092979FA69B989CA1B69E9C9EA1999A9A
90
A5ADA8ADAB99958A9798979B9093939A9C95909399A6B0A6958E9192929899929A999986
8D8B8B919591A1948F99A99894908880818C918F8A8A8F8C92908E908FA5A29599988C90
9896909192989CA8A5A7ABAFA7A8A19B99A0AAB7BDB1B2A4A6BAA5A0A1AD9DA0A8AAB3AA
B3B2BAB7D4B6A0A3B6C4C8A9AAB3ADB5A8B8B2999A8F8E9CA1A7A9A5ABA9A7AC97A2AEAB
9BA5A99A9B9BA09197A9ADAAABBFC8C1BAB0B6BDC8CCC0B8C0BAA9A6A7A89D9BB3B6A8A3
9099939991999AA0A89FA1ACA498A2969B9EA6B7B6BAB8B7A69CAEB1B1AE989CA09FA7AC
B1C4BBA6A8ADA2ADB4B4ADA8A0A29E9FAAB7BEB5A9A7A495959793989B94A3AF9B979B9F
A7AEAFA09DA2A19C9C969D9B9AA0979297A1968A9B9B9EA39D9DA09FB5A6A2A1A79A9C9D
9C
A4ADAAAEB6A296939699929A919298A09E97969D9A989EA397919094939BA2999E949285
8F8A8A899192AB9C9A9D9D9C9490857F8C8E948786898E9193918B8F90A2A19792978891
9A9C9795979B9EA2A1A5A7B2AAA3A69C9EA1A6AEB1B4AA9DA0A7A89DA2B0A29BADAEAEB4
AFB4B9B1C3C59C9FBABEC4AFACAFB5B6B8B6B39FA09B9999A7AFB1AAA9A09DAAA096A49F
A39DA094959495928D989FA5B1BDC9BEBEB1B6C0CBCFC8B8B9BAAEA2A5A6A695ABBCADAC
9592949895929698A49B95A1A397A2A29AA2A3AFB2B2AEACAD9FAAB2A8AB9395A09BA3AB
ABBBC4B1ABBAABA3ADBBB0A8A2B59F9FA5B6BBB8B0AEA5989897989DA0A0AFB19A94999E
ADB0A9A29EAB9C9CA29CA8A39DA29C9496A09B92989C9FADA1A1A19EB1ABA9A2AA9D9AA1
A2
A7A7A4A8B4B6A69A989C98958C8A969CA19B949A99999F9F948C9796929BA49FA0959283
908F8F8E958CA1A2939C999693898A8B8F8C8C8687888F8F95929092999D999289998B87
9B999799979A9C9D99A1A3A6A89EA4ABACA9A5ACACB1AC9B979B9E9FA9A59D9CAAABB6B9
AEB1B3B6B2BAA199B9BDBAB9A8B0AFB1C1B7AEA8A8A8A79DABB9B4BDB5A59EA1AB9D9E99
9C9B9B919595959B979CA1A3ADC2C1C1C5BBBFC2CACFD3C2BABAAEA1A8A7A599A8BBB7A9
A5939B9B9C919D9FA095969DA4989BA197A3A2B6B3ABAEA8AFA1A2AFA2AC99969E9595A6
A6A8C5B7AAB1AD9CA6B5B39DACB2A69BAAAEB0B5B6A99F939B999CA49FACACB6A199A1A0
B1B7AAA59FADA5AAA49BA19C9A9DA09A9BA19A9495A29CACA2A59F9CA9A9A0A0A6A4A3A2
9F
A7A7A2A4ACA7A39E9AA19D99948E9F9DA79B9D9A9B97A0A89C8F91949599A7A4A29C968A
8F948A9192889A9F8F9F98A29489858B8C87888888888E8995939797909292928A8B848B
9B9192989B97999D99A1A39A9F9E959E9FA1A0A5A9ADAB9D9695939DABA9A0A8A3A8AAB0
ABAFB0AFB5BAB79BB3BBBABDAFB2AFAFB5B9A9AFACACAFA5A8B9BEC3BFAAA1A1A9ACA3A5
9B9C9C979F9DA2A5A5A2AAA1A8B8B5BDC2C4C0C0CED7CBBFBFB7B2A0A8AFA19F9AB4BCA8
AE989E9F9F97A4ABA6A398A3AFA1A0A49CA69FAFC3B8B0A5AFA6A3B2A6AFA89A989997A3
A6A6BBBDADB1AEA09DABBAA7ACADA599ACB2AEB0B7A9A4999E9F9BA49AB59EADA398A29B
A6B0ACA4999EAAACA79C9F9C9CA29F9AA29F949893A99FA2ABB0AD9FA3AE9F98A1A1A3A2
9B
A4A8A6A5AAA6A4A09A9EA1999A939E9FAC9FA69F9E99A4A7A39C9898938B96A4A4A29991
93998A83848494A18C9A95A2948B86878A8C9083828B939095949796939598928B8C8B91
9E999397999699969AA098959D9A9E96A29DA0A4AEAFA4A0958E8FA1B0AB9FA8A6A1A2AB
A6AFB1B0B8B4C0A6A6B8BABEBBB2B0B0B2B8A6B3ABAAAEA99CB4C6BBC2B4ACA7A3B3A9AF
A39D9D999C96A4A8B3A3A9A4ABB0A8A9B6BEBEC0C8D4C6B6C0C0B7A29FADA1A199AABBAD
AD9D9AA49A989CA8A8A49DA3B9ACA3A9A89F9CA2BFC2AFA5B0AEA7A9AEAEB9A1A09DA3B3
B0ABB1BBAEA9B1A69CA4B5B4ACB0A298ADAEACAFC0AFA99B959CA1AAA0B99EA4A295A09B
A9ABAA9C9898A3A09C9AA19F9AA2A19EA8A6989996A89D9DABABAEA09EAC9E989C9F9D9F
98
A7A3B0A9A19E9AA3A299A3A0A09A9F98AB9E999DA095A8A69DA09E9E9D96979797989C9C
989B8C7F7F7D87A190918E8F8D888586888E8E80859096939193949190919A91908F8699
A3959694929390959998989A9CA0A395A09C9CA7AEB2A4A69B958E9BB9B3ABA4A99EA1A7
B0B5B1B1BBBBC7BAAAB3B5C1BEAFACAAB1AAA2A8ACADA6A8A1A6BBBAB7B7AFA49EA9ABA7
A9A29A97A09BA0A5B3A09BA1A7ADAAAABBBCB8C3C7CACCB5C4B9B4A9A0AFA7999DA2B4B3
ABA89AA79EA4A3A6A3A09A9CB2B4A5A4B4A3A1A3B7C0AFAAB1AEA49BADB0BDACAA9E9BB5
B9B0AFB7BBABBBB49EA0ADAFA4AEA398A9AEA7B5C1B1A7958F9AA0A4ADB19C9FA7929E9B
A7A9AA9D9694A198959A9A9C9C989C989F9E99989DA5A19FA9A6A7A6A1AEA9989B9F9C9F
9A
B4A2AEA59C9A94A7A399A59D9E9D9F9BA79E95979F9DA7AB9E9D9FA2ABA69A968D8D8C9C
96A197898D838A9891918D82867E7E8487918E81838E949598929095989697908B8E8892
9E92929297968E939693969DA19093929B9D9D9DA3ACA1A6A9999299A9ADA89B9A9B9CA1
AFB4BCB0B8B9C2CCBCA9ADBFBAB7AAB0ADB1A8A8AAB6ABA3A99EACC7B8BDB3A4A0A5B0A7
B3A59694A4A49AA0AC9D989EA5A8B2B7B9BAB5C0C0B9C3B9C1B6AAA59DA1A69A9C9DA9AE
A4AB93999CA9A1A3A9A7A7A0ABB8B1A2ADA5A3A3BDC5B6B4B0B0A398A0A9BAB7AAA194A3
B0B6B7BAC2AFB9B9A5A4ADB29EA2ABA7A5A9B2BBBAADA49D919E99A1B1A9A19DA394989E
A1A5A59993969F9795A0999D9F979A969C999E9AA2A6A5A3AAA6B0AFA7AAAC9A96A3A0A6
A5
B0AAB0AD9C9D90A2A897A09B96A19FA0AEA9999BA6A1A6ACA4A09DA3ABA7A39D8E969394
8BA3B99A938E939B9B968D83897E7F7E7F868A80838E94919A93909497969991918E8C91
97958D939698918F969195A195898E9198989EA2A1A09B9BA3989195A9B498939CB3A3A9
B1BDC1ADA9B5B9C7CFA9A6C0C2BDB2AFAEA6A9B3A3B4AD9DA5A5AAC4C9C0B6AEA4A0ABAE
ABA8999C9EA3959AB3B09DA5A9A6ABB9BBB8B8C4BCB1BEC1B7B3AA9C979FA497928C9AA9
A7A499909BA4A29AAEA9A79CA7BAB99B9DA6A0A3B7C6C8BEAEB3A89F9EA9B1BDACA79A9F
AFB8B5B7C5B3B5BCB1A2A9B3A89DADA6A3B2B4B7BAB4AAACA1A79DA2A6A4A399A2949BA5
9AA1A59DA3A3A299989D9DA1A29D9E9494989F9B9B9FA79FA9A4B3B5A9A6AA9B92A5A3AB
A9
AF9FACADA79C9199A79E9A9895A5A2A1A5A99C9FA5A59EA5ABA8A7ADAAA5A6A1979D9F8B
8A9997898C8C9498A59B9690958B8380807F7F7E7E828D9496949595959398909390878F
918C90929295989396999C9E998D979E9F8F97A4A09C969799908A91A7A7949093ADAEAC
B1BCC0BAADAEB8C3D5BDA1BBC5C1C2AEB09FA5B4ABAAB0A4AAAEAABEC2C2BFB3AAA6A6BB
A1A29CA6ABAEA1A4BABCA2A9ADA5ACB4C0BABBC4BEBBC0C9B2B0B0A2A295A5A3938B93B1
B19DA18F989CA297A4ADA69B9DB1BAA097AC9DA5ACBFD0BFB9B4ACA3A3AEB0BFAEA39C9A
ABB3B5AABFB3B3B9B4ABA6B4ACA2ACA79CAAADBBC1B7ABAEA9B2ADAFA49F9E95A39DA0A3
9EA2AAA4B0A79E97958F98A3A19C9D95949FA29E9BA1B2A4A6A5AEB3A89EA69A95A5A3A7
A8
AD9DABB5B3A89B97A1AB9D9894ABA5A6A3A49D9E9EA199A5B1ACA7A8A4ABABA4A1A0A999
9099958F8C838891AC9C988F9389837F7E82848387808F8F91949691958C8A8F8F898494
978A8E919C989D959A9A95979C94989BA09497AAA0A19AA29E959099A596939295A6B9B4
B8BCBEBAB3AAACC0BDC79DACC3C8C5B8ADA3A6AFB7ACB4B0B0B4B0ACB8C1C0B8B4ADAEB3
A5A0A2A5AFB3A8A3AEB5A5ABB2A6ACB1BBC0C7C4BEC3BAC2B7B3AFA6AD9A9BABA0998CA7
ABA1A39191999F9897A09F9A9DA5ADA799A59AA2A9BAC9BAC4B8AEA6A4B6B8C4B3A5A698
A0ADB1AEC5BBABBABCB1ACB6B2ACABA898AAA9BABCBBACAEA7A9B2B3A99DA194A1A19BA5
A1A5A7A3AFA4A09A948D97A09B9B9B9998A2A9A39798B0A2A1A8ADA6A999A8A1959CA1A3
A5
A9A0A4B4B7B6B09FA4AA9F9C98A1A4A7A9AD9D9C9BA49EA8B0ACACB2A6ADB0ABA19CAEA0
939A9F8F8B8C8B90928F8F959A91868281868A8989838C8E8D8A8D8D8F88888B88847E8B
9487919C9A9BA59DA09892969998A199A2A49BABAEA9A0ABA89996A8A898A1ACA4ACC0C1
B7BFBAB7B5ADACBCC0C5AB9EB3C0BFC2B0A1A6B1BEB8B0B8B0B3B4A6ADBCC3C5C0B6B6A4
AEABA1A3A6ABACA4A9AFB2B0B9A8A7B2B8BEC0BDBEBEB8B9BDB8B2A6B3A79EACB5A79FA3
B2B4ABA28F9596978D999B9F9EA3A6A999A09693A3B0BFBBBDBAB2AAA9B6C5B8B9A5A99D
9BB6AEB2C1CBB4BAC0B0ACAAB1AEADAB979FA4B1B5B4A9A5A1A8BBA8A496A1949999929C
A3A4A5A4AAA7A8A0938F9D9A9A9D9C99989FB0AB9B91AB9996A2A7A2AEA3ABA396979EA1
A1
AAA9A6ADB0B4B29DA7ABA7B0A6A2A2A2A9B2A5A1A2A29BA6B3B1A9B1AAADB1AEA397AB9B
8B96AC928C8F919694938C8F9598939487888B848A85878684848B898788818388867C89
988894A09B97A79E99979B9F9A9BA49E9FA29EA4B8AEA3A4AF9F9CACA5949FBAAFB0B6CF
BCBAB2C2B8B2ABB5C2C4C9AEA7B7C1C7B29CA7A9ADB9AFB4BBA9B1A9A6B3C5CFCAC2B7AC
AAA6A2A7A2A1A9A8A7A5BABABAACA7B0B9C8CAC5C3C1BBB5BFB9B5ABB8B6A7A9B7A2ADA4
B2BDB3B59DA09BA293999FA69B9BA3B19F98948A9CA6B9BFB8BBAFA9A6AABCB5C2AAA0A2
9EB1B3ADACC3B7B2BFB4B2A8B4A8ACAF9D9BA3AFAEABAEA79EA1B4A3A2959D93949B9494
9E9EACB1AC9FA39D908B9D9A9A9C979998A5ACAAA294A7958C9EA1A0AEA5A9A89E94A0A3
A0
AEAEA2ABA9B8B7A7AAABABB2A69EA4A5ADB0A8A2A3A0A4A5A9ADA3AAA4ABB5AEA097A097
8D96A396909295968C9292938C8D8C95928F8A8585858989898A8685878A837E85817E87
938D919A9E9EA096999B9D9F9B9BA79F9FA6A8A5A8AEA29EA69F9EAC9F93A0B2AFB1AEB6
BEB4A6BFB5B3AEB2C3C2C7CBA1ABC2C3BA9FA9AAB3BCB9B1C3B2B2B2A7B2C5D5CDC8B2B0
A5A29EA3A1A4A7A7AAA3B0B6AFACA5AAB1C0D1C5C1C4C2B4B7BFB8ADB0B0A1A0A9A2ADA2
B0BFAEB2A9A2A6A79A989CA59E9E9DB4AC8F928E929FB1BAB0BDB0ADA69EADAFBBB39EA7
9DAEABA5A3B4B7ADC0BDB5AAB5A6A2A8A598A4AAA9A9A8A6A4ABB1A1999C9E97969D958F
9A9DA4AEA0979B978F8BA09D98A19799969CA0A9A49AA89D8C9DA5A3A6A5A0A59995A7AA
A2
A9AE9CA7A7B6B3AFABAEACABA3A0A4A5B4BAAFA7A49AA1A2A8A8A0A3A0A7B2B29E8F8A8F
8E989F9A94928E8F8B8D919E8F8A898C8A91978F8B898D8E8D8A8B898D8982808A83818B
90969999A69F9792A2A19CA09995A39C9E9BACAEA0AAA49B999C9DA4A29299A8AFB3B0A5
B8AEA6B0ADB0B1ABB7BEBED1A69BBAC2B7A7ADAAB8BEC1B6B6B7A6ACACB0CBE1C8C6B5AC
9F989FA5AAA6ABA3A6A9A7B9A6A8A5A4AEBBCCC9CBC4C5BAB9C2B5B1B4B1A2A09EA7A4A0
A0B5B5B3B7A4A9A0A0939BA7A8A49EAAB28E909496A5A8B6B9C0B4ADACA1A6A6B3B89BA5
A0A5AEA39DA4ADB0BBBEB0A6ADA3A1A6A793959DABADAAA9A1A8AB99979C999C9B9D948C
9496A0B09B8F999389939F9F989C99979B9799A6A796A4A48A9AA1A19EA5979E9792A4A1
9E
A5A49DAEAAB1B2B3A5A9ABA8A79EA0A2B4B2AEAFA79AA2A0A7A8A3A6A4A7B7B3A18B8286
899CA5A8988E827F808B97A0968C8E92889086878F8B91918C8B8B90918E85848E868591
8F92949AA89B9191979497979B9A9B9D9C9AA4A6A3A19E9B969B9FABB09A97A0AFB9ABAC
AFB5ACB2ADAEB4B0AFBBB8C4C09CABC1B8A9A7A5AEBEC2C9B3B7ACA7A9A5C4DBCBBDB7A9
AF9EA1B2B1A9AAA5A0ABABB1A2A3AFA6B7BEC7D0C2C3C5BBB1C8BBB8B0B1B0A3A0AEA6A3
94ADB9B3BFA6A49A9F959EA8B0A7A1A9B5988F9892A3A4B7C3BEBAADA5A6A4A5AFBD9F9C
A2A0B2A29A9FB0B6AEBEACA5B0A6A2A3A9968E99A7B0B8ADA295999697A19EA3979C928E
969FA5AF9A8D928D86909C979699989CA09897A1AB979DAF8F98A0A39DA59A9E98929D9A
95
A2A3A2A9B0AEB0B7A7AAAAABAD9DA1A7B9AFADABAA9FA29DA6AEAEA3A9AFBCB1A0938781
7F9197A99E8C8579788DA4A092958E928F8F87837D78828E929D8F86948F878488838590
90919C9AA19D9396928F949595969894959C9695A69E969898949CB3B7A4A09CA8B0ADAB
A5B6A8ADA8AFB0B9ACB0B9BED8B39CBBC0ADA89BAEBBBBC4B2B4B8A2A2A1B4D0D0BCC4B1
AAAE9DADB3AAABA49CA9B4ACA4A0B0ACB5C2C2CEBAB9BDB9ADBFC4B8AEB2B2A4A7B2A8A2
96A8B7B4C1AC9D9E9D9A9EA3ADA9A4A5AFA194A29D9DA1B3C6BAB5ACAAA49DA1A8C0A89C
AC989FA296A2AFBDABAFB1ABA9A4A39EA497938FA3B3B6ACB0988E9791949BA29D9D8F8B
94A5AAAA97979394888B908E919BA09F9D94989EA79F9BB29093A09E9AA09DA29A96999A
98
A1ABAEA7ADA8ADB7ACABAEAAB4A69FA8BDBEADA0A7A2A09DA1A9ABA5A8A6B2B79F948C8E
909994A29B8A85828190ACA394938B8D8C938F85818282828692949495928A8D8684858C
8A9296999597958C938D9599909394919FA39390A5A29FA19C9CA2AFB3A6A498A2ADB0A4
A9AEAEA6A6ADB1BCB3A8ACBDC4C39CABBBB3AB95A8B4B6BDC0B8C1ADA4A7A7BFD3C2C7B5
A2A89FA8B5ADA2A19EA4B6ADABA6A9ADB2BEB3BAC0B6B6BCB9B9CBBEB8B0AEA7A8B3B09D
97A0B0B5B4B49FA7A1A7A4A6B2B2ADA5ADAA98A0A599A9AFC6C2B1AFA9A098A4A5B7B2A0
A49A9AA599A1B5C8ADAAAFADA1959D9EA29C97899DB0BAB6C29F8E959694A0A09C9C9288
8E9FADA59B9894978A889491949E9F9C9C9196A1A5A094AD968D9C9B969C99A1A69E9399
98
9FA9AAADAEA6ABB7B1AFB3B4BBACA5AAB4BDACA0ABA7A6A4A0AAA9A9ACA4A8B4A3908B8C
919A979E978680848491A7A5948F8C8C8A9995858685888A8B8786878F9496948C84848D
8C8C8C9797959A90938F9AA09492909298A0A191A0A8A4AAA2A2A9B7B4A6AFA2A1A9B6AB
ABA3ADA5A1A9B3BCB5ABB2BABACBAA9AACACA89FA0ADB8C0C6C0BDB6A8ADB0B6C2C3BEB1
A5A6A4A2B4AFA0A49E9FB8BCAFA8A7B3BACCB4ACC4B5BCBEC7B5C0BBBEB1ACAAA1ADAD98
9994A1ADA9B0A3A7A5ACA7A2A6B7B0A6AEB69BA0ACA0AEB1BCC1B4B3ADA199A0A9B5BCA4
9D9D959EA5A5B2CBACA8B4AD98959B99A1A59C919BB5BEBFBDA791959793999A8E8F9186
8D9FA19F9E9894938D8B9794949E9C9D98918F9DA49A90A19A8E9597979A97A0AD9C9098
94
9CA2ACAAAAAAAFB3B6B3B7B8B2AEAEAFB4B6ADA7AAA3A5AA9FACA7ACAAA4A3AEA6959091
99919697968B818E83859B998F918C89878D938B8F8A86868A8B8A8D8983888884889390
86848A93928E95959699A4AA9D98959698A2A19799A6A5A5ABA8A6B3AFA6B5A6ABAAB0C2
B0A8A5ADA5A9B3B9B4AEB0B3B3CFCAA2A6ACA5ABA5AAB3BEBBC3B3B9A3A6B3ADB9C8C4C2
B3A6A698A8AFA3A8A6A9B0BAAFADA7B6C2CBBEAEC7BBB3BAC3B6BBC1B5ADACAAA0ACB298
9E9DA4A6A4A8AAA1A8ABA89D9FB5B6A5A6AD9E96A7A7A5AFAEB8B4AEACA6A5A5A4ABC1A8
9EA593A4B5B0B0C4B0A2B9BB9D9C9A97A1A8A59995B1B9C5B5A78B8F9492999B8D838E85
8B9B969AA1908D8D8B8A939B9EA59FA09F918F9D9D9E90999B878F979A9999A0B29C8D96
95
90A2A5ABAEAFB3B8BEBBB4B7B1A9AFAEB7B4ACA7ABA9A9A99CA9ACABA8A19EAEA79D9B99
9A9897949C8F8392918C9A9D928D898A8C8D958C908A818486898D8A918E8B8381849F9A
95908C929D9596999A97A6AB9B99979F96A0A99D97A4A9A0A8A7B3B5B6B1B5ACB2AFAAB8
BAADA0B2ACACB4B4AFB0ABADAAB9D1B299A7A7ACA9A1ADB5B3BFB2AEA09AA39FA4B6CCC3
BAAEA89CA1B4AEAEABB6AEB8BAADA7ABBDC1C9BDC4B8B3BDC3C8BDC0AFAFA5ABA7AAB7A4
9DA7A6A9B0ABB4A2A6A6B2A5A3A4ADA2A1A6A5909FAAA1B0A6B7BAAEA7A2A5A39F9DB6A7
99A795A2BBB2ABACBAA5B1B8A4A29A989FA1A3A19DAFB8BDB5A690939590959292849688
92A09A9DA4938E8B898A979794A09C9DA095949F96968D929B86929A9E999D9AAE9D8E94
92
8D9CA9AEAEB2BEB9C2B5ADAEADA8ADAAB0B7BAB0ACAAA4A3A0A9ABA4A89B99B1B09A9494
929B9A9A9E9E8895978C96A9A09A8E8E8E8B8B89968C848685878E8E9F9089878B878C8E
8A979DA29C9696A0A099A8AC9A9D919396A0B0A7A29DA59EA0A2AFBDAAACB5B1B8B2A4A7
BBACA1A7AEA6AEADA9AFADB2A4ABBDB9979EABACAE9DA1ABB1BDBFADA7A1A6AAA9ABBFB5
ADABA69E99BAC0AFAFBCADAEBAB3ABA2C3C5C5C6C0BAB8BABCCCBAB9B1B1A4A8AAAAB7AF
A0ADA6AAB8AAB5ADB3AEB1A9A89FAAA9A6AAAE979BABA2ADA3AEBDB6A8A09F9B9F95A1AB
979D9994B0B3AAA0B7AEACADA8A1968F918D969B9DABBBB7B3A48E92938E908D98899D8A
91929BA9A695898888888D8E8B949DA0A3968E9692928A8C9A85949CA1999E94AFA49697
93
8F97A5B5AEAEB6B6AFB5B2AFAAA7A5A6ACB4BCAAA9AAA3A7A4ABABA4AA9D9EACB8A29792
8B8F99A29F968C99978A94ABA09F969F95938F8E928A84828486848A909085878B838889
8582828E94979B9C9D9AA3B59A97979297A3A5A7AD9EA0A49C9BB5BDA9AAB3B3BBB4A4A4
B9B6A6A7AAA6ABAFA9A8ABAAA4A3ADBE9D8CA4AFA99A8F9AAAABB7AAA6A2A9B5B2AEB0B1
ABADAA9B949EB9ADA5AFB0A5B1B7B0A9C8C7BEBCBDB6B5B0B7C3B6B5B6ABA3A0ABAAB1BA
A7ABA6A1B5AFB0B0B0B3AEA59FA2A4ACA4A8AAA398A5A6A4A3A4BCB0A7A49B99978F91AD
9A93988DA5A8A39DABB6A5A3AD9B928A8A90949296A4BCB9AF9B8D908C918F8691889C92
8B8790A79E90838A8984858A92969A9D99988E9396928F8FA18895A29D999C95AAA49C98
95
9599A0B9B4B0ABBCB3ADB3AEAEAB9FA6B5B5B9AFA9A9A6A3A59FA7A3B0A19FABB8A09392
8C92979D9EA1938C8E8390ADA0A498A49C9A9B94958F85838B88858587888F8E887F8582
80818084868C99A0A0ABA7A99796969293989FADAAA69AA5A09DC0BEAAA5ABAFB7B7ACA0
B0BCA7A3A7ABACB1AEB1AAA9B1ACAEBAAB9199B5B1A9959D9BA6AFA798A6AEB4ABA9B2B6
B2ADAF9F958AA8AC9BA6A29D98ADA9A7BEC1B1B1AAA2A9AAAAAAACA2A59B9A8F9CA9A5A8
9D999895AAAB9DA2A8AC9CA09196A6AD9C9EA3A49396A0939C9DB3A59F9C9496928C8CA1
9C8D90889CA79CA2A4B89F9EA19693919399969494ABB4BAB5A28F8C919A9083928C9199
89868CA59B9382858585888B9896999D94929294989195909E8C94A39A969C91A2A09A95
93
979BA6BABAB2A9B8BBB8B1ADABAAA4A6AEB1B6BFB1ADAE9FA8A1A1A5B0A09EA9B4A48E90
8E949399999E928A8C858FA5A2A59C96959292919495908A8D8E8D96908F8E8D827C7D7E
7E8282888A8C94958D9EA99F979597928A97A6A7AEA49CA7A3A1BEBCA7A2A4A6AEB4B0A1
A9B3ABA4A3A3AEADACB1A9ABB1B7A5B0BEA291ACB4B29C949DA0A5AD9AA9AFA6A8A3A6AE
B8B1AFA9A3949CAFA7A39C9F9FABB3A6AFB9AFB3A5A0ABABA3ACB5A0AAA4A3989AA49F9B
A1999C95A5B4A2ACACA9989D90919CB0A19CA5A68D8A99939997A3A29F9F93908B8A858F
94878A8B919F929A9AAE9898A2948F919499969F9EB5B4B1AFA6968E969B9388979091A3
8F8A90A19D978681888F8A8A98929697948D898E928C958D968E92A198999D8F999D9389
85
9892AAAFB8B0ADB4B7B6A99F9DA0A3A7A9ADB3BBB7B0AFA2A9A49EA3AAA39FA2B9AD978A
889399A09EA3978F8D8C8D9D9CA19C969898908F9492938C868A8D97948E8589867D7F7C
7984858C8E8E8F99909193908B8C8D908C99A4A6AF9C979D9EA3B3B9A7A7A09EAAB0ACA7
A6AAB6A6AA9DB2ACB0AFB5AFA5B2A6AAB6AF919EB3AF988F93949FA49A9FABA2A8A0A1A4
B3AFADA99E9799B2B6A8A3A7A3AFB9ADACA6B3B4A5A3AFA6A9B0B7A4ACB2A9A19DABAA9D
ABA6A19AA2BEB6B2B2ADA89B9B949EB1A8A5A8A9968A979C9E9EA4ADA3A7A1929188898C
9F8C8A94899692969999938C9893918E928E98A8A2A4A5A8A9A09A8B8F97988B958C979F
8C8A8E93A09B868388908F8497939B939792918E938D9290968A8C999A9FA092959F8C80
7F
9992A4A9B3B0A9A7B1B3AD9C9DA0A3AAA7B1AEB5B3ADAAA4A5A0A2A2A5A8A2A4B9B49986
86939F9B969B978F8B899099ACA39F9B9799909499968B8A8A8C91978F847A84887C817D
818A8689918F8A94948D9095898C8C858EA3A9A5A7989591929C9FAE9FAE9B9AA3B3B4A1
9699A7A4A39BAEACABA7B1ADA1A8ABA8B1B89D99B3AF9E9A90959B9B9D9CA9A29997949A
A8B6B9B3A9A393A5B1ADA7A9A8AABABBADA7B4ADA9A3B1A7A7A8B2A9ABB7ACAEA4AAB3A1
A7ACA3A4A1B6BFB0A9A3A7989F949CAAA9A6A9A79C8F9B9D96A2A3B7A8A1A495978D8D8C
9F96909B909AA9A09F979E8E98A6998E8A8B9897A79B9D9EA5A4998F8B92988B8B8A989B
928B8E96A8A18A89898F968D9E989C97A09E98939996928F968F8B91999E9E9D989F8D7F
82
9F98A2B1B5B0B2ABB5AFADABA19FA0A7A4AAAAB0B4B1A6A7A5ABA5AAAAACA2A4B4B59585
8C8E9A9B9295938C8C918E97AFAB9C9B989293999C9B8F8F939194938A857C84847A7B79
7F87858791918C90928C8F96939295878E908E9AA09995918B94A4A3A3ADA49A9BADAFA0
93969CA7A49CAAB2A9A8B0B8ABAEB0ADADBEB6A0B0B2A6AA9696959EA69DA2A39B989691
96A7B1B2B1A49699A7A7A6A6A3A1B6B2ABA8A6A69F9FB4ACA49CABAFA8B1AEADADA9B4A5
A4B5A5A7A5ADC1B5AEA09D959E9398A7A9A5AAADAB979EAC9EA7A2B9B3A1A5A0968F8D8C
9B9F999B999EB2A79D9BA69798AB9A968F879C98A79595939DA39D8A858D9088818E8F9A
97909197A8A48F8D8D909890989A9898A39997949899958C959A8F919E9EA19D97A19189
85
A499A0B3BAB4B3B2B2B0B7B3A9A9A8A9A9A7A7A8B4B2ABA79FB1A2A6ACA89D9EAEB49884
8E92A097909A9B9494948F95A3A99FA099989595969893959A9C99908E8E7F7F807A7E7E
838E8D8E92908C8D8C8B8E92928F928C9A9E95919291909794A0B7A7A6AAA1A4A2A8ADAF
9A92A1ACB2ABADB3AFACB0BEAFB1B1C0BCC0CEB0A6B9B5B29E94979EB1AEA8B3AEA7A99B
94A0B7AAA4A199949FA3A5A39F9FA7ADAEA7A4A79B9DA4A8A79D9BA2A6A8AC9E98A3ACA6
A3B3ADA69FA0C2BEB0A09A919A9F9BA4A6A3A2AAAD9A9CAAAAA0A4ADBEA7A6A59895928E
96A89499A09DACA69A9FA5A494A59C988D87919CA492959BA0A39E8B828687857E8F898B
8F8D8F91979E908B91949798959A97969D9B92908C92928895A29498A19FA5A096A1948B
81
A49E99B6B3B3B7B3B4ADBEB0A4AAA2ACB2A9A6A7B0A8A8A59FADA4A5ADA9A0A2A3AAA390
8F8F9F9D99989F9E9C9590959AA9A39F9B9C90939997958F9A96918C8A8A8882847C8484
82878C908E8F8C89879298918F938E93969B9994979A9D989095ADA799AAA5ABAEAAAEB5
9E959DA3B6ADADAEBBB3B3B9B5B3AAB9C5BECCC19FA9BBAD9C908F91A0AEB0B0A4AAA1A1
98A3B9AFA7AEAA9EA0A6A7ACAEADA8B0BBAEA9AA9FA3A1A3A39A9E9FA7A5A79A8D949CA5
9DAAB4A49E9CB3BAACB09F9A9CA39EA2A5A19B9FA8948F9FA99BA0A2BFADA39E96948D8D
939D8F94A498A9A89FA1ABAC96A4A59C908C8AA59D9697A3A9AAA293848789827D8C827D
81818A90909894888993989A9493949B9C9B8D8C90968E8890A493949DA0A2A4979B988F
83
AC9E94B1B2B1B1ADADB0C1B4A3A79FAFB2A6A8A5AAA9AFA49CA9A59DA6A6A09FA5A9AB93
8C8799A497979FA09F8E92929AAB9C9894969B9C989A979396918F88898C8A83847A8389
81848F908F8E8E8D85969A8A89958F8D9598A49D9F9CA0AA9F9495928B92A6A9B4ADA3AF
9F9399A0ADB1B0ABB5B9AEB8B6ACAAAFBCB9B6C3A799AEA499978F8A96ADB8B1A5A49CA2
9EA0B2B9A6B2B5ABA6ADB2B8B5B0ADB9BABDACA9A4AAA0A5A1A09EA3AFA4A5A795949DA5
9999B4A79DA1AAB4A8AEA59A969F9BA0A5A4999AA39C88979F99A29AAEB5A79994918E8A
8C958F8BA2999EA8A7A5A8B0A2A4AA9B8F8D91A0969A9A9A9CA4A79989838D888C8C7E7B
7F7C87878B9993898B93A2979396949A9F9B968E939E978B89A1908F999D9EA19E999F8E
8A
B5A191A5ACB6B0ADAFB6BAB2A4AEA2A9A6A2A09DA4A8A99B9CA6B1A3A2A5A396A1ACAC94
968F93ABA196A09FA595939099B29B95959C9995929CA69E9792908B898B86827F7A8082
80828A8B8F908F91868D9286828D928D97969E9EA29A9CA7A5A19D9C99929197A2A79CA2
A09493969DB2B5A8A8B7ABB1B1B0A6A7AFA6AABAB5959AA8A0A79793A2B8C1BAB4B7B1AE
AE9FB0C4B7B4C1B9ABA9B4BCB6B7B0B2B4BDAAA2A7A7A59C9DA59AA4ACA7A2A09D9DA2A8
9C90A9AAA2A5A6BBB1ABAA998E95999BA1A39B959CA3888D9AA1A89DA4B8A79B9390908B
8B91978D949B8F97A5A59FB9B2A4A7A2968C919B92999F9C9DA8A79E8D8994948D87817D
7F7B828B8B8F8D858D92A194908F9097A19F9A908FA49A92889E9691969F97999B98A693
8A
B69C969DB7BCB1B2B0B5B5B8A5A9ABAAA4A7A39DA5A5A098979FB0A49DA6A29595A1A998
9A9794A7A49EA29FB19B949393A29F9A979C9B9497A2A89C90908E8A88878280807B817F
788587919292898D88898E82858F918B959CA0A09B9999A6A9ACA998A09C99A2979C908E
9A97919094A8BAADA6AAADAAA8B2AEA0A9A2A2AFB2A192A39FA5A399ADA8B1BBB5BDBBAE
B2ACACBCD8C0CEC5A8A8AAB6B7BAAFAEAFB7B1A4AAA7A89F9EA29AA1A3ABA29D9E9E9DA5
9E93A2AEA4A7A2B5C0AAA79C968F9A949AA09E92A0A9958A99A19FA2A2BDAFA29A91928F
92909E9390978992A3A099A7B29CAAA4998790999293989A99A4ABA39490969D92898281
7D7B808B8B95988B8A919389888E9395A09D979292A09898899598929AA19D959894A096
90
B9989792B4B7AAB0BBB5B5B7A8A7A5ADA7A8A39CA1A09E9A979EADA5A09E9F9D989FA6A1
949393A2ACA3A1A3AD9D9193959EAA9C98999A9DA19A93928E8C8B8687837D83807D817B
78888C93908B8A8A878D8980908D9085919BA39B989CA2A8ACAFAF999EA093A8A5AB9F92
8E8A878D93A0B8ABA6A6B7AFA9B4BBA4A3A8ABAFBEB291979FABA99BA3A3A7B8B4B1B9B5
AEB6AAB2CAC6CDCAA9A1A9B5BBB5B9AEB1AFB7ADABA7A8A0A2A2A5A5A0ACA5A1A4A39F9C
9D9798ABA0A7A0A6B9AF9E9A938F9B92939C9E8DA0ACA88793A29E9F9CB4B4ACA5999590
9390A59D8E978E949D9B9795A997A8AA9D90929A9A97A29CA0A4B2A8949292988B83807F
7E7980878893998D8D91928480859295969A97928E9D9594858B99939EA19A969591A096
90
B2AD9A8DA3A8A8ACBCB6B0BAB2ABA6A9A7A9A5A1A2A39C9B979DA99D979E9FA798A1A2A5
92918F9FA8A5A2A3AFA3989E9A98A597949299A398928B92908B8F898483817E847C7879
787F8F8F8D898887818A8A828E888E898F9DA99C9DA0A69FA4B9B49D97A4A3A7A6A6AAA4
989E9187858BA09EAFAFBAB5A8B5B5ABA6AAAFB3C6C8A18C9CA9A59D9C9E9CAABEB5B2BC
ADBAB0B0BCD4C0C5B0A2B2B2B8AAACA3AFACB2A6A1A8A2A0AAAAA7A9A5ABA4A6A69EA19B
9B9792A7A2A3A598ADB19C9B93919999929B9D979DAAB38F8CA09F9995A7B4AEAFA39391
93939D9E96928B8F969898919E969AAA9A9B94969E9B9F9A9CA8B2A891989395857E8482
7D7A8088888A91969696988982838A8D8D979A938A969796888D9E909C9F9D96958F9D95
91
AFBE988E9FA4A8A0B6B1B0B8C2AEACA8ADA6ABABA6A8A1A19A99A89E9BA8A4A39AA4A0A4
9B9896A0AE9DA29EA6A298A09D9CA39796919FA18F8E8B8C8F918C8D8586817D817E7B75
7677848A8A85888A7F888F898C878A87909FADA29AA0A69DA2B2B7A396A6B4A0A6A5A7A5
949E9D90878C8F9AA6A6A8B8A9B0B1B0A9A7B5BDBECDB89090A5ABA79D99A1A3B1B1AFB8
ABB8B2A8B6DAC2C0C1A6B1A7AFB2ABA5A5A9AFA89AA69BA2A3A7A4A4A5ABAEA5A19A9E99
8E97909FA4A4AB93A2B39A989496959B969C9B9893A6B1998C999B91939EBBB4B1AA9490
939195A29D8D938C9499948C96998C98999C95939795959596A0B2A48F9A9791877B8380
7E7B7B82848890969894978A8A8C8F8F8A909B958A8F9A9489919D8C97969C94918F9999
93
AABA999094A3AEA6B7AEADB1C4B3ACAFB3A7A9A9ABA8A3AAA29DA79EA1A9A0A4A49F9CA6
9F99999EB1A4A5979FA49596999A999A9999969A8E8D8E8F91928F8B84848283827F8171
737581898F8C88857C818B878582847F8E9DA4AB9DB1A7A1A0AEBC9B9EA5AB9BA7A9A4A5
969BA398909896A7B0A69DA4A49FA1AFAAA7A8B4B7CDDDB192AABAB3A298A39DA6B1A9B1
A8AEBBAAB2C7CBBFCDB3AFADA9BBAEB0A4ADA9A79C9C9BA0A4A4A39FAAB8B5A2A5A69F98
8C999394ACA7AB959BBAA59B9294929A9297989E949FA89B8B9499959391B3B8B2A99C8F
9292929E9E8A928C8F948F8D8C988A91989B908F948F86909199A8A58C949D8F88797F78
7B787D8382838C929691938D908C9294918D948D898A9B8F888F9D8E97989D988F8F959E
98
97AD97908B97A9A7AFB5AFACB5AFA4AEB0A9ACA4A5A8A2A4A29DA49C97A39F9C979C9BA4
A99C9A98A9AAA6969FA69A9498989CA1AC9C8E9399938F95A098948D89868884847F837A
787687888F888E827E858D83808488899799A0B5A1A9ACA19CAABCA1AAA3A3A2A7ACA3A6
9D9D9F9C92A09096AEB0AFAEAC9E98969C9C9AA9AEC3E1D59D9EB8B9A99AA4A3ABACABA6
AAAEB7B4B0C3C5BDC9C7ADB9A3B3B0A5A19FA3ACA19CA19FA9AAA9A5AEBFB5A7A6AF9EA0
91969A90A4A09E9B93B2A89B9695939D9993969F9996A0A08D929DA09E8FA3BAB3A9A394
9492989D9C90908E8E9790918E8E8786939B9187908D868E969695A18F8F958C887E857F
817C7C7F86838795908C928F8C878F90939197908986988B838894909290999C908F919D
98
94A39D8A8796A4ABADB9ACA9AFAE9EACB4AEACA3A6A6A0A5A39F9E9B959FA59F989B9BA4
B09997A4AEB5A498A6A49A909A999EAAAA9C91979F9395999D9D968F8D898D89847C837E
7A7B86868B8B8E8480878889878F8E909B999FA89C95A4999BA8B1A5B4ACA4A5A6A3AEA3
A1A0A1A797999D93AAB8ADB1ADABAEAAAB959295AAABC2D3A490ACB0AB9DA1A7A1A5ACA6
B2BFB5B9B7C3C9C6C4D7AFB3A8AEAD9DA0979FA9A59DAAA3A6ADADACAAB0AEACA0A5A19E
9993A094989D99A594A6AD9F9B9B989FA4938F95978D99A3948E9BA09B929EB8B7A8A69B
9A98989D93908F958C9A9692928B8A89999C918993918B8E938B8B979392939292858580
838584828682859B8F8B8C8E88828D8B929293908B86978E8782898F888A99A096908F9C
95
9A9F9D85848CA6ADA8B2A8AAACB29EACB4B2B1AAAFA59E9CA7A3A39B979B9E9F989B9D9B
AE958E9EA5BBA39BA4A49B8F9BA2ADAEAAA796969A939292989A968F8B8D8A87817C857F
7F7E858C8B86908680888C8D8C8E8C929799A8A1A09B9A9497A6B0AEBDAA9DA2ACA0AEA7
9B9D9AA19FA6A698A4BFAEAFA9ADA5ADB4B1AFADA7A19DB09D959EB1B3AE9CA6AAA4A8A3
AFC5B8BBBFB5C1C9BAD5BFB4BEB4B9ACA298ABA8AB9EA4A6A2AFAFADA6ABABABA1A1A89F
AA9CA3A09BA898A59D9BA9A09D98999BA1959393968B969C95848E96999297B8B8A8A297
99959D978D93929C8C8B909397888D91999B93919995908B928885939F9D9E989A818484
8285868189848B988F8C918D828287838C8C938C888796968E8589938689939C94928D9D
94
A39BA08A878D9AA7A3B2A5ACA9B5AAACB7B8B0B1ABA59FA4AFA89C9896979C9CA0989D99
AC988E9B9DBCAFA49CA29F929BA5A8A4A8A898969C968E8C94929693918A8487827F8280
7C7A8489847E8C8E848789898B89888C9796A29FA0A0979598A2A5A5B7ABAEA6ACA7A7AC
979C9BA6B5BAA7A0A5B3ACAAA3A9A0A2A9BAB7BAB3AF9BA0A58C8699A3A29AA6AA9DA0A6
A5B6B8BDC7BBB7CACFD6E2BAC4BDB8B3A99DA5ABA8ACA99EA2B0ABACA7AAAAAFAEA4A6A0
ADA5A6AB98A7999EA39AA6A69C9C989191929093988D9096998587949A9690B1B7A5A498
9796A3A192999997908990939B8F9292939997959D9492929394909FAE9D9A8E94808181
7F7E83828A8998A09992999386838D80868F979185838C928B8188948C898C9189918A95
92
A0969C8C848C9BA39DA6A3A9AEC0B1A6B6BEAFB0A5A0A5ABB4A29F98979997979F9F9BA2
A99F96A39EB2AEAB929F9F9EA39FA0A0A8A99A94A0988F8D959290928B828185857C7B7E
7D7A7E898780898D86878784878486909D9DA9A0969798919DA6A69DB3ACBCA6AAB4A4A4
9E9B9BAABABDA5A2A1A8AFAAA99E9E9BA6BBC4B6A9ABA1A5BFB39491969392999592969D
A7AAB8B9C6C6B0C2D1D2EBC1CBC3B4BCAAA2A0A7A2A7B3A39EA4A9AFB0A7ACB1B8A49E9C
9FA6A3AF9997999DAA949EA99EA3978D8C938C8D97928B979688828E94978EA2B8A7A89D
969E9EA0999C9B989D86919A9D94979990948F8E8E959C9896948C9CAA9B9C9196878083
7B7E7B828D93969A9691958D86858D8789919992898B8B9489808A9594898C948B918B93
91
93989B8B7E879A9D9A9AA8A2A5BFB6A3B0BAB1AFA3A7AEADB3ABAC9D999B95939A9B9B9C
A1A2949F9DACADA899AA9DA79B9C9E9DA6A9A597A09B939395958E8D8C858586867F7B7C
7F7C838886848D878A8A89868D8B8B919EA09D9B94939B9B9CA9A599B1AAB9ACA8B2A99A
A29E98A8B2C4B0A59DA3AFB4ADA7A4A9B1BED0BEAEA7A9A5B5C3A695B0B1A89C8985848C
9999A8B2C2C6B2BCC2BFE0CBC3C4B0B5B0A99FA2A0A3A5A19E9FA9ACADAFB6B0B6A69DA0
9A9EA0ACA1909798A69692AAA7A6A3938B8B8B8E96988D95998D7F8B8C928E98AFA8A09D
999F92939B9F989BA38D909E9A92929C8F9596949291959A94988A96A2979A95958D8385
7C7F7F878A988B89888C908E86828C8C8A8E98958C91949C8A7D8797988B919694928E8F
96
8F989692838D999D9E97A89BA2B1B9AAABB5B6AEA1A3A5B3B5B2AEA29FA297929B9CA19F
9BA6939DA2A6B3ACA0AEA69D90979E98A09FA7979C9D949091918D94908A858584817E7A
847F84888B8989858C92868C92908C9AA79B9CA29293A2A59DA4A298ADA5B5ADA7ABAF9A
A0A69A9DAEC6B6AA9EA2ACB5AFAFACB8B7C4CAC1AFA2A9A8ACC7BA99A3BBB4A9999E998B
8D9093A2AEC4BDADBAB5D5E1C4C2B6B0BAABA39A9A999BA3A5A3ADACAAB0B6ACABA29D9B
9B9A9EA7A18F9795A09C8DA7ABA0A6928B898F88909E968D969781898F948F91A6ABA1A3
A09F8E8E9DA79C9EA8928D989A98949D919DA0998B908F9590998E9A9B94979D97868584
7E7E81828297888A8A8D908A847E898B8A8B9D978D95949D8E848A90938F9698978D8A8C
9D
9199939D8B8D909B9990A89C9BA2AFA9ABB1B5B1A6A7A3AAB2B5AEA09D9B9E99A2A39E9E
9FA291919B99ACADA4ABA4988F9AA2A0A1A7A094989D9B939391908A8B8988888483807D
8380838389838C858A8D8C8D92948E98A49C9D9997919AA6ACB29CA5A7A2B9B3ACA8A8AA
99ADA497A6B7B6B39FA3A9AFB7B5ACBBC1BBBFC5ADA2A2ADA6B8C4AE9AA8B2AA9F97AC98
9D9E97A2AEABB39FA5AAC1DBBFBCB5AEB7ADA7A1999799979FA7AAA9ACB0B1AEA5A39595
9C9A999EA49395999DA28CA4AB9BA7918B8A90868A9A9A8C919C8A889497958C99ABA1A7
A89E948B9AA39D9C9D9892989BA29A9C97A4A0958B9E9391909D989A9C98999B9B8B8383
7D7B7A7E87928C8F8E938F8A8A8082858B8E9F9A868A8EA0908A888A968F9397978F8E91
A2
8B9F929F908B8B9896909F9DA1A4BBB3B5B6B3B2ABA2A0AEAFB0B3A79E9B999FA3A49C97
9B99938F9C99AAB0A8A4A6968F9AA29DA3B0A299959E999991949489918F8A8784827F79
807E848A837F8B84878C94898C8F959AA09B9A9B9791969DB2ADA6ACABA4B5BCB39EA4B4
A1AFAC9AA1B6BBBBA9A3A0ADB7B3AEB3C1BBB7BDB0A6A6AAA5A8D1C5A3A2B0B3AC98A7A0
9FA7A7B9D5BFC4B39194ABAFAAB2B8A8A5A9A69C9A9B9A949FA4AAABB0AAADB3ADAB9894
9A9BA7A0A69B93A19BA5949CACAA9D95878B918D86909993949590889193949196A59CA3
A898959193A0A199959C919A9BA09C96A19F9D8D8B9C9D9596A0979A999D969F9E9A8B86
80817D7E90918D8C8F8E918B86837F848D85949582868D9E9192888794909095958D8D8E
A6
919C93A0948B88A09E9C99A59C9FB3AEAFB6AEAEAF9B9BA5ABB2B4B0A0A69D969992958F
928D928EA1A5AABEA29DA4939290999FA3AE9DA09CA5A29E959292878A8D88848783837E
7F82888C7F7D8181888E908E8E93939CA49C999B9C97929BB1AE9FA8ADA3B2BFB9ADA4B1
AFA3A6A0A2B5B6C2B5A6A1A8B6BCB0B3C1C5BBB5BFAEA8A6A7A7C7D1ADA0ADB6B19E98A5
9BA6B2B5D1C7CBCDACA7AEB4A49CA09C9EA2A5A2969A9C9498A1A4ACAAACAAAFB0AFA39C
9D9AA69C9CA093A19B9E9D93A5AD9E9D89889393868C95928D9197858D92959095A39C9E
A5989897919EAA9A99A28C959BA6A193AC929E96949399939E9BA09A979890A19D988586
7E8381838F8D8D8A8F8792888382828387828F96848A909B94908989908C8E8E8F89898C
9C
8D8F98989B8E8392979E9BA7A0A6B9B2A4B1ACA5ACA094A3B3B1B4AD9B9EA092988F8D8A
9287928C9EA6A7B1A09DA1959992969FA2A8A1A4A4A9A4A1A392918A8C8A84828983827D
8282838B7E797B7B858B8B8F8F8D8B989D989D9A98989995A8B49F9DA5AAAEBAC9B39DAF
B7A5ADACA8A6ADBABAAEA4A2A9BCB3B9B5C3B5AEC2BEAEA9B3B2BCD2BBA3A8B1B1A394A2
A2ACB6BAC8C8C4C6B3A3AECAC7C2B59E939196968F96999290A7A7A3A6A9A6ADA9A5A89B
A19B9D98949A909BA59CA28D9AA5A19A8A8691968A8D8C8C848A96868A9392918A9BA4A1
AD9C9E9E93A0AC9D9E9C8E8E9DA49E93A6989A9F9E8F918EA39BA396989A909FA1988581
797C84909587858A8B869086808382868785909C888D989E9D928E8F94918E8E928E898F
9B
948F95939C8D868E999C94A09AA7B5BCABA6A7A5AB9C96A0B5B3ABA89B999A95958C8986
8F868D8DA1A99FABA49BA29D9B9996A2A09FA3A79EA3A9AAAB959288878A8883857E7D7C
838684897A7A7A7A8189878A95908C949E989DA09C949794A3B7AA98A8B5ACB2C4BCABA4
B5A19EB0A8A8AFB4B9BAA8ABADB9BEBDB4BFBBAAB6C5B4B1AEB9BACBCEAF9AACAB9D9291
A3A8B6B5B7C5C6B7B2AAA4BDCFD0BBAFAEA1A8A28F8D8D858492969A999D9FA4A6A2A49D
A09A9998919A9192A79FA18B8EA4A5968B8B8E928D8C878A8A8F988F808B8D988E98A9A1
AD9D98A1949FA6A39895978E9FA0989CA2A29AA3A39695889A9B9C949C9C9CA5A1938981
817C8592948382878781888C8588878E8E8D91988A878E999E95948F8D8F898B91908890
98
9A8F92909B92898C999A989DA1A4AABBADAEA4A5A9A199A5B1B1ACADA59E9E99998E8C89
8F908C8D9EA193A4A59DA39E9A999EA8A6A1AEA89A9EA4A3A39B908688828686817D797E
848B8784797A7879828A888B929A9198A3A1A2A19A9096959EACB199A7B8B8B2B9C2B69F
A8A197A8ACB2AEBAB5BCABADAAAEBBBFB9B2C1B3BACAC3AFB1BDBAC5D5B996969C99978C
959DB6AFB1BACFB5B6B2A1ADD2D4BAAFB8A4A8AEA0989A8A82838D989698979C9A9BA69E
9CA19DA19A9F9D91A49E978F89A1A3948C8C8B9491888B8F92929496808D949D918E9E99
A6A5999B989AA3A49C969A969AA296969BAE9FA2A494948A8C9B9D98A29A96A39C938C85
837D858A8C847F838C84818D8E8C8B93928A929790898D909C92928F8C89898B8E8C848A
8E
9E91919B9793898B9A98978F9B98A2B2ABACA39FAEA899A2ADB1B5AEA6A1A09C94938F86
88888C96999F9EA3A69E9F9F979A9FA8A5A9A5A09A9697939995928D897E8086847E797E
85817F817C7A7A7C8888898C8E9B9798A3A3999B9F91969CA2A4A5A39CACB7ACAABEBDAE
A4A99E9AB8ACADB7B4B9B8B4ABABB3C9B8ACB9C1BAC2CCB6AFB2B6B4CCD1A68F98959C8D
8E9DACAFB1B8D6BDB0B9AEA8BDC6BDB0B4A79FABA1999B9A96909B99968F88948D8C9394
96989D9F9F9B99979CA0908D899EA094958A879397888A919692979C838E9498938B9698
9CA899929694A2A69C9494979BA1979092AAA99FA197958D8D9A949C9C978E9897918981
807C858281807F888B8880868B8B8E9495878F978D868C909894938C8A8988888B8E8281
8A
AB928E9994998C85949A958C98949AAAB2B0A09CA6A198A2A6B2B8B0A5A49C9999978A80
85888C9597A3A8A4A995A3A3969294A09B9F989F979A9B959A92948D887D7E83857C797D
86817F8280797C828E87918C88949499A39993989D939397999B9AAF9CAEB0A8A8B8BBB6
9D9EA096BAB7AFACACAFBAB1ABA5A9C5C5B5B9C8B7B5C2BDB5A8ACB4C2D4A88992989B92
8A9BA2B3ADB4D1C5B3B8B7A1AFBDB7AFB3A89B9E9B93A2A2948E9AA49EA496928B8A868B
8C8D97999991939A979D90918998A091968B8790958B908B97969098898993A2978E9299
97A29F8F9290A1A8A395949B959394928DA0ADA09E8F8F94949A92A09A9C8994948D8E82
827F8E7E7C7C84898D8C82838B87898C93888E958B81889197938E848385848689918881
87
B89A8E988E978B848B9C988B989496A4B8B4A69CA1A69E9E9FA7AFACA8A29A9C929A908C
9395909B9A9BB99EAA98A8A69E8D93A0A0A4A4B0A09B9D9E988F96928A837E84887B7B84
89827F8581777E848F898F8C8D989AA09F98929C9E9A93969C9793A799A2A6ADACC2C4B5
A0939F99A9B7AEA3A4A6B8B9ADA3A6B8CFBBB9CEBDB1C1CBBBACA8BAB9D2B8918D989896
8B8FA0AEAEB5C6C5B0B3B9A0ABBDB0A5B5A69F9AA4939CA99B93909B96A39999989C9E9C
91898C83837F838D8B928A8E858B9A8F8E8F8B8D8F918F8D9595919290828C999B908F96
97A5A6929192969F9F8E8D9E8B8D8E979899B3A1A19B929C9B9D919C9898888F938D8B87
8583897C7D8489878F8A83848A8586888F898C948E82888B8E84868081888C8D8D8F8B85
89
B3988D9B949B8E838797988E939D99A2B6B3AEA9A7AB9D9BA1A6ABAFADA19C9E949B9290
9B9891929A97A59DA2A2B3ACA19095A0A1A2A2AA9C969C9D9D9593928C807E808B868687
87857F807E7A81818B888E9791989AA09F9B93949B9893999F9F939F9A9AA1B6B5BAC1B6
A493999C9BB5BCADA6ABBCC4ADA7A6ABC6C2AFBFC7B6B8C9C7ACA4B6ADC3C69F888D9493
93919EA4B0B0B5C2B1ABB1A5A7AFB3A4B2A8A29BA39D94A29F9B899492999B989D9AA7A8
9E989D908C8984837D81818588889A958D958D888B8C868B91908F969C848A93A0968D95
9CA6AA9E92928D9BA28E8C9C909390959398B5A49EA0959E9D96938E908F8888999A8A8E
9087897D7E8780838F8B85888885858A908A8F9B958184818684857E8885908F8C8D8F8C
86
A3988E909BA18C7B7D909B9699A5A29EAEB6A8A4A3A59F95A2A3ABB5B9A29E9F95949297
9B908E919994949C9AA0B1ACA3969A9AA29C9BA09F9C969DA79B8C8789837D8088827F83
817F7981847D82818F8C8E9B9494969EA4A09C959997989C9B97929C9CA39FADBBB8B5AE
A296949CA7AEC4B7AAAEBEC4B5AAABADBDCAB5B3C7C0B0C7DAB7A4ACB2B4C6B38F8A918D
96939DA1A9ABAAB8B3ACAEA9A7A1B6B2AFAEA69F9AA297A09E9D8D8A92969F949C9FA9A5
9D9A9B9A8F918D938E828980847F858A8C8F878D8384858C90918E929888868C9C9B8E94
9DA5AAA194938794A2938E929392928D919CACAA9F9993989C94928993908983909D8C8A
8C848680808B85828B8B8688878682868C85889192858682858D8B8488818B93938E8E85
84
9E9C8C87919A907F7D899A9D919EA39BB3B4A3A19A9FA49E9FA0ABB6C4AAA19E9494959D
978F908E9B9A979993A6B0A7A49EA29CA29DA0A1A7998E97ACA293898E847B8088828284
7F7C7B85878184868D8E8E9294908F9DA09D9B94979E9E9EA094909E9C9F9AA2B3B4B0AE
AB9C9092A8A5B6C1B4ABB6BFB8A5A6A7B6C8BFB2B8CAB4BFD3BDADA6ABA9BABF9F898D8A
95979B9F9DACA4AAB8B0A7B0AC9CACBDA3B1A7A0959CA09B9B9B8C87A0989F92979EA39F
9C948E958C928F9695909B93978A808781837B84817C7B85868E8888929481899A9E8E92
9CA4A8A18E8D88909598918C9790938D8F95A1AB9A9695908E8F958897989985919B9085
82878885818C89868B87878583837C818A8384888B868987868C85838685878C8B8D8B84
88
98A3998A8C91978686889798969BA39AA9C4A7A497A0A4A49E9DA8BAC5B1A19F9A9C9D9C
9A9B96879AA69D9E9694ABABA5A6A7A39B9CA7A2B0A09392AAA295868C897D8083838380
827F7E87838286898E8B878D8E8F959FA6999993969E99A0A291909796979A97A3B3B1A8
A5A0968998989FB6B3AAADBAB4A6A0A8B2C2CFBCAFC0B5B3C4BBB3A9AAADB1B9B090848C
999E98999DA9A5A8B4BAABA9B19CA1C5A8ADA69E999B9D939C95938D9A9D98988D92979D
9E99959792999396908C9A9C9C95878E90938C85848278777981807E879581858C928E8E
9C9E9CA093908B909299938796909494969A99A59797A1928B87918E95979B87959A978C
888480817F888681898683837F827C7B8586888385868582808B89858680868D8D919B8C
8B
969F9B8B858A99868084979D9899A29BA4BFAD9A989E9FA09C9DA2B5C2B9A397A2A29B9C
9993938A8DA899A0948FADB5AAB3ACA49B9AA3A2A79C9596A6A593898C8C8480877F7C80
83847F838686838D948B858C8B91939AA7959494959D99A49F92888F8D959C9CA0B3B39D
9FA49E88929694A5AEAAA9B9B4AAA3AFB0C2D1C2ABACBAB1BABBBAAAA5ABAEBCC0A18890
A2A49C93A19DA3A7B2BAAEAAB3A29FB6B9A6A99E9B93918F968F9186898F8E968E9F9EA5
A4A1999595959A8F9390919E999588878C948E8F8A8A88827E80817E78827A7E7E858C92
9B999A9D96928C8A979F938D92908D90949B96979C97AF9B90878B91969699849192959D
93857C7F7E88817F868B82787B857B7E85818186888786817F88828384858C9C9696948B
8E
999E9B8B858D98888484919E9896A59FA0A8A18F979A9999949C98AFB5BFAC9F9A9A969C
9491969491AB9E9E948A9CA7A2B5ABADA2A0A0A7A49F9D999EA39C909099888188808485
838580818A878690928C868B8A8D8D9AA39892949596969CA39188909C9696A69EA2A69D
9AA198898F959199A9B1AAADAFADABA7AEBBC5C6AFA7BCB8AAADB5AAA1A0A6ADC2B99393
A9A19F959E9FA1A1AEB5B5A9B1A6929AB3A3B3A1A2918C8A878B89858C9499978E9BA5A3
A8A9969291939B8B8C878C9696938B849090888D8A8B8B8686838891848A807C7D787E87
8D8C8F9C998D878497968D9191968B8E8E929695A29CB9A190898789899297878D8D8D9C
928480817C837B797D89807B78877E7D818180868C8D86817E82848D8F909198938B8A87
8B
9E989D8F86979E928A86929D9C92A4A8A6A0A18C989E979A9A9D9BACAFBEB2AA9998929C
9B9A93928FA2A19EA28B9CA39FACA7B1A3A0A1A5A0ABA7989BA09A9791968A7D7F797D8B
89837E7D8286858D918785868690989BA79F918E94969799A09486939D928DA8A197A1A6
9BA0A19B928C9294A4ABAAA7A9ADAEA6A9B1BDC7BCABBEBBA8A3B2A29DA2AEA8B5B9988B
A39A9D9A929A989FA9AEB5A6A6A5978B9EA7AFA59B92868C84928E8786919998968D999B
A0AC9B928C9297878C898A92948C88858D938786898586838384878F8A8D898086818383
8583868789817D798186868A8B98918D93949595A6A2ACA093858287838C8C8C8F968C95
8F898381827E757979827F7E7A7D7D7C8183838586858985848B8E8C88928D8685888C89
8A
A89BAAA38A94999E89878E979C919FA5A6A5A88F959B99949B979EA5ABB8B2A59DA09E9F
9F9C989493A2AB9CA99593A6A4A4A9A6A39BA098979FA4989D9D9A99918C8980817C7D87
8681807C8088878D8C86858E8E9395959F9F90879295939CA4A18E8D908E8695ADA1A0AA
9DA1ACA89F8C8D979CA4ABA4A2ACACAAA9ABB9BDBCAC9EB0A7A1A8ADA5A1AAB0A7B4A08F
9A9F999F919296A19FA5A7A09D9B9A8794B4A3A8A39E8B8F858A8885848A8F93908C9297
9CA49F9989898D888E8E8B8E958C8284848D84838C868688838384888C8C948284838888
898C8E90908B797C7A7876798891968E92979595A39E969C9A8A83808389848780928C90
898A8480847D767578807E7870777D7C8787878B8E8A888E858683837F8B918F92919591
94
A699ABB19090919A948B90979B909FA1A3A5AF9794A09A989E939CA4ADB5B8AAA39D9B9B
9F9A9A93979EAEA7A29B95B2A4A6ABA7AA919795969BA5A0969AA1A191888B8389897F89
918A8C86878F8E8B8F868688869090959DA2938C8B94919AA19D8C848987828AA2A4A1AC
A59EAAB2A99088999498A6A69CA8B4B5A7ABADB1B7AF95A8B3A4A3ACA4959DACA6ADA398
8DA697A0958F9C9A95979B9C9C9EA18F93B3A7B8B7A39491868A888F8891889696939594
9CA9A899908D8B8E8F958C88908D8983838C85828C8B8A8B828185858789948C8481878B
8288878D8C877B8B8D8E878C8E83817A828D8D8E9A96979498988A808B857F7B747E828B
898E8B847F797A766E75716F70737D7881888385888684837E838B8E89908D8D95919995
92
A29EA6A8938A959497888B9499939FAAA3A6AF9F979D9FA49D90989FABA9B4A8A0979B95
A19C9999959AACA59B9D94B3A2A1A7A4AB9D9C949899A1A3969FA09D8C8786858C887F90
9C95958B89968E898C88838A848B93989B9B948E8989909A9F9C968E8E8D807E90A19BA7
B1A2A2B2B6A288919B96A7A6969AAEB5AAABAEB4B3AE9C9AA9A29FA19C9196A3A6A7B1A4
8F9E9795998A949CA499A1A4A1A3A2938CA2A3B4C3A0998C848A8E8C888F89909996908D
8F999B97978D88888697918B8E8C8F84818D8D868C8F8B8D87807F89898C938C8480808E
82888B898F91868D93949196958A918A95968C88858C8B8A91A68C7F827D7C75767A7C86
87888B897A6D6E6C666D6C6D6E6F7B77798482828D8D88837B7F888C88888188908B8F8D
8D
9A9D9FA095879A9C998B86909A999FADA69EA7B09892A0A39D9297A0A3A3B1AFA4959F8E
A09D979E9999A8A3959792B0A9A79E99A3A79B96979CA7A59FA09D9C92878A8B8D8B858C
99988E8B8A968E858689848889869290989E9F8C8D888FA5A19595958D9089868E9D9E99
ABA49CAABBAC89869B969DA89896A0ADB7A8A9AAA2B3A89699A39DA39C8F929DA398A8AC
9794A5979F938F9BA4A09D9B999A959889929CA0B99E9D887C858D878A86878591928D8C
8B9095919286828188939189898B8D857D88968A878A8D918D867E888B8C8F887E82888F
868595909691958D90908F949289908893A19594939D9A998E897D7779787472797A7F8F
8D8284817A6A6D736F69707276757C78787F8583838486897F838A89817F7C7F88828A91
8D
979F99A39A879A98968A838F9D9A9DB5AFA4B5B9A39EA2A8A69E9DA5A6A3A5AFA6989C8E
99A0999D9990A3AC979B91ADAAA99B999BA094939592989FA0A29C9F9F8F8A8C93908F8F
8C97908B899290878B88838B9289939795A2A09193898AA4A598918E909497868899A793
969E989EB2AC94888E8D8FA49690979FAFA9A4A09FAEB49E95A59B9C99988C919A929CB3
A6959E9A9CA191969FA89D9594948D97938D9896A2928E857D8087868D8480828589908B
8E8C908A8B8085828D91938C8B898C8E7C83978C8789878586867C83938F8A897F848D95
9085939495929E8F8D928F8D908E8A838E9F908F8E8D8E8A8A8D8179787E7D7B79767776
776F717788837D88857C7E7E7D7977797D7D827D7C878E8D857F7E817C7E80808781848D
8B
A0A895A1A19189989489868E9BA198B4BCAAAFB8AEAAACB1A9A69DA5A3A5A9BBA89A9A8F
9BA199968F8CA0AC989890A1A99E9598989F9899918E93A6AA99979AA298908F8F93868C
8B929587868F918A908A848B92878D96959F9B9892908C9598979593998F988A8093A692
899B9B99A0AC9E8D8C85839F9794979FAAAF989699A1AA998E979797949D8E949B988FA9
AF978C9F9DAB9B919AAEA798959C9293998B8C8E97918B8A807E7E898B89828285858987
938B8A898A808686898993898A8987867E7F93938786828383827C7C8A8D86918D898891
958E8E958E92978C85898D8C8E908583828A84858D8A9A8F8C8D7C848185848478717276
7A74747578757170727F8285817E757A817D857F878F8F8E857A7B81818188888C858A94
93
9DA599A1A9968B97918F8D95A8AE9EA9BFB2AFB3B6A7A7ABAEA2A0A5A5AAA9BFA69B9893
8EA19E9795969AA09C969395A29A9693959F96948F898FACA29599A1A6978F898F908689
8D8FA18F8A94968F918E878E8C878E939B9797948E8C8C939B9197989A929E948D8D9893
83939A99989E9F91857C7F8B928F92969FA28D828692A19A9395A09C919C928F94958B9A
AA9C8B999CA4A691969F9B919A908B8F9289868898978F887F7D7D8C8C867D797C7F8383
908B898D8580828081868886858680787B7A83908980797C7F7E827D81887D858B86888C
8E898C8F88979B948E8C908C92908687818F908C92919B8D87897A83807A75757474726E
737977757875717B7E878379706F74777872797384908E928D80818C8586938C8F969295
95
9D9FA2A4ABA28C9291918D95A9ADA09AB2C0AFB2B6A6A7B3ADA0A2A1A6A8A6B5AEA09398
92989A9592959AA0A4999E939EA1A89799989594989290A1A59999A49E948B87888C8688
8E8897978A959793918D888A838690969D949094928B8F8C9993979C9995959595878C8C
88929C9A9A98A693837D80838C918E9195949686878FA0A99A90A3A1908E9B8C8B8D8F8C
A5A28A86909EA59490908B8B8D897C80888789838893887E7D73767E87837877797B807C
81898B8A7F7F7A7D737E817C7A837F777978788282817E8082828A8184887D849487898D
8E878B8784919C938E877F868E8A8781777F857E8382867F74716F6E7171717067666A6B
6F707570817870727473787371787E7C7F797469718186857A76767B83838E89809A938B
93
A998AAA9ADA48D8698959092ABB4ADA1ADBFB4B0C0AAA9ACA8A0A4A0A3A3A4A7B0A09498
9398998F8D879AA4AE99A6A0A0A5A9A09F979990999896A7A5A09C9C9C8F8B838687818A
878A949D8C969791928F89878D9291929B938A9493878E8998929099A298988F9289888C
8787979D918C98948883808B8A958F8E9595958B8A919CAAA1939FA691868E908C979D93
A1B0988898A1ACA6928F908F9090848A8F8C85868AA69C8E83747676878B817E7F868481
858E998C83807B7F78848284828479767D7E7E86868882817D81837B7E79727886767576
7779726F6F7275727068636A6E6C6D686362625D5A5C5F564F5153535554535351545755
5D6467636D60595760696D676D746E696D7174727381887F797F7E898F9387817B828386
82
AD9EA8AABBAF8F88999E9B96A7AFAEA0ABBAABB5C4AEA3A7A6A6A39DA6A0A3A8B4A79B9F
9C9896918A8697A1ABA39B9B9EA1A7A2A29A9F95989C96A4AEB09C989B958F898484888C
888A929C8C919597928781858D908A91928D86948D868C9194958C959D9A9F8D8F847E85
7F83899D95929DA397877F89819090949698998E838D909EA29C95A496858C968D949899
91A4A28C8F97A4AA978A90938F95898B8A8B8681829BA48B8276797483847E7A7E867E80
8084908E848180837E838084888376797B7E77777E786E6E6B6A655E5F5A555A615C5858
56595555615F5E63635D5C5F62625B5C5659544B484C504D4A48424146484F5149424343
4347474142444142474B4F4B4D524D515660656B6B706D6E767F7F888B88837F8385868C
7D
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 77.6875},
  ImageMargins->{{203, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000CA000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`0027oo0Ukg00EJeTicBU96<Dic00=BU005CW=F]E:DCW=6<@03@Q000dHaBU9:DP02
BU801UJeCW=6<DYBCW=BU09>L`9:DP09@Q16<D8@AS5244HaCW=:DTic009:DP05AS5244Ha@Q16<@02
@Q03AS42BU800dicBU96<@02AS400e:DCW=:DP02@Q02BU8015:DCW=:DTYB0dic00=BU4icDY@00e:D
00=:DTicCW<00Tic00ABU5JeE[E>L`9F]@9BU09JeP9S6007G_MF]F<HG_MBU5JeG_L015[F0UJe00=N
meJeE[D00U:D00EF]E:DG_MJeUkg00=F]@04CW=F]E[FG_L3F]H00eJeDYAF]@02G_L016<HG_MBU5Je
0e:D00=Nmf<HHaP00Ukg00=F]E[FF]H01U:D0Tic00A:DTHaBU9>L`9:DP03@Q1>Le:D009>L`06DYA>
LdicCW=:DUJe0e:D00A:DTicCW=>L`EBU096<@08BU9>LdYBCW=BU4icBU9F]@9BU003E[EBU4ic00=>
L`9:DP9>L`05DYA6<DYBBU9>L`03BU801TicDYA6<D8@AS5>L`9:DP05AS5243g_AS5:DP03AS4015:D
CW=6<DHa0TYB0Tic00=:DTHaBU800THa0d8@00DmkcW>?Nlmkd8@00=6<@04DYA:DTYBBU85AS43BU8:
Ool000Qoo`07F]IF]EJeDYA:DTHaCW<00U:D0Tic00ABU4icCW=:DP=24096<@05BU9>LdYBDYAF]@02
AS4014YBDYA>Le:D0TYB00E6<D8@AS5244Ha009:DP04CW=BU4icBU88AS400d8@AS5:DP02BU802dHa
@Q16<DHaDYA>LdYBAS5244YBCW<00U:D1Dic0TYB0Tic0U:D00Q>Le:DBU9:DTicDYAJeUJe0e:D00AF
]DicE[EJeP9Nm`04HaQF]E[FIcT2E[D025kgF]INme[FG_MJeUJeG_L4E[D01E[FDYAF]EkgF]H00eJe
00IBU5JeF]IW>EkgE[D2F]H015JeDYAF]EJe0Ukg0U:D00I>Le[FDYABU5kgHaP2G_L00eJeF]IJeP03
DY@015JeDYABU5:D0Tic0THa0dYB0T8@00Q6<DYBCW=BU4icBU9BU4ic0UJe00=>Le:DBU800dic00mB
U5JeDYA>Le:DBU96<DYBCW=:DTicDYA>LdYBCW<00U:D0UJe00EBU4icE[EF]DYB00=>L`05DYA:DTHa
CW=:DP03CW<00e:DCW=6<@02AS43BU800dic@Q0mk`03AS4014YBCW=BU4ic0THa00=:DTicE[D00Tic
00=:DTicAS400TYB0d8@00@icSg_@Q1240=6<@04E[E>LdicBU84AS44BU8:Ool000Qoo`07G_MBU5:D
CW=:DTHaBU800Tic00=BU4icDY@00Tic00A:DTHa@Q1240=6<@9>L`05DYAF]DHaAS5:DP02CW<015:D
BU9>LdHa0T8@0dHa00E:DTicDYABU4YB00=6<@924004AS5244HaAS46BU82AS42CW<2BU801THaBU9B
U5:DCW=:DPA>L`9:DP9BU005E[EBU4icDYA>L`02BU801DicE[EF]E:DE[D00U:D00=>Le[FF]H00UJe
00IJeUJeF]IS65kgE[D2F]H00ekgF]IF]@02F]H015kgE[EF]EJe0U[F00IF]E:DF]IJeUJeF]H2E[D0
15:DG_MS65[F0UJe00EJeUJeE[EJeUJe009Nm`04DYA>LdicE[D2DY@015[FG_MNmekg15[F00A>LeJe
E[EJeP=F]@09F]I>LdYBCW=BU4icAS5244Ha009:DP9>L`06BU9>LdicDYAF]Dic0U:D00A:DTHaBU9>
L`ABU006CW=:DTYBDYA>LdYB1Tic00MF]E[FE[EBU5JeF]I:DP03DY@01UJeDYA>LdicBU9>L`9BU00?
E[E>LdYBAS5244YBCW=:DTicAS4mkd8@AS5244ic009BU005CW=:DTHaAS5:DP02DY@00dicBU9>L`02
BU802Dic@Q1244Ha>LhmkdHa@Q16<@02BU82DY@2CW<00dHaBU9:DP02BU82CW<00dYBOomoo`08Ool0
00Qoo`06G_MF]EJeE[E:DTHa0TYB0dic00EBU4YBBU9:DTHa00924096<@06BU9>LdicBU9F]DHa0dYB
0Tic0TYB0THa00A244HaAS56<@=>L`03DYA:DTYB00A6<@03BU96<DHa0096<@05BU96<DicBU9>L`02
BU83CW<00dYBAS5>L`02DY@00dYBCW=>L`02CW<00eJeDYA:DP02DY@015JeDYABU5:D0Tic00=:DTic
DY@00UJe00AJeTicBU9BU09JeP9F]@AJeP03IcUF]E:D00=F]@04DYAF]EkgF]H2DY@015JeF]IF]EJe
0U:D00=NmeJeG_L00U[F00UBU5JeG_MNme[FDYAF]E:DE[D00U[F00ENme[FE[E>Le:D009F]@03DYAF
]E[F00=Nm`9F]@03F]IF]EJe009F]@0;DYAF]EJeF]IBU4YBCW=JeUJeCW=24004BU8044icBU9>Le:D
CW=BU4icDYAF]DYBAS5:DTicE[EJeUJe14ic00QF]E:DBU9>LdYBCW=:DTic0UJe00IS65[FDYABU5kg
CW<4DY@2E[D2CW<3DY@00e[FE[E:DP02AS401DYBCW=:DTicAS400T8@00A6<DYBCW=BU09>L`06BU96
<DHaDYA>Le:D0Tic0dYB00A>LdHa@Q16<@8icP03AS5244YB009:DP04CW=F]DicDY@2BU801TicBU9>
LdYBCW=:DPYoo`0027oo00ENmeJeE[EF]Dic00Q:DP04AS5:DTHa@Q02AS400dYBCW=>L`02BU800eJe
BU96<@03CW<00dYBAS56<@03AS401d8@AS56<DicDYA>Le:D00=:DP03AS5:DTYB0096<@05BU96<DHa
BU96<@03BU800dicBU9>L`02CW<00dYBAS5>L`05CW<00e:DCW=BU002DY@00dicE[EF]@04DY@024ic
BU9>LdicDYAJeUJeDY@2CW<00e[FE[EBU002E[D01U:DF]IJeV<HF]I>L`=F]@04CW=F]EkgF]H2DY@0
0eJeG_MF]@02DY@014icF]IJeV<H0U[F00EF]E:DF]INme[F009BU003E[EJeU[F009JeP9F]@9BU0=F
]@08DYAF]E[FF]INme[FE[ENm`=JeP9Nm`=JeP07E[E>LdYBF]IBU4icAS400TYB0dic00aBU4icDYA>
Le:DCW=:DUJeCW=:DTicDY@2F]H00eJeDYABU002CW<015:DCW=:DTYB0Tic00U:DU:DF]IJeV<HG_MB
U4icG_L00U:D00QF]DicCW=F]E[FCW=BU5Je0U:D00=F]E[FCW<00dYB00A>LdYBCW=:DPA6<@A>L`05
BU96<DYBE[EBU003CW<01DHaBU9:DU:DBU800T8@0SW>00I243g_@Q1>LdYBCW<2DY@02EJeBU9:DTic
BU9>LdYBCW=:DP0:Ool000Qoo`05F]IF]EJeF]I>L`02BU800dicBU96<@02AS401DicBU96<DHa@Q00
0THa00=>Le:DDY@00TYB00=F]DicBU800Tic00ABU4icBU9240E6<@07BU9>LdicBU9F]DicBU800THa
0TYB0THa00A:DTHaBU9>L`E:DP03AS5:DTic009:DPI>L`03BU9BU5:D00ABU09F]@9>L`9BU006CW=:
DTicCW=F]E[F0UJe0Tic011JeU:DDYAF]E:DE[EJeV<HG_MS65JeDYAJeU:DCW=BU09JeP=F]@06F]IB
U5:DDYA>LeJe0Ukg0U[F0eJe00=Nme[FDY@00U:D0U[F00=BU5[FE[D00eJe00=JeUJeE[D00UJe0U[F
00ANme[FF]INm`9S60=Nm`9F]@9JeP07DYA:DUkgE[EBU4YBAS401Tic00MBU4icCW=BU4YBCW=BU002
CW<00e:DF]IJeP02E[D2DY@014icDYABU4ic0TYB0Tic00aBU5[FE[EJeUkgDYA:DU[FDYAF]E[FDY@3
E[D3DY@2E[D00e:DF]I>L`03BU8014icBU9:DTYB0THa0TYB00=BU4icCW<00Tic0TYB00IBU4icCW=>
LdYBAS42CW<015:DBU96<D8@0SW>0d8@00I>LdYBCW=BU4icE[D2BU800dicBU9>L`02CW<00dYBOomo
o`08Ool000Qoo`=F]@03F]IBU4YB00=>L`03BU96<D8@00=>L`07BU96<DYBBU9>LdYBCW<00TYB00EB
U4YBAS5>LdYB00=>L`03@Q16<DHa00=6<@09BU9>LdicBU9F]E:DCW=:DTHa009:DP=6<@03@Q1:DTHa
0096<@=:DP03AS5>Ldic00=:DP03CW=BU4ic009BU009CW=BU5:DE[EBU5JeDYAF]E:D009>L`06E[EB
U4icDYAF]E:D0U[F00AF]E:DCW=BU0AF]@0:CW=F]E[FIcUS66]JIcUBU5[FDY@3E[D2CW<3E[D01e:D
E[EF]DicDYAS65kg00=F]@05F]IF]F<HF]IBU002CW<00eJeF]IF]@02E[D00e:DE[EBU002DY@2E[D0
0e:DF]IJeP02G_L01E[FE[ES66]JHaP00Ukg0eJe00QNme:DBU9Nme[FE[EBU4YB1Tic00ABU4icBU9>
L`9:DP06CW=:DTicDYAF]E[F0eJe15:D00MF]E:DBU9>LeJeCW=JeP02E[D00ekgE[E>L`02DY@01EJe
F]IJeUJeDY@00UJe0Tic00AF]EkgDYAF]@9>L`=:DP9>L`9:DP07AS5>LdicE[EBU4icDY@00dic00=:
DTicCW<00dYB0Tic00ABU4icBU96<@8mk`04@Q16<DHaDY@6CW<00dYBCW=>L`04BU8:Ool000Qoo`=F
]@09F]IBU4HaBU9BU4icAS5:DT8@00=:DP96<@04CW=:DTicBU82CW<3BU800d8@AS56<@03CW<2AS40
1DYBAS56<D8@AS400dYB0Tic0TYB00=6<DYBAS401THa0dYB0dHa00=:DTicBU800TYB00A>Le:DCW=:
DP9>L`04DYA>Le[FDY@3E[D015:DCW=>LeJe0U:D00=F]E[FDY@00UJe00=JeU:DCW<00eJe00IBU5Je
CW=>Le[FG_L2HaP01fmkE[EJeUJeF]INmeJe009BU006E[EJeU:DDYAF]E:D0Tic00=S65kgE[D00UJe
15[F00=F]DicDY@00UJe00=JeU:DE[D00U:D0Tic0e:D0UJe0Ukg0e[F00=Nmf<HHaP00Ukg00QJeUJe
E[EF]E:DCW=F]E[F0UJe0Tic00ABU4icCW=:DP=BU007BU9BU4icBU9>LdYBCW<00U:D00=F]E[FE[D0
0UJe00EBU4icE[EJeUJe009>L`09E[EBU5[FF]IF]EkgE[EBU4ic009BU09JeP9BU09F]@9BU004E[EN
me[FF]H2DY@2BU83CW<01dYBCW=:DTicDYA>Le:D009>L`9BU004CW=:DU:DDY@2BU85CW<2BU800dHa
?Nm24002BU8015:DE[E>LdYB24ic00=:DTHaOol02Goo0008Ool00e:DE[EF]@02E[D01TicBU9:DTic
BU9>L`=:DP9>L`=:DP05CW=BU5:DBU96<@03BU82CW<01DYBCW=>Ldic@Q000THa0dYB00IBU4YBAS5>
LeJeCW<2BU8014Ha@Q16<DYB1DHa0TYB00=6<DYBAS400U:D0Tic00=6<DYBCW<014YB0Tic00MF]E:D
DYAF]E:DE[EBU002CW<015:DE[EJeUkg0U[F0U:D00INme:DDYAF]DicDY@2E[D01e[FE[EJeU[FG_MJ
eV]J009BU003F]IS66Li009F]@07F]IF]E[FE[ENme[FCW<00THa00E>Le:DDYAF]E:D009F]@08DYAF
]DYBDYAF]DicDYAF]@=>L`03DYA:DTYB00AF]@03G_MW>Ekg009JeP08G_MW>FLiHaQNmf<HG_MF]@9B
U00;E[E>Le[FF]IF]E:DBU9>LdYBCW=:DP02CW<025:DE[EBU5JeDYA>Le:DBU82CW<00e:DF]IJeP02
G_L00e[FCW=F]@02F]H03UJeCW=>Le:DCW=BU5JeF]IS65kgDYAF]E:DE[D2F]H2E[D2DY@2CW<015Je
F]INmeJe0U:D14YB0Tic00M:DU:DE[E>LdYBCW=BU002E[D015:DCW=BU5:D0Tic00A:DTicCW=>L`=:
DP03DYA:DTHa00=>L`05DYA>LdicDYA>L`04DY@4CW<:Ool000Qoo`06DYAF]EJeE[EJeU:D0TYB00=>
LdYBCW<00TYB00=>Le:DCW<00TYB0dic00=BU4YBBU800dYB00A>Le:DCW=>L`9:DP04@Q16<DHaAS42
BU800eJeCW=>L`03CW<2BU80148@?Nm6<DYB0T8@0THa0dYB0THa00=:DU:DDY@00TYB00A6<DYBCW=>
L`=:DP9>L`ABU003E[EBU5:D009>L`9BU005E[EJeU[FE[E>L`02DY@01DicDYAJeU:DCW<00eJe00IJ
eUJeF]INme[FHaP2CW<2G_L016<HE[EF]EJe0U[F00=Nme[FF]H014ic00=BU5JeF]H00UJe00EBU4ic
E[EBU4YB009BU003CW=BU4YB00A:DP08AS5>LdicDYAJeUkgIcUNm`9JeP04HaQW>FLiIcT3G_L01eJe
DYABU5:DBU9F]Ekg009F]@=:DP07CW=:DTYBBU9>Le:DBU800U:D00A:DU:DDYA>L`9BU003E[EJeU[F
009F]@03CW=F]E[F009F]@9:DP03DYA>Le:D009F]@0<G_MS65[FG_MF]E:DE[ENme[FE[EBU5[F0Tic
00IBU5[FG_MJeUJeDY@2CW<00dYBCW=>L`02DY@02eJeF]I>LdYBCW=F]E[FE[EBU4icE[D00Tic00AB
U4icE[EBU09>L`9:DP03DYA>LdYB00=>L`05E[EBU5:DDYA>L`02E[D015:DE[E>Ldic0U:D2Woo0008
Ool3DY@015JeF]IJeU:D0dic00Q:DTHaAS5:DTicDYA>LdYB14ic00=:DTHaBU800TYB00A>Le:DCW=B
U09:DP06@Q1:DTHaAS5:DTHa0U:D00=:DTicCW<00TYB1DHa0T8@0dHa14YB0dic00A6<DicAS52409>
L`03BU9>LdYB00A>L`9BU003E[E>Le:D00=F]@07DYAF]EJeF]IF]DicBU800Tic00AF]E:DCW=>L`9F
]@03F]INmeJe00AJeP03DYA>Lekg00=Nm`06E[EJeUJeF]IS65[F0eJe00]BU4icE[ENme[FG_MJeU:D
CW=BU5Je00E>L`A:DP03CW=:DTic009BU004E[ES66<HHaP2G_L01F<HIcUW>F]JHaP00Ukg00]F]E:D
E[EBU4icE[ENme[FE[EBU4YB00=>L`07BU9>LdicDYA:DTicDY@00Tic00ABU4YBDYABU09JeP=F]@9B
U006E[EBU5JeCW=:DTic0TYB0U:D00MF]F<HF]IJeUJeCW=BU002F]H01DicE[EJeU:DCW<00UJe0U[F
00=F]DicBU800dic00QBU4icE[EF]E[FDYA>Le:D0U[F00UF]E:DCW=F]E:DE[EBU4icDY@00Tic00EB
U4icCW=BU4ic009:DP03DYA>LeJe009BU09>L`03E[EBU5:D00ABU003CW=oogoo00Qoo`0027oo15:D
00EF]E:DDYA>Le:D009>L`05BU96<DicCW=BU004CW<014YBE[E>LdHa0dYB00I>Le:DDYABU4icBU83
AS42BU8014HaCW=>LdHa0Tic00IBU4YBAS5244Ha@Q06AS47BU82AS400d8@AS5>L`02BU82CW<014YB
CW=>Ldic0U:D0Tic00=:DTicCW<00e:D0eJe00A>LdYBBU9>L`9F]@03DYAF]E:D009F]@05F]IF]EJe
F]IF]@02F]H00dicF]INm`02G_L01UJeF]IF]EJeF]INm`AF]@07DYAF]EkgG_MS65kgE[D00U:D0UJe
00EBU4icCW=>LdYB009>L`ABU005E[EBU5JeG_MJeP04HaP00fLiJeYW>@02G_L2F]H00e:DE[EF]@02
CW<015[FG_MF]EJe14ic00M:DU:DE[EBU4icDYAF]@03DY@01dicDYA>LeJeHaQNme[F00=BU004F]IB
U5JeE[D3CW<014YBDYABU5:D0Ukg00MJeUJeDYA>LeJeG_MBU002E[D025:DCW=F]E[FE[EJeUJeDY@4
CW<01U:DCW=JeTicE[EBU09>L`04DYAJeUJeDY@2CW<2E[D00e:DCW=>L`04CW<03E:DCW=:DTicBU9F
]DicDYAF]E[FE[E>LeJe009>L`ABU003CW=oogoo00Qoo`0027oo00EBU5JeDYABU5Je009BU09>L`04
DYA>LdicBU82CW<00eJeCW=BU003CW<2DY@3CW<00dYBAS5:DP03DY@014icBU9:DTHa0d8@00Q:DU:D
AS5>LdYBDYA:DTHa0T8@00E6<DYB@Q1244Ha00Q:DP05CW=6<DHaAS5:DP02CW<2BU801TicBU9>LdYB
CW=BU0A>L`03BU9BU4ic009BU09F]@9BU007BU96<E:DF]IF]DicE[D00e:D00=F]E:DE[D00U[F00AN
mf<HDYABU0ANm`AJeP03G_MBU5[F00=F]@07CW=JeV<HG_MS65[FE[D00U:D00=JeUJeDY@014ic00]:
DU:DE[EJeU:DE[EBU5JeF]IF]E[F009Nm`05HaQW>F]JHaQJeP02HaP025[FDYA>LeJeDYA>LeJeG_L2
E[D2CW<015:DCW=>Ldic0UJe00E>Le:DG_MF]E:D009F]@9>L`07DYANmf<HE[EBU5JeDY@00eJe00EN
me:DDYA>Le:D009JeP08E[EJeUkgE[EJeU:DCW=BU09JeP04E[EJeU:DCW<3E[D02f<HE[EF]DicBU9>
Le:DE[EBU5kgCW<00U:D00=:DTicE[D00UJe0dic0U:D0Tic00MBU4icCW=BU4icE[EBU002CW<014YB
E[E>Ldic0eJe00=BU5JeCW<01Tic2Woo0008Ool2DY@00e[FE[EBU002CW<00e:DCW=BU002DY@3CW<0
2EJeCW=>LdicDYA:DU:DCW=BU003CW<4BU84CW<01THa?Nlmkcg_@Q1BU09:DPA6<@924096<@9240U:
DP06CW=:DTHa@Q1>Le:D1dYB14ic0U:D00M:DU:DCW=>Le:DE[EJeP02DY@02DicBU9>LekgF]IF]E:D
E[E>L`02DY@4F]H015kgHaQNmeJe0U[F00=S65kgE[D00UJe00=JeUJeDY@00UJe00ABU5JeDYABU09N
m`9JeP03E[EBU4ic00=F]@05DYA>LdYBDYA>L`02DY@00e[FDYA>L`02DY@2E[D3G_L2HaP2IcT01e[F
HaQNme[FE[EBU5Je009>L`03DYAJeU[F009F]@03CW=BU4ic00ABU09>L`9JeP9BU006F]IBU5:DDYAJ
eV<H0eJe00EBU4icE[EJeUkg009F]@9>L`0:F]INme[FE[EJeUJeG_MJeTicDY@2E[D015:DE[EBU4ic
0UJe00MBU6<HF]IBU4YBAS5>L`02DY@025JeF]I>LdicDYA:DTicDY@2E[D01TicBU9:DU:DCW=:DP]>
L`9BU003CW=F]E:D009BU09F]@I>L`Yoo`0027oo00AJeU:DE[EBU09>L`04BU9BU4icDY@5CW<015:D
CW=:DTYB0Tic00UF]DicCW=>Le:DE[EBU4icBU800dHa00=>LdYBBU800THa00=244HaCW<00TYB00=6
<D8@@Q000Sg_00=244YBAS400T8@00A6<DYBBU9>L`=:DP03CW=:DTYB00=6<@03BU9>LdYB00A:DP03
AS5:DTYB009:DP04DYA:DTYBBU84CW<01E:DE[EBU5:DE[D00Tic0eJe14ic00UBU5JeF]INme[FG_MS
66LiG_L00UJe0Ukg00EJeUJeF]IF]E[F009F]@07F]IF]E:DE[E>LeJeHaP00Ukg00AJeU:DDYABU09J
eP03DYA:DTYB009BU003CW=BU5Je00=>L`03DYAF]E[F009Nm`0<F]IS66<HG_MS65kgHaQJeUJeDYA>
Le:D0dic0UJe00=BU5JeBU800Tic00AF]E:DDYAF]@9BU005E[ENme[FDYAF]@03DY@00ekgHaQJeP02
F]H02U:DCW=BU5JeG_MJeUJeDYA:DU:D0e[F00ANmeJeG_MNm`9BU005E[EJeTicDYAF]@02DY@01eJe
F]INmeJeDYA>LdYB009>L`08DYAJeUJeDYA>Le:DBU9>L`=BU004CW=:DTYBCW<2BU800e:DCW=>L`02
CW<00dYBCW=>L`02CW<4DY@00eJeDYAJeP03E[D00dicBU9BU003DY@:Ool000Qoo`04F]IF]E[FE[D2
CW<02DYBE[E:DU:DCW=:DU:DCW=BU002E[D2CW<2DY@01UJeDYABU4icDYAF]@9BU003CW=6<DYB009:
DP06AS5NmdicBU96<DYB0Tic00A:DTHa@Q16<@<mk`05@Q16<D8@@Q16<@02BU800dicBU9:DP03BU80
14icBU96<DHa0dYB00I6<DYBBU9>LdYBAS44BU82AS4014YBCW=>Ldic0e:D0Tic00iBU4icBU9F]E[F
CW=:DTicF]IBU5JeF]INmf<H0UJe00ENmf<HIcUF]E:D009S6006G_MJeUJeE[EBU5Je0U[F00YF]Dic
DYABU5JeHaQW>F<HF]IF]@9BU0=F]@=>L`03DYA:DTic009JeP05CW=BU5JeDYAF]@03G_L01F<HG_MJ
eUkgHaP00U[F00AF]DicBU9>L`9:DP03AS5>LeJe009BU003CW=:DTic009BU005CW=F]E:DCW=BU002
G_L2CW<3DY@01U[FHaQW>EkgF]IF]@9>L`05E[EJeUkgE[EBU002CW<00eJeG_MJeP03F]H025kgF]IB
U5JeF]IF]DicE[D2DY@2F]H015kgF]IF]EJe0U:D00=>Le:DDY@00U:D00E>Le:DBU9BU4ic009BU004
CW=BU5:DDY@4CW<2DY@00dicBU9:DP05CW<015:DCW=F]E:D0U[F00ABU5JeCW=:DP9BU09F]@Yoo`00
27oo00QF]DicE[EF]E:DCW=:DU:D0dic00=:DU:DDY@00U:D00=F]DicCW<00e:D0UJe00=BU5JeE[D0
0e:D00=:DTicCW<00THa00Q:DTHaAS56<DYBCW=BU4ic0dYB00=6<D8@@Q0013g_00=244HaBU801TYB
00M>LdYBBU9244HaBU96<@04BU800dicBU9:DP03CW<01THaBU9>LdicAS5:DP9BU004CW=:DTYBCW<2
BU82DY@3BU83E[D02e[FG_MS65kgE[ENmf<HJeYNme:DG_L00f<H00QF]E[FCW=BU5[FE[EJeU:D0eJe
00INmf<HHaQNme[FE[D4DY@014icDYAF]EJe0U:D0Ukg00IBU5JeE[EBU5JeHaP2G_L01F<HG_MNmf<H
IcT00e[F0U:D00E:DU:DBU96<DYB009JeP03CW=BU4Ha009>L`04DYA:DU:DDY@2CW<03E[FG_MBU4YB
E[E>Le:DE[ENmf]JG_MJeUJe009BU005E[EJeUkgE[EBU002CW<015JeF]IJeUJe0U[F00YNme[FE[EB
U5[FE[EBU5JeDYA>L`9F]@03HaQJeUJe009F]@04F]IF]EJeDY@2CW<02dYBDYA>Le:DCW=BU5JeDYAJ
eU:DCW<00TYB00E6<DicDYABU4ic009:DP06CW=BU4icCW=BU5[F0e:D00IF]E[FCW=BU4icBU83DY@0
0eJeOomoo`08Ool000Qoo`03E[E>LeJe009JeP04E[E>Le:DE[D2CW<00dYBE[EBU003DY@3CW<2DY@0
1E[FE[EBU5JeDY@00UJe0e:D00AF]DicBU9:DP96<@04@Q16<DYBE[D2CW<01DHaBU96<D8@?Nl01D8@
0THa1DYB14Ha00=244YBBU800THa00E:DTicCW=>LdYB009>L`03BU9>LdYB009>L`04DYA:DTYBE[D2
DY@01TicDYA>LdYBCW=BU0A:DP03DYANme[F00ANm`0<F]IF]F<HG_MS64icE[ES66LiHaQNmeJe0U:D
0UJe1E[F00IF]EkgHaQS65kgF]H2E[D4DY@035JeF]IF]E:DE[EJeU:DE[EJeU:DE[ENm`=S6004G_MS
65kgHaP2F]H02UJeDYAF]DicE[EBU4icAS5BU5Je0U:D0TYB0dic00i:DTicCW=>Le:DE[EBU4icDYA>
Le:DE[ENmfLi0Ukg00MF]E:DDYAJeUkgHaQJeP02DY@01dicDYAF]E[FE[ENmeJe009Nm`04F]IF]E[F
F]H3E[D00dicE[EF]@02G_L2E[D025:DE[EJeU[FE[E>Le:DBU87DY@025JeDYABU4icBU96<DYBDY@4
CW<01U:DE[EBU4YBCW=JeP9BU09F]@06DYA>LeJeDYA:DTic0e:D2Woo0008Ool00eJeDYABU004F]H0
0e:DE[E>L`02CW<3DY@2E[D3CW<00e:DE[EJeP02E[D02e[FDYAF]E[FE[EBU4icE[EBU4YBCW<014Ha
0TYB0THa00=:DTicBU800d8@0dHa00=244HaAS4024Ha00I243g_AS5:DT8@BU83CW<01E:DCW=BU4ic
BU800Tic00EBU4icDYABU4ic00=F]@04DYAF]EJeCW<2E[D01DicDYAF]E:DE[D00V<H00=JeUkgG_L0
0U[F00]F]EkgHaQS65JeCW=JeV<HG_MS65[F009BU004F]INme[FG_L3F]H00e:DE[ENm`03HaP2F]H2
E[D3DY@2E[D00e:DE[EF]@02F]H00ekgE[EBU002G_L00f<HG_MNm`05G_L02E[FDYAJeU:DE[EJeU:D
CW=BU002F]H00eJeDYA6<@03BU8014HaCW=>Ldic0U:D00=F]DicDY@00TYB00=BU5[FG_L00Ukg00EJ
eUJeE[EJeV<H009Nm`0<DYAF]DicCW=JeUJeF]IW>E[FG_MS65[F0UJe00MJeUJeE[EF]DYBCW=BU002
F]H02UJeDYABU5JeG_MF]E:DBU9BU4YB0dic15:D00IF]E:DE[EBU4YBAS47CW<01e[FE[E>LdYBE[E>
LdYB00ABU005E[EBU4YBBU9>L`02DY@:Ool000Qoo`9F]@03DYAF]E[F009JeP04DYAF]E:DF]H4DY@0
0eJeF]IBU004DY@2F]H03EJeF]IF]EJeF]IF]E:DBU9F]DicAS5F]DYB0096<@A:DP96<@04BU9>LdYB
BU82AS400d8@AS524004@Q02AS403T8@AS5244Ha@Q0mkdHaCW=6<DYBDYA>LdYBDY@2CW<01DYBCW=>
LdicDY@00Tic00EBU4icDYANmeJe009BU008E[E>LeJeDYA:DTicG_MF]@9JeP08IcUNmekgF]IS65kg
E[EJeP9S6004IcUF]E:DF]H2HaP03U[FCW=BU5JeG_MF]E[FG_MF]E[FE[EBU5[FHaP2IcT00f<HF]IF
]@05DY@2E[D2DY@3G_L00eJeDYANm`02IcT3HaP03ekgF]INmekgF]IF]EkgF]IF]E[FDYAF]E:DF]IN
m`02F]H01dicDYA>Le:DBU9>Le:D009>L`08DYAJeTicCW=:DTHaCW=BU0=Nm`9F]@06DYAF]EkgF]IS
65Je0U:D00E>Le[FF]IF]F<H009JeP05G_MJeU[FE[EJeP03E[D2CW<025:DE[EF]EJeDYA>Le:DF]H2
DY@01TYBCW=:DTYBCW=:DP9>L`08E[EJeUJeCW=BU4icBU96<@=>L`04BU9>LdicDY@2E[D01U:DBU9B
U4YBAS5>L`=BU09F]@03CW=:DU:D009BU0Yoo`0027oo0UJe00EBU5JeE[ENme[F00=F]@03F]IBU4ic
009BU003E[EJeUJe00ABU09F]@0<DYAF]E:DE[EJeUJeDYA:DU:DBU96<E:D1DYB00A6<DYBBU9:DP=6
<@03BU96<DHa00=240A6<@=24009AS52448@@Q0mkd8@BU96<DYB00=>L`03DYA:DTic00A>L`06DYA>
LdicDYAF]E:D0UJe01ABU4icDYA>LeJeCW=:DU:DF]IF]E[FE[EJeUkgF]IBU5kgF]IF]E[F0f<H00=W
>E:DE[D00V<H00ANmdicE[EF]@9Nm`03F]IS65[F009JeP04DYAJeV<HJeX2IcT015[FDYABU4ic1E:D
00AF]E:DF]IJeP9F]@04DYAJeV<HJeX4HaP2F]H2G_L03EJeF]IJeU:DE[EBU5JeDYAJeUkgE[EJeUJe
00=BU09>L`0<DYA>LdicCW=JeUJeAS5:DTHaBU9>Le[F0Ukg00AJeUJeDYA>L`9F]@05G_MJeTicDYA>
L`02E[D02E:DF]IJeUJeHaQNme[FE[EJeP02DY@015JeDYA>Le:D0eJe0U:D00=F]E[FDY@00dic0TYB
00Y>LdHaCW=>Le:DE[EBU4YBCW=:DP96<@0?DYA>LdicBU9>LdYBCW=BU5JeDYA>LeJeCW=6<Dic00EB
U005CW=:DU:DE[EBU00:Ool000Qoo`9F]@03CW=BU5:D009JePAF]@ABU003F]INmeJe009BU004CW=B
U5JeE[D4DY@2F]H00dicAS56<@02AS42CW<2BU84AS400dYBCW=6<@03AS42BU8;AS401D8@AS52448@
AS400TYB0Tic00ABU4icBU9:DP9BU09>L`03BU9BU4ic009>L`9F]@03DYAF]E:D00=>L`9BU004BU9>
LeJeE[D2F]H02E:DG_MF]E:DF]IF]E[FE[EJeP02G_L01f]JDYA>LekgHaQJeU:D009F]@03G_MS65[F
009JeP09DYAF]EJeF]IW>G>LIcUS65[F00=>L`04DYAF]E:DE[D2DY@025JeDYANme:DE[EBU5JeG_L3
IcT2HaP2G_L00f<HF]IJeP02F]H00e:DCW=BU003DY@4F]H035:DE[EBU5:DCW=BU5JeDYA>LeJeF]I6
<@=:DP05DYAF]E[FHaQJeP02E[D3DY@00e[FG_M>L`03DY@01EJeDYABU5JeF]H00Ukg00=JeU:DE[D0
15:D0TYB15Je00EBU5JeE[E>LdYB00E>L`0;AS5:DTYBDYAJeTicAS5>LdYBAS5:DP04CW<014YBCW=:
DTic0U:D00E:DU:DDYA6<Dic00=BU004BU9>LdYBBU82DY@00dicOomoo`08Ool000Qoo`=BU005E[EJ
eUJeF]IBU004E[D014icDYABU5kg15Je0Tic00ABU5JeE[EBU09F]@04G_MJeU:DBU82@Q001Sg_BU9F
]DicAS52408mk`03AS5BU5:D009:DP03AS5:DTHa0092408mk`0:@Q16<DYBCW=6<D8@BU96<D8@AS42
@Q03BU82CW<00e:DCW=:DP02BU801DHaBU9:DTYBCW<00TYB00I>LdYBBU9BU4icBU82CW<00dYBF]IJ
eP02DY@00dicE[EJeP02E[D00e:DF]IF]@02E[D015[FG_MF]E[F0Ukg00E_Ne[FCW=Nmf<H009F]@04
CW=NmekgHaP2F]H01EkgDYABU5:DF]H00V]J00MNmf<HE[EF]DicE[EJeP02E[D01E:DCW=F]E[FE[D0
0U:D0U[F0V<H00=W>EkgG_L00Ukg00IF]EkgHaQNmeJeF]H2DY@01E[FE[EBU4YBE[D00U[F00=S65Je
CW<00dic00=BU5JeE[D00U:D00AF]E:DBU9BU09>L`04DYAJeUkgF]H2E[D025:DCW=BU5JeHaQF]Dic
E[D2CW<2DY@01EJeG_MF]EJeF]H00UJe0U:D00E>Le:DBU9:DU:D009JeP04E[EJeTicAS43BU801dic
DYA>LdicAS5:DU:D009F]@A:DP96<@04BU96<DYBDY@2CW<014YBCW=>Le:D0Tic00YJeTYBBU9BU4ic
DYA>Le:DCW=:DP=>L`Yoo`0027oo00ABU5JeE[EBU0MF]@04F]IBU4icE[D2G_L01UJeDYABU5:DCW=B
U09F]@03DYAF]E:D009JeP04CW=:DTHaAS42BU800e:DCW=6<@03@Q000dYBE[EBU002BU82AS400dYB
AS524005@Q05BU8014Ha@Q12448@0THa0TYB00M>LdYBBU9:DTHaBU96<@05BU8014icDYA:DTYB0U:D
00I>Le:DCW=>LeJeF]H2DY@01DicDYAF]E[FDY@00eJe0U:D00=JeUkgF]H00UJe00UNmf<HHaQ>LeJe
G_MJeUJeBU800U[F00ENmf<HG_MS65Je00=BU00:G_M[FV<HHaQBU5JeCW=F]E[FE[D2DY@00dicDYAJ
eP02E[D01e:DE[EJeUkgF]INmf<H009JeP=Nm`06IcUNmekgF]IBU5Je0U[F00=>LdYBDY@015[F00=>
Le:DDY@00U:D0U[F00EF]E:DE[EF]Dic009BU005CW=F]EJeHaQJeP02E[D015:DCW=BU5:D0U[F0U:D
0Tic0U:D00=JeVLiE[D00eJe00iBU4YBCW=>Le:DCW=:DTicF]INme[FHaQ>LdHa0dYB0U:D0Tic0THa
00=>LeJeDY@00Tic0TYB0THa0dYB0dic0TYB0e:D00A:DUJeBU96<@A>L`9BU004CW=:DTicCW<:Ool0
00Qoo`03CW=F]EJe009F]@04DYAF]E[FE[D2F]H02EkgE[EBU5JeF]INmeJeDYAF]@03DY@4E[D01E:D
E[EJeU:DBU800THa0TYB00=>LdYB@Q000d8@00A:DU:DDYA:DP=6<@03CW=:DT8@009240=6<@=24004
AS5:DTYBAS42@Q04AS43BU801DicBU9:DTHaCW<014YB00Q>Le:DDYA:DU:DE[EBU5Je0U:D0U[F00IB
U5JeDYABU5JeF]H2E[D02E:DE[EBU5:DF]INme[FE[EJeP02G_L00fLiE[E>L`03E[D00dicE[ENm`03
HaP015kgF]IF]EJe0U[F0V<H00=Nme:DDY@00U:D00AJeUJeDYABU09>L`9Nm`9F]@07DYANmfLiF]IF
]F<HF]H00Ukg00=S65[FHaP00Ukg00=JeUJeDY@00UJe0Tic00E:DU:DE[EF]E[F00IBU09JeP0:DYAF
]E[FCW=BU5JeDYAF]E[FHaP2F]H025JeDYA>Le:DE[EJeUkgDY@2CW<01DYBCW=BU5[FIcT00UJe00AJ
eUJeCW=:DP9>L`9BU09>L`05F]INmekgG_MBU004BU82CW<2AS40148@AS5>Le:D0dic0TYB0THa0dYB
0dic00U:DTHaCW=BU4icBU9BU4icAS400TYB00Q>LdYBDYAF]DicBU9>LdYB2Woo0008Ool00dicDYAF
]@04E[D3F]H00ekgF]IF]@02E[D2F]H025JeDYAF]E:DE[E>LeJeDY@2E[D2DY@00eJeDYA:DP02BU80
1dicBU9:DTYBAS5244Ha0092409>L`03AS5:DTHa0096<@04BU96<DHaAS42@Q05AS40148@AS5244Ha
0TYB0T8@00A6<DYBBU96<@=:DP04CW=BU4icCW<2BU801DicDYABU4YBCW<00e:D0UJe00EJeUJeDYAJ
eU:D009F]@0;F]IS65[FE[EBU5JeDYAJeUkgF]IF]@03F]H2IcT2DY@01EJeDYAF]EJeF]H00Ukg00=S
65[FG_L00U:D00IJeUJeG_MW>F<HF]H2DY@02DicE[EF]E:DE[EBU5JeF]INm`02E[D03U:DHaQW>Ekg
E[ES65kgF]INmf<HF]INmf<HF]H2E[D00e:DE[EJeP03CW<3DY@2E[D00e:DE[EF]@02CW<2F]H2DY@0
0eJeCW=:DP03DY@00eJeG_MJeP02E[D4DY@01eJeHaQF]DicDYA:DU:D009JeP03HaQJeU:D009Nm`=>
L`0:BU9BU5JeDYA:DU[FG_MS65[FDY@2AS42BU82CW<02DHa@Q1244HaCW=:DTicDYA:DP04AS4024YB
CW=>LdicDYA>LdYBAS43CW<01TYBCW=>Ld8@AS5:DP9>L`04DYAJeTicAS42BU8:Ool000Qoo`03BU9B
U5:D00=F]@03F]INmekg00=JeP=F]@9JeP03E[EBU5Je009F]@03CW=F]EJe009F]@04DYA>LeJeDY@4
CW<2BU800dicAS524002BU8014HaCW=>LdYB14Ha00A:DTHaBU96<@=240=6<@03BU96<DHa0092409>
L`9:DP03AS5:DTic009:DP9>L`0@BU9BU4icCW=:DTicBU9BU5JeCW=:DU:DE[EBU5JeDY@4F]H015Je
F]IF]EJe0Ukg00AF]E:DF]IF]@9JeP03E[EJeUJe009F]@04G_M[FU[FCW<2DY@00eJeDYAF]@02F]H0
2ekgF]IF]E:DCW=BU4icDYAJeVLiG_L00UJe00=>Le:DF]H00eJe019JeUJeG_MNmeJeDYANmf<HIcUN
mf<HG_MJeUkgHaQW>EkgHaP3E[D01E:DE[EJeU:DCW<00U:D00AF]E[FE[EJeP9BU005F]IBU5:DDYAF
]@04DY@014YBCW=F]E:D0U[F00=NmeJeDY@00e:D0Tic00MJeU:DCW=BU4YBDYAJeP02E[D015kgDYAJ
eUkg0U:D0dic0U:D00I>LeJeG_MNme[FDY@7BU80148@AS5:DU:D0Tic00=BU4YBAS400dHa0dYB0Tic
00ABU4YBBU9>L`9:DP05AS5:DTic@Q1:DP04CW<00eJeCW=6<@02BU8:Ool000Qoo`03AS5>LeJe009F
]@04F]INmf<HF]H6E[D2F]H015kgF]IF]EJe0U:D0UJe00ABU5JeCW=>L`9JeP04CW=:DTYBBU84CW<0
24HaBU9:DTHaBU9F]E:DCW<5AS400dYBAS524003@Q02AS401DicBU96<DHa@Q000dHa00A:DTicDYA>
L`9:DP9BU004CW=F]DicCW<3BU801e:DF]IBU5:DCW=BU4ic009BU003G_MF]EJe009JeP06G_MJeU:D
DYANmeJe0U:D1UJe00=JeU:DE[D00Ukg00Q:DTicE[EF]DicDYAF]E[F0Ukg00AF]E:DDYABU0=F]@04
G_MF]EJeDY@2CW<01EkgHaQF]EJeG_L00UJe00=Nme[FE[D01F<H15kg00=W>EkgG_L00U[F0eJe00YJ
eUJeDYAF]E:DE[ENmeJeF]IF]@9JeP9F]@04CW=F]EJeDY@2E[D014YBCW=F]E:D0UJe00ANme[FE[EB
U0=>L`04BU9BU5JeBU82CW<01DYBF]IF]E:DF]H015Je00UBU4YBAS5:DTHaBU9>LeJeG_L00U[F00QB
U4HaBU9:DTHaBU96<Dic0THa0TYB00A>LeJeDYA:DPM6<@05CW=BU5:DBU96<@03BU82AS400dic@Q1:
DP03CW<00dYBE[EBU003BU8:Ool000Qoo`04AS5:DU:DF]H2E[D015[FE[EJeU[F0UJe0e:D00=F]E[F
G_L00eJe0U:D0UJe00MBU5JeCW=>LeJeG_MBU002BU8044HaCW=BU4icBU96<DicBU96<DYBE[EBU4ic
BU9>LdYB0THa00=:DTHa@Q00148@00I6<DYBBU9244Ha@Q02AS43@Q000dHaBU9:DP04CW<00e:DCW=:
DP03BU83DY@015JeCW=BU5:D0Tic00=NmeJeE[D00U[F00INme[FDYABU5kgF]H2DY@7E[D2DY@02EJe
G_M>LdHaDYAF]DicAS5>L`02E[D01E[FE[EBU5:DE[D00U[F00=F]E[FE[D00UJe00U>LdYBCW=NmeJe
DYAF]E[FDY@00e[F00=W>F<HG_L00Ukg15[F00IS65[FF]IJeUJeDY@2E[D015[FG_MBU5Je0U:D00=J
eUJeF]H00U[F00=F]E:DCW<00U:D00IF]E:DE[EF]E:DCW<4DY@015kgF]IBU5:D0Tic00e:DTHaBU9F
]DicBU9>LdHaE[EBU4icE[EJeP02DY@00eJeCW=:DP02AS43BU805E:DG_MNmeJeCW=6<DYBAS5:DTHa
@Q1:DTHaBU96<D8@BU9BU4icBU924002AS42@Q000dHaBU9>L`03CW<014HaBU9:DTYB0THa00ABU4Ha
BU9BU09>L`03BU9F]E:D009>L`03BU9oogoo00Qoo`0027oo00A:DTicDYANm`9JeP04E[EJeUJeF]H3
E[D01DicDYAJeU[FG_L00eJe0U:D00U>Le:DDYAJeU:DCW=F]EkgDY@00TYB00I6<DYBCW=>Le:DBU82
AS400d8@BU9F]@02DY@014icDYA>Ldic0TYB00=6<D8@@Q000THa0d8@0dHa00<mkd8@@Q001D8@00I6
<DicDYABU5JeDY@5BU82CW<2E[D025:DCW=BU5:DCW=NmeJeDY@2E[D2F]H015JeDYAJeUkg0e:D00AF
]E[FE[EJeP9F]@0:F]IF]EJeG_MF]DYBCW=JeUJeBU82CW<01e:DE[EBU4icDYAF]E[F009F]@9JeP9F
]@03CW=:DTHa009F]@03CW=BU5:D009>L`9F]@06G_MS65[FF]IF]E:D1EJe0U:D00I>LdHaCW=F]E:D
E[D3CW<024YBE[EF]DicDYAF]DicDY@2BU8015:DE[E>Ldic0U:D0TYB00EBU4YBCW=JeU:D009>L`=:
DP96<@07DYA>LdHaBU96<E:DCW<00U:D00ANmdicCW=BU0A:DP08CW=:DTYBE[EJeUkgF]IBU096<@0=
BU9>LdYB@Q1:DTHaCW=6<D8@AS5BU4icBU80148@0THa0dic14YB00]>LdYBBU9:DTicAS5:DU:DBU9>
LdYB009BU003CW=:DTYB00Yoo`0027oo00=:DTicDY@00Ukg00EJeUJeG_MNme[F00=F]@9BU008E[EJ
eU[FG_MJeUJeCW=F]@=BU00:F]IBU4icE[EJeU:DAS5:DTHaBU83CW<01DYBAS56<D8@AS400e:D00=>
LdYBBU801DYB14Ha0TYB0THa00=243g_?Nl00Sg_0T8@0dHa0TYB00=6<DicE[D014YB00M6<DYBDYAB
U5JeDYA>L`03DY@00ekgDYABU002DY@01eJeF]IJeU:DE[EJeUJe009BU0=F]@03F]IF]EJe009JeP0:
DYAJeUkgDYA:DUJeF]I>LdYBCW<2DY@01UJeCW=F]EJeDYAF]@9BU008G_MJeUJeE[EBU4YBCW=F]@9B
U0=>L`06E[EJeUJeG_MF]E[F0U:D0UJe00IBU5JeF]IBU5JeDY@2CW<015:DCW=>Le:D0Tic00A:DU:D
F]IBU09F]@9>L`9:DP04CW=JeU:DCW<2DY@2AS400dicBU9:DP02DY@2CW<2BU82AS40148@AS5:DT8@
0THa00E>LdYBCW=>LeJe009>L`03DYA:DTHa009:DP03CW=:DTic00=JeP08E[EBU4YBAS5:DTicBU96
<@9:DP07DYA6<DHaBU9BU4icBU800T8@14Ha00A>LdYBBU9:DP=6<@08BU96<DYBAS5:DTHaBU9BU09>
L`06AS5>LdicBU96<D8@2Woo0008Ool01dicBU9F]EJeG_MJeUJe009JeP03E[E>Ldic00=BU09F]@0@
F]INme[FF]IBU5JeDYA>Le:DE[EBU4icDYANmeJeBU82AS401DicDYA>Le:DBU8014Ha0Tic00IBU4ic
BU9>LdYBAS43BU8014Ha@Q16<DHa0TYB00=6<D8@@Q0013g_0T8@14Ha00A>LdYBBU9:DP=6<@03BU96
<Dic009BU003E[E>LdYB009>L`03DYANme:D009BU004CW=F]E[FE[D2DY@05EJeF]IBU5JeF]IF]E[F
E[EJeUJeDYAJeU:DE[EJeUJeBU9>LeJeCW=6<@02BU801dicDYA>LdicE[EBU5Je009BU007F]IF]EJe
E[E>LdYBCW<00U[F00QF]E:DDYABU5JeG_MF]E:D0U[F0U:D00=F]E:DE[D00U[F00EBU5JeF]IBU4ic
009F]@07CW=F]E:DDYA>Le:DG_L00e[F00QF]DicCW=:DTicF]IF]E:D0UJe00=:DTHaBU800Tic00=B
U5JeDY@00U:D0TYB0dHa00=>LdHaAS4014YB0Tic00=:DTHaCW<00TYB00A6<DYBAS5>L`=BU09F]@0:
DYA>LdHaAS5:DTicAS5:DTHaCW<3AS400dYBDYA>L`02@Q001THaBU96<D8@BU9>L`A:DP03AS5:DTHa
00=:DP96<@9>L`07DYA:DTYBCW=6<D8@?Nl02Woo0008Ool014icBU9BU5Je0U[F00AF]E[FF]IF]@9>
L`9BU004E[EBU5[FE[D2F]H00eJeDYABU004DY@01UJeDYABU5kgF]I>L`92409>L`03BU9>LdYB00=6
<@04BU9>LeJeDY@3CW<2BU800dicBU96<@03AS42BU8034Ha@Q0mkdHa?Nm243g_@Q16<D8@AS5:DP96
<@9:DP03AS5:DTHa0096<@04@Q16<E:DE[D2DY@024icBU9:DTYBCW=F]DicE[D2CW<01U:DF]IJeU:D
BU9>L`=BU0=F]@04DYAJeUJeDY@3E[D01E[FG_M>LdicE[D00Tic0TYB14ic00=F]E:DCW<00TYB00]F
]E[FG_MJeUJeDYA:DU:DF]IF]E:D00=F]@04G_MF]E:DF]H2E[D01U:DF]IBU5:DE[EJeP9F]@05F]IF
]E:DE[EJeP02DY@02EJeDYABU5:DF]INme[FE[EBU002CW<02DYBCW=F]EJeDYAF]E:DCW=6<@02CW<2
DY@015[FE[EBU5:D0TYB0dHa00=>LdYBBU800Tic00UF]E:DCW=:DTicAS5>Le:DCW<00dHa00=>Le:D
CW<00Tic0U:D00E>LdHaAS5:DTic00=6<@07CW=:DTHaAS5:DUJeDY@014Ha00I:DTHaCW=>LdYBDY@2
CW<01TYBCW=:DTYBAS5:DP96<@03BU9>Ldic00=>L`03AS4mkd8@00Yoo`0027oo0Tic00=BU5[FF]H0
0e[F0eJe00=BU4icDY@00U:D0UJe0e[F0U:D00=F]E:DE[D00UJe0U:D0U[F00=:DT8@AS400Tic0dYB
0THa00=:DTHaBU800UJe0Tic0TYB0dic0THa14YB00A6<D8@?Nm240@mk`=2409:DP03AS5:DTYB0096
<@=:DP07@Q16<DYBAS5>Le:DCW<00TYB00I6<DYBDYABU5JeDY@2CW<2E[D015:DBU9:DTic0U:D00IF
]E[FE[EF]E[FG_L2E[D02E[FE[EF]EkgF]IBU5[FDYAF]@03BU800dicDYA>L`02DY@2CW<2BU801e:D
F]IJeU[FDYA:DTic00IBU003F]IF]EJe009BU09>L`04F]IF]E:DCW<3E[D01E[FE[EF]EJeF]H00U:D
011JeU:DDYABU5JeHaQJeUJeCW=:DTicBU9>Le:DE[EBU0=F]@03BU9>LeJe009BU003G_MJeU:D009B
U004BU96<DHaAS45CW<03U[FDYA>LdicDYA:DTicE[E>LdYBAS5244icDY@3BU802dicDYA>LdHa@Q16
<DYBAS5244HaCW<014YB00=F]E:DAS400THa00=:DTicBU800dic00ABU4icBU9:DP9>L`0>BU96<DYB
CW=6<DYBCW=BU4icBU9BU4YBAS5240Yoo`0027oo00EBU4icDYAJeUkg00IJePEF]@9BU006E[EJeU[F
DYA>Le[F0U:D0UJe0Tic00IF]E[FCW=244HaDY@2BU82CW<3BU801dHaBU9BU5JeCW=BU4ic00=:DP03
CW=:DTYB00=>L`05BU96<DHa?Nm24003?Nl0148@AS56<DHa0TYB1DHa00A:DTHaBU96<@9>L`M:DP=B
U004E[EBU5:DDY@3E[D01dicBU9BU5JeF]IF]E[F009F]@03F]INmeJe009JeP06HaQNmf<HIcUJeUkg
0U[F00E>LdYBBU9>Le[F009F]@08F]IF]E:DE[E:DU:DF]IF]@9BU003CW=:DTic00=BU09>L`03DYAF
]E:D009BU09>L`03DYAF]E:D009>L`9BU005E[E>LdicDYAF]@02DY@02U[FE[EBU4icDYAS65kgF]I>
LdYB0dic15:D0UJe0Tic00EF]E:DDYAF]Ekg00=BU007CW=:DTYBAS5:DUJeBU800Tic00AF]E:DCW=>
L`9BU008BU9BU4icCW=6<D8@BU9BU09:DP05CW=BU5:DCW=6<@04@Q000cg_AS56<@03AS42BU800dic
BU96<@03BU8014icBU9:DTYB0Tic0TYB00M6<DYBBU96<DYBDYA:DP02CW<2DY@01DYBDYA:DTHa@Q00
2Woo0008Ool00e:DCW=>L`05F]H02EJeG_MJeU:DE[EBU5JeF]IF]@02DY@01E[FE[EBU4icE[D00U:D
0UJe0e:D00AF]E:DBU96<@M>L`=:DP03CW=F]E:D009>L`9:DP05CW=:DTYBAS5>L`02BU84AS400d8@
?Nm24003@Q000dHaBU96<@03AS401T8@BU9>LdHaBU96<@9:DP9>L`9:DP=>L`9:DP04DYA>LeJeDY@4
E[D01U[FCW=:DTicDYAJeP9F]@04G_MJeU[FG_L2F]H03eJeG_MS65kgIcUS65JeG_MF]DicBU96<DYB
DYAF]@02F]H025:DE[EBU4icDYANmeJeDY@2E[D014icDYABU5:D15Je00ENmeJeE[EF]Dic00ABU0=>
L`9BU009CW=6<DYBCW=BU4icE[EJeU:D009>L`03F]INmeJe00=>L`03DYA>Le:D009BU09>L`03E[E:
DTHa009>L`9BU004G_MF]E:DCW<2BU82AS401DYBCW=6<DYBCW<00UJe00E>Le:DE[EF]DYB009BU005
CW=:DTHaAS5>L`02BU801E:DE[EF]E:DBU800T8@00E6<D8@?Nm6<Cg_00924005AS5:DTYBCW=:DP02
AS400dYBCW=>L`02BU83CW<2AS42BU82AS4014YBDYA:DTYB0e:D00E:DTicCW=6<D8@00Yoo`0027oo
00=F]DicBU8015[F00AF]E[FHaQJeP9BU006CW=F]E[FDYAF]E:D0UJe00EBU4icE[EBU4ic00=BU008
CW=BU5JeE[E:DTHaCW=BU09:DP04CW=BU4icAS42BU801DicE[E>LdicBU8014ic14YB1DHa00A243g_
@Q16<@924003AS5:DTHa00=6<@05@Q1:DTicAS5:DP02AS400dYBCW=BU003CW<00e:DE[E>L`02BU80
54HaBU9BU5JeF]IF]E:DE[E>LdYBCW=BU5JeF]IF]E[FG_MF]EkgF]H3E[D2G_L01e[FHaQ>LeJeDYA>
LdYB0096<@04BU9F]EkgF]H2DY@2CW<015:DF]INme:D0U[F00EF]E:DE[EJeUkg009JeP03E[ENmekg
009F]@03DYAF]E:D00=BU003CW=BU5Je009BU09:DP0>CW=BU4icCW=JeU:DCW=BU5JeF]IF]E:DCW=:
DP9>L`=BU09>L`0;DYA>LdHaBU9>Le:DCW=F]E[FDYA>L`02BU83AS400dYBAS56<@02CW<01EJeDYAB
U5JeF]H00U:D00AF]DicAS56<@9:DPA>L`9BU003CW=6<D8@00A6<@<mk`924003AS5>LdYB0096<@03
BU9BU4YB009:DP=>L`05BU96<DYBCW=:DP02AS400e:DBU96<@02CW<015:DCW=>Ldic0THa2Woo0008
Ool01U[FCW=:DTicF]INm`AJeP03G_MBU5Je009F]@=BU009CW=BU5:DCW=:DTicF]IBU4ic009BU09:
DP05DYAF]DicCW=:DP02DY@01DicDYA>Le[FCW<00dYB00=BU4icCW<00Tic0TYB00=BU5JeCW<00TYB
0dHa0d8@00@mkd8@?Nlmk`9240=:DPE6<@06@Q16<DYBAS5:DTic0U:D0dic00EBU5JeE[E>Le:D009>
L`06DYA:DTicBU96<Dic14YB00=NmeJeDY@015Je00AJeUJeDYAF]@9BU005E[EBU4YBDYA>L`02DY@0
1TicE[EF]E[FG_MJeP9Nm`08F]IF]EJeG_M_Nf<HIcUS60=F]@9JeP03G_MF]EJe009JeP04DYAF]E:D
E[D2CW<01E:DCW=BU5:DE[D014ic00EBU4icBU9BU5Je00=BU00BF]IS65:DCW=:DTHaCW=:DTicDYA>
LdYBDYAF]DYBAS5BU4ic0U:D00ANmeJeDYA>L`9:DP04AS5:DTYBCW<2BU8034HaBU9BU5:DCW=BU5[F
CW=F]E:DCW=240=:DP=>L`03DYAF]E:D00=:DP04CW=:DTHa@Q02?Nl01D8@AS56<DYBCW<00THa0TYB
0THa0TYB00=BU4icBU800TYB00eBU4icCW=6<DYBCW=:DU:DCW=:DTicBU9BU002BU8:Ool000Qoo`04
G_M>LdYBBU82F]H00eJeG_MJeP02F]H025JeDYABU5JeDYAF]E:DCW<2DY@014icBU9>LeJe0U:D1Dic
0U:D0TYB00=BU5JeDY@00U:D00=F]DicBU800TYB00=>LeJeCW<00dic00ABU4icBU9:DP=6<@=24004
?Nm243g_@Q02?Nl2AS42BU83AS402T8@AS56<DYBAS5:DT8@BU9>Le:D0dic00ABU5JeE[EF]@9>L`07
DYA:DUJeDYAF]DicBU800THa00E244HaBU9NmeJe009BU005F]IF]EJeF]INm`02DY@3E[D015[FBU9:
DTic0UJe00E>Le:DDYABU5kg009JeP07G_MF]E[FE[EJeVLiHaP00VLi00YF]E:DE[EJeUkgF]INme[F
E[EJeP9F]@03DYAF]E:D00EBU004E[EBU5:DDY@3CW<00dYBCW=F]@04DY@01UkgCW=>LdYBAS5>L`9:
DP9>L`06AS5BU5JeE[E245:D0dic0U[F00=F]E:DCW<014YB00EBU4icBU96<DYB009>L`9:DP05E[E:
DUJeE[E>L`02BU8014icBU9BU4ic0U:D00=JeUJeBU800TYB00=>LdHa@Q000cg_0T8@00=6<DYBCW<0
0THa0TYB0T8@0dYB00E>LdYBBU96<Dic009:DP06@Q16<DicBU9BU4ic0dYB00=BU4YBBU802Woo0008
Ool01E[FE[E>LdHaDY@00UJe00YNme[FF]INme[FE[EBU5JeDYAF]@ABU006CW=:DTicE[E>LdYB0Tic
00=BU4icDY@00U:D00A:DTHaCW=F]@=BU003E[EBU4ic00=>L`08DYA:DTYBCW=BU4icBU96<@9:DP=6
<@A240Dmk`E6<@9240M6<@04CW=F]DicCW<2DY@01DicDYANmdicBU801E:D00EF]E:DCW=>LdYB0092
4007DYA>LeJeE[ENme[FE[D00U[F00]F]E:DE[EF]E[FIcUBU4HaCW=F]E:D00A>L`06E[ENme[FF]IF
]Ekg0U[F00INmf]JHaQS65[FDY@2F]H00ekgE[EF]@02E[D015[FDYABU5Je0U:D0UJe00ABU5JeDYAF
]@9BU004CW=BU4icCW<2BU84DY@014icE[E>Ldic0TYB0Tic00U:DTicCW=:DTicE[EJeTHaDY@00Tic
00=:DU:DF]H00UJe00=BU4YBBU800TYB0Tic00A:DTHaAS5:DP9>L`05BU9>LdYBCW=F]@02CW<00dYB
CW=>L`03CW<01EJeF]IF]DYBCW<00TYB00=243g_@Q000Sg_00A244HaAS56<@A:DP03CW=6<D8@00=6
<@04BU9>LdYBAS43BU82AS4014icBU9>Ldic0TYB00A6<DicBU9:DPYoo`0027oo00MF]EkgCW=6<Dic
DYAF]@03F]H00ekgHaQF]@03E[D01U:DE[EF]E:DE[EBU09>L`04E[E>LdicE[D2DY@02dicDYABU5:D
CW=:DU:DE[E>Le:DCW<00U:D00E>Le:DCW=>Le:D009:DP03CW=BU4Ha00A6<@03BU96<DHa00A2408m
k`<icP04@Q16<DHa@Q02AS4033g_AS56<DHa@Q16<D8@BU9>LeJeDYA>L`9BU007CW=BU5[FDYA:DU:D
F]H01E:D00M:DTicCW=:DT8@AS5>L`02DY@00eJeG_MF]@03F]H01UJeDYAJeUkgIcUNm`9:DP03DYAF
]E:D009>L`9BU09JeP9F]@05G_MJeUJeF]I_N`03HaP01e:DF]IBU5JeF]IF]E:D00=F]@03CW=BU4ic
00IBU003E[EBU5:D00=>L`04AS5:DTYBCW<2DY@00eJeBU9BU002CW<3BU800dicBU9>L`02CW<00dYB
DYAJeP03CW<2BU801DicG_MJeU[FE[D01DYB00]BU4HaBU96<DYBCW=:DTHaBU9>LdHa00=>L`I:DP05
DYAJeU:DAS5>L`02BU800d8@?Nm24003?Nl2@Q0014HaBU9:DTic0TYB1DHa00=:DTicBU800THa00Q>
LdYBAS5:DTicAS5:DTic0TYB00A6<DicCW=:DPYoo`0027oo00=F]EkgCW<00TYB00=BU5JeF]H00UJe
00=JeV<HF]H00UJe00=JeU:DE[D015Je00IBU4icDYA>Le:DE[D3DY@2CW<01E:DCW=>LdicF]H00U:D
00=:DTicDY@00TYB1Dic00=:DTicAS400dHa0TYB0THa148@00<mkd8@>Lh00SW>00=244HaAS400THa
00A243g_@Q16<@=24007?Nm6<DicDYAF]DicF]H00e:D00QF]DicCW=BU5JeCW=BU5Je0U:D00A:DTic
DYA>L`9:DP04DYAJeU:DCW<2DY@054icDYAF]EJeDYAF]E[FIcU_Ne[FBU9F]EkgF]IBU4icDYA>Le:D
F]H3E[D025kgE[EJeV<HIcUNmfLiF]H3E[D00ekgE[EBU002E[D015:DCW=>Ldic15:D00=>LeJeG_L0
0e:D0Tic00]6<DicBU9:DUJeDYAF]DYBCW=BU4ic00=:DP03CW=:DTYB009>L`06BU9>LeJeCW=:DTic
0dYB00IJeUkgF]IF]DicAS43BU800dicAS5:DP02AS401dYBAS56<DHaCW=6<DYB009>L`9:DP0:AS52
44YBBU9>LeJeDYA6<DYBCW<2AS45?Nl3@Q000dHaBU9:DP02BU800dHaBU9:DP02BU800dHaBU96<@02
AS401TicAS56<DHaCW=6<@=>L`96<@03BU9>Ldic00Yoo`0027oo00I:DUJeBU9:DTHaBU82E[D025[F
E[EF]E[FE[EBU5JeF]H2E[D2DY@025JeDYABU4icDYA>LdYBDY@2CW<01DYBCW=>Le:DE[D00Tic0UJe
00IBU4YBCW=BU4icBU83CW<02e:DCW=6<DYBCW=:DTHaBU9BU4icBU800THa00E244Ha@Q0mkd8@008m
k`03>Li244Ha00=6<@04@Q0mkd8@AS42@Q02AS401DYBCW=BU5[FDY@00UJe00EBU4icE[EBU5Je00AB
U003E[EBU5:D00A>L`=:DP03E[EJeUJe009F]@9>L`08BU9>LdicCW=F]F<HLia[FP9>L`9Nm`04E[E>
Le:DDY@5E[D3F]H2HaP01UkgIcUS65JeG_MBU09JeP08DYA>Le:DE[EBU4icDYA>L`=F]@03DYAF]Ekg
009BU003E[E>Le:D009:DP04CW=:DU:DDY@2CW<00dYBE[E>L`03BU82CW<2BU82CW<03DYBDYABU4YB
CW=BU4icAS5BU5kgF]IF]E:D00=:DP9>L`9:DP96<@=:DP96<@924007BU9>LdYBBU96<D8@AS400dYB
00ABU4HaAS5:DP96<@8mk`04@Q0mkcg_?Nl3@Q02BU800dHaBU96<@02AS45BU801THa@Q1>LdHa@Q16
<@=:DP9>L`03BU96<DYB009>L`Yoo`0027oo00U:DU:DCW=6<D8@BU9BU5JeG_L015Je00=>LeJeF]H0
0UJe1E:D0dic00=:DTicDY@014ic00QBU5[FBU9BU5JeF]IBU4ic0U:D00=>LdYBCW<00Tic00EF]Dic
BU9:DTic009:DP=>L`03BU96<DHa0096<@03@Q0mkd8@00<mk`9240=6<@=24005AS5244HaAS5:DP03
CW<015JeCW=:DU:D0Tic00AF]E:DF]IF]@ABU003E[EBU5:D00=BU007BU9>LdYBE[ENmeJeF]H01EJe
0dYB00UF]F<HJeYBU4YBE[EJeUJeCW<015:D00QF]E[FG_MJeUkgF]IS66Li0V<H00=[FUJeF]H00eJe
00MBU4YBCW=F]E:DCW=F]@02DY@4E[D00e[FE[EBU002DY@2CW<00dYBDYA:DP03CW<00e:DBU9F]@05
CW<00e:DBU96<@02BU803DHaCW=BU4HaCW=BU4icBU9>LekgF]IF]E:D00E>L`05BU96<DYBAS5>L`03
BU83AS42CW<3BU82AS400dYBAS56<@06BU89@Q000dicAS56<@05AS44BU8014Ha@Q1:DTHa0T8@0dHa
00M>Le:DBU9:DTHaCW=:DP0:Ool000Qoo`=>L`924004AS5BU5JeF]H3E[D00e[FCW=F]@03F]H2E[D0
0e:DCW=BU002DY@00dicBU9>L`06CW<01eJeAS5>Le:DG_MBU4ic009BU004CW=6<DicDY@2E[D015:D
BU9:DTic0dYB0Tic00=:DTHaAS400THa00=243g_@Q000cg_00E244HaAS5244YB009240E6<@9:DP04
CW=F]E:DDY@2CW<2BU802U:DE[ENmeJeCW=BU5JeDYAF]E:D0dic00IBU4icDYA>Le:DG_L4E[D015:D
E[EJeU[F0UJe00IBU4icF]I>LdYBCW<2F]H01EJeCW=BU5JeDY@00UJe011S65kgG_MNme[FHaQW>Ekg
JeYNme[FG_MJeUkgDYA>L`=F]@04CW=BU5:DDY@3E[D00e:DE[EF]@02DY@015JeCW=F]Dic0U:D00M>
LeJeCW=BU4icE[EBU004CW<00e:DBU9:DP02BU801dHaBU9>Ld8@AS5:DTic009:DP9Nm`06E[EBU4YB
CW=:DTic0dYB00=>LdHaAS400dYB0THa00E:DTicCW=:DTic009:DP05AS5:DTHa@Q1:DP05CW<6@Q00
14Ha@Q16<Dic0THa00=:DTHa@Q000T8@0THa00A:DTHaAS52409:DP07AS5244HaBU96<DYBCW<00TYB
00=6<DicBU802Woo0008Ool02U:DCW=BU4Ha@Q16<DicDYAJeU:D0UJe00EJeUJeE[EJeUkg009JeP03
E[EBU5:D009F]@9>L`9:DP9>L`06DYA>LdicCW=F]DHa0Tic011NmeJeDYA>Le:DCW=:DTicDYAF]E:D
E[E>LdYBCW=:DP96<@E:DP04AS52448@?Nl2@Q02?Nl0148@AS5243g_0THa0T8@1DHa0TYB00ABU4ic
DYABU09:DP04CW=BU5:DF]H2E[D01U:DE[EBU5:DE[E:DP9>L`03DYAJeU:D009BU005F]IF]EJeDYAF
]@02DY@01UJeG_MJeUkgE[E>L`9BU003AS5244ic009BU004CW=BU5JeCW<2DY@01U[FG_MNmf<HG_MJ
eP9W>@04JeYcW5kgHaP2G_L00eJeCW=BU004E[D00dicDYAJeP02E[D015:DE[EF]EJe0e:D00IF]E:D
DYAF]DicDY@2CW<3DY@3CW<5BU8014icAS5:DTYB0T8@00A:DTicBU9:DP9JeP9BU003CW=:DTYB009B
U09>L`9:DP05AS5:DTYBCW=6<@03BU800dicBU9>L`06BU801TicE[E>LdicAS5:DP92408mk`924096
<@08CW=BU4icBU9>LdYB@Q16<@924003AS5:DTYB00924006AS5:DTHa@Q16<DYB0THa00A:DTHaBU96
<@9:DPYoo`0027oo00IBU4YBCW=6<D8@AS42CW<2DY@2E[D01f<HF]IBU5[FG_MF]E[F009BU003E[EJ
eU:D009>L`04BU9>LdYBBU83CW<01U:DE[E:DU:DCW=JeP9F]@06BU9>LdicCW=BU4ic0U:D00EF]Dic
BU9BU4ic0096<@A:DP04AS52448@@Q06?Nl00dHa@Q124002AS46@Q001DYBCW=>LeJeDY@00TYB00]>
LdYBCW=BU4icF]IF]EkgDYAF]E[F009BU0=>L`03E[ENme:D009BU0AF]@=>L`05DYANmf<HF]IF]@02
DY@00ekgF]I:DP04BU801TicBU9:DTYBDYAF]@9Nm`9S600:F]IS66]JJeYg_F<HIcUS65[FE[D5DY@0
15[FDYA>Le:D0UJe00EJeU:DF]INme:D00=>L`9BU003E[E>LdYB009>L`06E[E>LeJeCW=BU4YB0THa
00=:DTHaAS400TYB00E6<DYBAS5244Ha009:DP07AS5BU5kgDYAF]DicBU800Tic00=BU4icCW<00Tic
00A244YBCW=>L`9:DP03CW=:DTYB0096<@03BU9>Ldic009:DP03AS5>LeJe009>L`9:DP9240<mk`05
@Q16<DYBBU9>L`03BU8024Ha@Q16<D8@AS5:DTicBU83AS401DYBAS5244HaBU800THa00A:DTHaBU96
<@9:DPYoo`0027oo00I:DTicCW=6<Cg_@Q03CW<02UJeDYABU5kgF]IBU5[FG_MJeUJe0U:D00AF]E[F
E[EF]@=>L`9:DPA>L`04DYA:DTicCW<3E[D014icE[E>Le:D14ic00EF]E:DBU9BU4ic00A:DP=6<@=2
40Dmk`06@Q16<D8@@Q16<D8@1THa00=:DTicDY@00Tic0TYB0dic00EF]DicF]IF]Ekg009F]@04F]IF
]DicDY@2CW<02EJeF]IJeU:DCW=BU5JeF]IF]@02DY@035JeF]INmf]JG_MBU5JeDYAJeV<HDYA:DP9J
eP03E[E>LdHa0092409>L`0:E[EJeV<HHaQJeUkgHaQNmg>LIcT2HaP2F]H00eJeCW=BU004DY@2CW<4
E[D2F]H00e:DCW=BU002CW<00e:DE[EBU002BU8014icDYA:DUJe0e:D00=:DTHaAS400THa00I:DTic
AS5:DTHa?Nl2AS400dYBAS5>L`02E[D015:DCW=>Ldic0TYB0dic00=BU4HaBU800Tic0TYB00=>LdHa
BU8014YB00Q>LdYBCW=6<DYBDYA:DTic0TYB00=6<D8@?Nl00Sg_00=244HaCW<014Ha00=:DTHa@Q00
14Ha00=>LdYBAS400TYB00I>LdHa?Nm244YBAS44BU82AS400dYBOomoo`08Ool000Qoo`06AS5>LdYB
BU9244Ha0Tic00I:DUJeCW=BU5[FG_L2E[D2F]H00eJeDYABU003F]H015JeDYA>Le:D0TYB0Tic00EB
U4icCW=:DTic009BU006F]IF]E:DE[EBU4ic0TYB0dic00ABU4YBCW=>L`A:DP04AS5:DTYBAS43@Q02
?Nl00d8@?Nm24004AS40148@AS5:DT8@0TYB00=6<DicDY@00Tic00=BU4YBBU800U:D00Q>Le:DCW=F
]E:DF]IF]E:D0UJe00=>Le:DDY@00Tic00MF]E[FE[E>Le:DE[EJeP03E[D01UkgF]IS66LiHaQBU0=F
]@07HaQNmdicDYANme[FE[D00dic00a6<DYBBU9BU5JeHaQNmeJeG_MJeV]JLi`2HaP015[FG_MF]E:D
14ic0e:D0eJe00AJeUJeE[EBU0E>L`9BU007AS5:DTYBDYA6<E:DE[D00U:D00=:DTHaAS400THa00I:
DTicBU96<DYB@Q02AS401DYBAS5:DU:DE[D00e:D00A>LdHaAS5BU09>L`03E[E:DTHa00=>L`08BU9>
LdYBCW=BU4HaBU96<@9:DP04CW=6<DicCW<2BU8014icBU92448@0Sg_0d8@00=:DTHaAS400THa00=:
DTHa@Q0014Ha00=>LdYBAS400TYB00U>LdHa@Q16<DYBAS5:DTicBU800dHa00=>LgooOol027oo0008
Ool014YBCW=:DTic0THa00A:DTicBU9F]@9>L`04DYAF]EJeE[D3F]H2DY@01EJeF]IJeUJeDY@014ic
0U:D0dic0TYB0Tic0UJe00IBU5JeDYA>LdHaCW<4DY@014YBCW=>Ldic14YB14Ha0d8@00<mkd8@@Q00
0T8@00A6<D8@AS5240=6<@9:DP03AS5>Le:D00=>L`9:DP04CW=BU5JeF]H3DY@00ekgF]IF]@03E[D0
1DicE[EBU4YBDY@00U[F00A>Le:DE[EF]@9JeP03E[ENmf<H009Nm`0?HaQBU5:DE[EBU5kgHaQF]Dic
E[EJeUJeCW=:DUJe009>L`0:BU9BU5JeE[EJeTicDYAF]F<HKg/2G_L2F]H02EJeDYABU4icBU9>LdYB
CW=BU003E[D015[FE[EBU5:D0TYB14ic00=BU4YBBU800Tic00I6<E:DE[E>Le:DBU82AS400dYB@Q16
<@02CW<014HaCW=6<DHa0dYB00=6<DicE[D00U:D00EF]DicBU96<E:D00A>L`04BU9>LdicDY@2CW<0
1DYBDYABU4HaCW<00dYB24ic00=6<D8@?Nl00cg_00=244YBAS400THa00A:DTHaAS56<@924096<@9>
L`05@Q16<DHaDYA:DP04AS43BU82AS400dYBDYAoo`09Ool000Qoo`05AS5>LdYBCW=:DP02AS42BU82
CW<2DY@00ekgF]IJeP03F]H015JeDYAF]EJe0U[F00=BU4icCW<00Tic0U:D00E>LdYBCW=:DTHa009>
L`03E[EJeUJe009BU009BU96<DicDYA>Le[FDYA>LdYB00=>L`=:DP04AS5:DTHaAS42@Q02?Nl01d8@
?Nm244Ha@Q0mkdHa00924007AS5:DTHaAS5:DTicDY@00dic0dYB00=>Le[FE[D00UJe00QBU5[FG_MJ
eTicDYAJeU:D0UJe00E>Le:DG_MNmeJe009BU009E[EJeU[FE[EJeV<HG_MJeUkg009BU005E[EBU5Je
JeYS6002DY@2F]H015JeCW=BU4ic0U:D00ENmf]JG_MS65[F009:DP=F]@05F]INme:DE[EBU004CW<0
0dYBCW=BU002E[D00e[FE[EJeP02E[D014icBU9>Ldic0e:D00I>LdYBDYA>LdYBCW<2E[D02DicBU92
44HaBU96<D8@BU9>L`03BU800dHaBU9:DP03BU801E:DCW=BU5JeCW<00TYB0U:D00A>LdYBCW=:DP9>
L`04DYA>LdYBDY@2CW<00dHaCW=>L`02BU800e:DBU9>L`02CW<014YBCW=>Ldic0d8@0Sg_0TYB14Ha
00M:DTHa@Q0mkd8@AS524002BU82@Q001THaCW=:DTYBAS5240A:DP=6<@03DYAoogoo00Qoo`0027oo
00E:DTicBU9BU4YB0096<@=>L`04DYA>LdicF]H2E[D01e[FE[EF]EJeCW=BU5Je00=JeP9BU003CW=:
DTic009:DP04AS5:DTYBAS42DY@01EJeG_MBU4icDY@00dYB0Tic00AF]DicDYA>L`9BU005CW=:DTYB
BU924003AS43@Q02?Nl00d8@AS56<@02?Nl2@Q02AS401TYBAS5:DTYBCW=BU0A>L`9:DP03CW=JeUJe
009F]@08DYAJeUkgG_MF]E:DF]IF]@ABU003F]IS65[F009BU003E[EJeUkg009JeP9S6004G_MJeUJe
E[D3DY@01F<HJeYF]E:DE[D00U[F0dic00EBU5[FF]I[FV<H009W>@08E[EBU5JeF]IBU4icDYA>L`=B
U005BU9>LdicBU9>L`02DY@4E[D00e[FE[EBU003CW<01U:DCW=>Le:DBU9BU09>L`03BU9BU5Je009>
L`96<@9:DP03@Q16<DYB00=:DP03@Q16<DYB00=:DP04DYA>LdicDY@2CW<00dYBCW=F]@02CW<015:D
AS5:DTic0U:D00A:DUJeBU9>L`9:DP0:CW=:DTicCW=BU4icBU9>LdYBDY@2CW<00d8@?Nm24002@Q05
AS400d8@BU96<@05@Q001THaBU9244HaBU9>L`9:DPU6<@03CW=oogoo00Qoo`0027oo00M:DTHaBU9:
DTicAS524002CW<01dYBDYA>Le:DF]INmeJe00=BU003E[E>Le:D009JeP9F]@=>L`9:DP96<@0;@Q16
<DHaAS5BU5JeCW=F]E:DCW=BU003CW<00dYBDYA>L`02DY@00dicDYAF]@02E[D2BU801DHa@Q16<DHa
@Q000cg_0d8@00=6<Cg_?Nl00Sg_00=244Ha@Q000TYB00=6<DYBCW<00Tic00=BU4icBU800TYB00mB
U5[FCW=F]E[FE[EJeV<HG_MF]E:DF]IBU4icF]H00UJe00=JeUkgG_L00eJe0ekg00EJeUkgG_MF]F<H
009JeP03E[ENmekg009W>@08E[E>LeJeE[E>LdYBDYAF]@=JeP9S609JeP0:E[EBU5kgIcU[FUkgE[EB
U5JeDY@3AS42@Q02BU83CW<4DY@00dicDYA>L`02CW<014YBCW=:DTYB0U:D0THa0U:D00E:DTHaAS56
<DYB0096<@06@Q16<DHaCW=6<D8@0THa00I>LdHaCW=F]E:DE[D2CW<01E:DCW=BU5:DCW<00TYB00=6
<DicDY@00Tic0U:D00E>Le:DBU9:DTHa00=>L`04BU9>LdicCW<2DY@01DYB@Q1243g_@Q000TYB1D8@
0THa0T8@0dHa00E:DTicAS5244Ha009>L`9:DPA6<@9:DP03AS5:DTic00Yoo`0027oo00M>LdHaBU9:
DTicBU96<@04CW<2DY@015JeG_MF]EJe0U:D00=F]E:DDY@00U[F0UJe00=BU4icCW<00Tic1THa00=>
Le:DBU800U:D00=>Le:DCW<00dic00AF]E:DE[EF]@9>L`=BU004CW=:DT8@AS43@Q03?Nl0148@AS52
448@13g_00M244HaAS5:DTicBU9>L`04DY@024icBU9:DTYBCW=F]DicDY@2G_L025[FG_MS65[FCW=F
]E:DBU83E[D00ekgF]INm`04E[D3G_L01e[FHaQJeVLiHaQF]E[F009Nm`03HaQ[FUkg009:DP9>L`9:
DP06CW=JeUJeF]INmfLi0e[F00ABU5JeJeY[FP9Nm`04DYAF]EJeDY@2CW<01THa@Q1244HaCW=:DPA>
L`06DYA>LdicDYA>Le:D0dic00=:DU:DBU800THa0U:D00A:DTHaAS56<@9:DP=6<@=:DP06@Q16<DYB
CW=:DTHa0Tic0U:D0dic0U:D00I>LdYBCW=:DTicDY@2BU8014icE[E>Le:D0TYB0THa0dic00IBU4ic
BU9BU4icBU82@Q0023g_@Q16<DHa@Q0mkd8@AS42@Q03AS42BU8014HaBU9:DTYB0THa00A:DTicBU9:
DPI6<@03@Q16<DHa00Yoo`0027oo00A>LdYBBU9>L`9:DP05AS5>LdicBU96<@02CW<01U:DF]IF]EJe
DYA>L`9F]@05DYAF]E[FF]IF]@03DY@01DicBU9:DTHa@Q000THa00A:DTicCW=>L`9BU0=>L`03BU9>
Ldic009F]@9BU005CW=:DTYBBU9>L`02BU82AS400cg_@Q124003?Nl2@Q000cg_@Q0mk`03?Nl4AS40
0dicBU9>L`02DY@3CW<2BU801dicDYABU5:DCW=F]E[F009F]@9Nm`03E[EBU5Je009>L`04G_MF]E[F
F]H2G_L025[FE[EF]E[FIcUNmeJeG_L2HaP00fLiF]IF]@03F]H02FLiJeYBU4HaCW=:DTicAS5>L`02
E[D01U[FG_M[FUkgF]INm`9F]@08G_MS65kgF]IBU4icE[EBU0=>L`9:DP9>L`03BU96<DYB0096<@=:
DPI>L`03BU9>LdYB0096<@06CW=BU4YBBU96<D8@0TYB0THa0dYB00Q>Ld8@AS5:DTicBU96<DYB0Tic
00AF]DicBU9:DP9BU006CW=:DTYBBU9>Le:D0dYB0UJe00=BU4YBBU800THa00M>LdYBCW=>LdYBAS5>
L`02BU82@Q000cg_@Q124002@Q0013g_AS56<DHa0T8@0THa0TYB00Q244HaBU96<D8@AS5:DTic0TYB
1THa0T8@00=6<GooOol027oo0008Ool03eJeBU96<DicBU9>LdHaBU9>LdYBAS5>LdYBCW=F]@02F]H0
0e:DCW=BU003DY@00e[FG_MJeP02DY@3CW<01DYBAS52448@AS400TYB00EBU5JeDYAF]DYB009BU0=:
DP05DYA>LdicCW=:DP02CW<014YBCW=:DTYB0THa0Sg_00A243g_?Nlmk`924003?Nm2448@008mk`05
@Q16<D8@BU96<@02BU8014icDYA>LdYB0Tic0dYB0Tic00AF]DicE[EJeP9F]@9Nm`06F]I>LdicDYA:
DUkg15Je00ENme[FE[EBU5Je009S6007F]INmfLiF]IS65kgF]H00UJe00IJeV<HJeYF]DHaBU82CW<0
3THaCW=BU5[FE[EJeV]JHaQJeUkgF]IBU5JeG_L2F]H01EJeCW=>LdicBU800U:D00M:DTHaCW=BU4ic
DYA:DP02AS401D8@AS56<DHaBU800Tic0TYB00M>LdYBBU9:DTHaCW=BU002BU801dHa@Q1:DTYBAS5:
DTHa009:DP0ACW=6<DHaBU9BU4YBAS5:DTicBU9BU4icAS5:DU:DE[EBU002BU800dicBU9:DP02BU80
14HaDYAF]Dic0THa0TYB00=>LdYBDY@00Tic00A6<DYBBU96<@924003?Nm6<Cg_008mk`04@Q16<DHa
AS42@Q03AS401dYBAS56<DYBAS5244Ha00=:DP03AS52448@00924003AS5:DTHa009240Yoo`0027oo
00INmdicAS5>LdHaBU82AS42CW<02DHaCW=:DTYBDYANme[FDYA>L`02DY@2CW<01E:DE[EF]EJeDY@0
0Tic00A:DTicBU96<@9:DP=>L`09G_M>LeJeCW=F]E:DCW=6<DYB00=BU003F]IBU4ic00=>L`07AS5:
DTYBAS5243g_AS400Sg_00A244Ha@Q0mk`924003>Lhmkd8@00A6<@9>L`04DYA>LdicBU83CW<2BU80
14icBU9BU4ic0U:D0UJe0V<H00=JeU:DBU800Tic0UJe0e:D0Ukg00EF]E:DDYANmfLi009Nm`05IcUJ
eV<HIcUNm`02E[D2G_L016]JG_M:DTHa0Tic0THa00ABU5JeE[EJeP9S609JeP04G_MBU5JeG_L2F]H0
25:DCW=>Le:DBU9>LeJeCW<2BU800dicBU9BU005CW<00dYBAS56<@02@Q000cg_@Q16<@03AS400d8@
AS5>L`06AS400dYBAS56<@04BU801T8@AS5>LdicBU96<@9:DP9BU0=:DP9>L`96<@05CW=6<DHaAS5:
DP02CW<015[FDYA>LdYB0dic00A:DTicCW=>L`96<@03BU96<D8@00924006AS4mkcg_@Q16<D8@0THa
0T8@00=6<D8@AS400dHa00=:DTHa@Q000dHa0d8@1THa00=244HaOol02Goo0008Ool035[FCW=6<Dic
BU9>LdHa@Q1:DTicAS5:DP9>L`03DYAJeU[F009F]@03DYAF]Dic009BU0=F]@05DYA>LdicBU9>L`02
BU801dicBU9:DTicBU9BU4ic009BU003F]IF]E:D009:DP=BU003E[E>LdYB00=>L`=:DP04AS5243g_
AS45@Q0013g_@Q0mkcg_0T8@0dHa00A:DTicCW=BU09>L`9:DP9>L`03BU9>Ldic00A>L`08DYAJeU[F
G_MS65[FDYA:DP=>L`07G_MF]E:DE[ENmf<HE[D00U:D00eF]F<HHaQF]EkgF]INmfLiHaQF]E:DF]IF
]@02HaP00dicAS56<@03BU800dicDYAJeP02F]H016<HF]IF]E[F0U:D00YF]E[FF]IF]E:DCW=BU4ic
BU9BU09>L`03AS5:DTYB00A>L`03DYAF]Dic009>L`03BU96<DHa00924003?Nm2448@0096<@04CW=:
DTHaBU84AS405D8@AS5:DTHaBU9>Ld8@AS5:DU:DBU96<DYBCW=BU5JeCW=:DTHaCW=BU002AS400dic
BU9:DP03BU801DicF]I>Le:DBU800Tic0TYB00=6<DYBAS400THa0Tic00A6<DYB@Q16<@8mk`=24096
<@06@Q16<DHa@Q16<DYB0THa00=>LdYB@Q001D8@00<mkd8@BU801DHa00=247ooOol027oo0008Ool0
35:DCW=6<DYBCW=BU4Ha?Nm:DTicBU9>L`9BU004CW=F]E[FE[D3DY@01dYBDYABU5JeF]INme:D009>
L`A:DP04CW=6<DYBCW<2BU82CW<01E:DF]IF]E:DBU8014ic00mBU4icCW=:DTicDYA>LdHa@Q16<D8@
?Nm6<D8@?Nl00T8@0Sg_0T8@00<mkd8@@Q000dHa0dYB00M>Le:DDYA>LdYBCW=:DP03CW<01TYBCW=>
Le:DCW=F]@9Nm`03F]IF]E:D009:DP04CW=BU6<HF]H2E[D00ekgHaQJeP03E[D02ekgIcUJeU[FHaQJ
eV<HKg]JeU:DE[D00U[F00AS65[FAS56<@=:DP03CW=BU5Je009F]@03G_MJeUJe009F]@9BU004F]IF
]EJeDY@2CW<00e:DBU9BU002CW<2AS43BU82CW<00eJeDYA>L`03CW<014HaBU96<DYB0THa0T8@00<m
kd8@AS400THa00=244Ha@Q000T8@00Q6<DYBAS5:DTicAS5244Ha0Tic00a6<DYBCW=BU5JeDYA:DT8@
BU9BU4YBAS44BU8014HaBU9>LeJe0Tic00=:DTicCW<00TYB00M6<DYBBU96<D8@BU9>L`02AS44@Q00
0dHa@Q124002AS400d8@AS524002@Q000dHa@Q16<@02BU84@Q02AS42@Q000dHaBU9:DP02AS42@Q0:
Ool000Qoo`9>L`07AS5244YBCW=:DSg_AS400Tic00A:DTicDYA>L`9JeP9BU0A>L`07DYAF]E[FHaQF
]E:DCW<00dYB00A>LdYBBU96<@9>L`05BU9>LdYBDYAJeP02DY@014icDYA>Ldic0e:D00I>LdHaBU9F
]E:DBU82AS400d8@?Nm6<@03@Q03?Nl5@Q03AS42BU800dHaCW=BU002CW<2BU83CW<00e:DBU9>L`03
CW<015:DF]IJeU[F0UJe00U>LdYBBU9F]E[FHaQJeUJeF]H00Ukg0e:D00]JeVLiG_MJeVLiF]INmf]J
G_MF]E:D009F]@9Nm`03CW=6<DHa009:DP=>L`0<E[EBU5JeG_MJeU:DF]IF]DicE[EBU5[F0U:D00=:
DTicDY@00dic00A6<D8@DYA>L`9:DP0:CW=BU4icCW=:DTHaBU96<DYBAS42BU8014icBU9:DTHa148@
00<mkd8@@Q000Sg_00A244HaAS56<@9:DP0:@Q16<DicCW=6<DYBCW=BU5JeDY@2AS42BU800dicBU96
<@03BU82AS400dYBDYA>L`03BU82AS400dYBAS5:DP02CW<00d8@BU9>L`03@Q000dHa@Q124002AS40
0d8@AS524003@Q000cg_@Q16<@02@Q02AS401D8@AS52448@AS40148@14Ha00=244HaOol02Goo0008
Ool00dicDYA>L`02AS42BU802T8@AS5:DTicBU9>Le:DCW=F]F<H0U:D00=:DU:DDY@00Tic00EF]Ekg
HaQJeU:D00I>L`04BU9244icDY@2CW<2BU82E[D4DY@01DicDYABU5[FDY@00TYB00AF]E:DBU924096
<@03?Nm2448@00=2408mk`A240=6<@06@Q16<DHaBU9>Le:D0Tic0TYB0Tic0U:D14YB00=>LdYBDY@0
0U[F00EF]E:DDYA:DTHa009>L`9JeP9F]@0:G_MJeU:DDYAF]E[FHaQW>EkgHaP2F]H00f<HG_MJeP03
E[D01E[FG_MJeTYB@Q001Dic00EF]E:DE[EJeUkg009F]@03F]I>Le:D009F]@03DYA>Ldic009>L`05
BU9>LdYBBU96<@03CW<00dHaBU9:DP03CW<3BU8014icBU9:DTYB0dic00=:DT8@AS400TYB00I6<D8@
@Q1243g_>Lh2@Q000cg_@Q1:DP02@Q0014HaBU96<DHa0dic00=BU4YBAS400TYB00=>LdYB@Q001DYB
0Tic0TYB00IBU4YBAS5244YBAS42BU8014ic@Q1:DTic0THa0d8@00DmkdHa@Q1244Ha00=240<mk`92
4003AS52448@00A24096<@=24096<@04BU9>LdHaAS4:Ool000Qoo`07BU9>LdicAS5244HaCW<00T8@
00U:DTicCW=>Le:DCW=BU5kgE[D00dic00UBU4icCW=BU5[FHaQNme:DBU800U:D0dic00m:DTHaAS5F
]DicDYA:DTHaE[EJeUJeF]IF]E:DCW<00e:D00=>LdYBBU800U:D00A:DTHaAS56<@92408mk`=24003
?Nm2448@00924005AS5:DTHa@Q16<@02BU800dicDYA:DP03BU82CW<00e:DCW=:DP02AS4014YBCW=>
Le:D0U[F0Tic00=BU4icAS400TYB011BU5JeE[EF]EkgF]IF]E:DE[EJeV<HJeYS65JeG_MJeP=Nm`08
E[EBU5JeE[ENmf<HDYA6<@9BU004CW=:DU:DCW<2DY@02U[FG_MF]EJeF]IBU4icG_MBU5Je0Tic0TYB
00E6<DYBAS5:DT8@0096<@04BU96<DicCW<3DY@01TicBU9:DTYBCW=6<@9:DP9>L`05BU96<D8@AS5:
DP05AS43@Q02?Nl01d8@?Nlmkcg_@Q16<DYB00A>L`07BU96<DHaBU9>LdYBAS400TYB00a6<DYBBU9>
LdYBCW=:DUJeCW=:DT8@AS43BU801dic@Q1:DTYBCW=:DT8@00<mk`06AS5243g_@Q16<D8@13g_148@
00I6<D8@@Q1243g_AS43@Q000dHaCW=:DP02BU82AS4:Ool000Qoo`=>L`04AS5244HaCW<2@Q002dYB
CW=>LdYBDYA>Le:DE[EBU4HaBU800Tic00M:DTicCW=F]E[FG_MF]@03CW<00dYBCW=:DP03BU801UJe
CW=>LdYBAS5>L`9BU003F]IF]EJe00ABU0A>L`05DYA>LdYBBU9>L`02AS47@Q000dHa@Q124002BU80
0dHa@Q16<@02AS400dicDYA>L`05BU801DicDYA:DTYBCW<00TYB00ABU4icDYABU09>L`08DYA>LdHa
AS5:DTicE[EJePEF]@03DYAF]Ekg009S6003DYANmekg009F]@03F]IF]E:D009BU008E[ES65kgBU9F
]E:DCW=:DP9>L`9BU00:E[EJeU[FE[EJeU:DBU9JeU:DF]H2DY@014YBAS56<D8@0THa00I244HaBU9:
DTHaCW<2DY@2E[D4BU8014icAS56<DHa0dYB00A6<D8@BU9:DPE6<@924005AS5:DT8@AS524004?Nl0
1T8@AS56<DHaCW=6<@92409:DP04AS5:DTYBBU83AS42BU801e:DCW=Nme:DBU96<D8@0096<@9:DP05
@Q16<DHaCW=:DP03@Q000cg_@Q0mk`02?Nl00dHa@Q0mk`03?Nl4@Q02AS42@Q0013g_@Q1244Ha0TYB
00I>LdYBAS56<D8@AS4:Ool000Qoo`=>L`07AS5244YBCW=6<D8@BU800Tic00=:DU:DE[D00e:D00=6
<DicCW<014ic0UJe00=Nme[FE[D00Tic00=:DTicCW<00TYB00a6<E:DDYA>Le:DAS5>Le:DCW=F]E:D
F]H4DY@01UJeDYA>LdicDYA>L`=:DP04AS4mkcg_?Nl2AS400d8@?Nlmk`03@Q000dHaBU924002@Q00
1dYBCW=>Le:DCW=:DTHa00=:DP0:CW=BU4YBBU9>LdYBAS5F]E:DBU82DY@014icDYABU4ic0dYB00AB
U5JeE[EBU0=F]@06DYAF]E[FG_MS65Je0Ukg00IF]E:DF]IBU4icDY@2E[D015[FG_M>Le:D0dic00A:
DTicCW=>L`9F]@0@F]IBU5:DDYA:DTicDYAF]E:DCW=:DT8@AS5244YBAS42@Q0014YBCW=:DTHa0Tic
00EBU5JeCW=:DTHa009:DP03@Q16<DHa009:DP96<@03@Q16<DYB00924003AS52448@00=240A6<@Y2
408mk`=24096<@03CW=:DTHa00=:DP9BU003E[EBU4YB00A240A6<@9:DP96<@=24005?NlicSg_?Nm2
4005?Nl6@Q000dHa@Q124003AS4014YBAS52448@14Ha2Woo0008Ool03UJeCW=F]E:DAS5:DTicAS52
44HaBU9>LdYBCW<3DY@03eJeAS5:DTicBU9>LdYBCW=BU5JeG_MJeU:DCW=BU004CW<2BU8015:DE[E>
LeJe0TYB0e:D00QF]E:DCW=BU4icBU9>Le:D1Dic00A:DTHaAS52408mk`A24004?Nm244Ha@Q02AS42
@Q0014HaBU9:DTYB0Tic00=:DT8@BU800TYB00U>Le:DDYA6<DYBAS5244YBE[D00U:D00=F]DicDY@0
0UJe00I>LdHaBU9>Le:DE[D2DY@5E[D2G_L00eJeCW=JeP02DY@2E[D2DY@01EJeF]IBU5[FDY@014ic
0dYB00=BU4icDY@00U:D0dic00I:DU[FDYAF]E:DCW<2AS400d8@AS56<@02@Q0014HaBU9:DTHa0TYB
00A>Le:DCW=>L`M6<@03BU96<D8@00924004AS52448@AS42@Q000dHa@Q124003AS4014YB@Q12448@
1DHa00=:DTHa?Nl00cg_00<icSg_AS400TYB00M6<DYBBU9:DU:DCW=:DP02CW<01DHa@Q12448@AS40
0d8@0TYB0THa0d8@00DmkcW>>Lhmkd8@008mk`03>Lhmkcg_00=240E6<@A24003AS5:DTHa00E:DPYo
o`0027oo00ABU4icE[EJePA:DP06AS5:DTYBCW=:DTic0e:D00AF]DYBBU9BU09>L`08BU9>Le:DE[EJ
eUkgE[EBU0E>L`9:DP07CW=F]E:DDYA>LdYBF]H00U:D00=F]E:DBU800dYB00E>Le:DDYA:DTic009B
U003BU96<DHa0096<@03?Nm6<DYB0096<@9240A6<@=240=:DP03CW=BU4YB0096<@9:DP05CW=BU4ic
@Q16<@02@Q003THaDYABU5:DE[EBU4icE[EJeUJeAS5>LdYBCW<2DY@01DicE[EJeU[FDY@00UJe00EJ
eUJeBU9F]E[F009BU00>E[EBU4YBCW=F]E:DE[EBU4HaDYA:DU:DBU96<@9>L`9:DPA>L`07DYA:DU[F
DYANme[FDY@00TYB00=244HaAS400THa1TYB00E>LeJeE[E>LdYB00I6<@03BU96<DHa00924003AS52
448@00A6<@A24003AS5:DTHa00=24007AS5244Ha@Q16<D8@?Nl00dHa00=244HaAS400T8@00Dmkd8@
AS56<Dic00=:DP9>L`04AS5244Ha@Q02?Nl00cW>?Nm6<@03AS401T8@?Nlmkcg_>Lhe[@8icP06=Jdi
cSg_?Nm244Ha0T8@00I6<D8@@Q1243g_@Q02AS400dYBAS56<@02BU800dicBU9:DP0:Ool000Qoo`=>
L`03DYA:DT8@009>L`03AS5244YB00=>L`09E[EBU4icDYAJeTicBU9BU4ic009:DP=BU008F]IF]E:D
BU9>LdHaDYA:DP=>L`03E[EBU4YB009:DP03F]IF]E:D009>L`05DYA>LdYBBU9>L`02DY@01TicDYA>
LdicBU9240=6<@04@Q16<DicCW<3AS4024YBAS52448@AS5244Ha@Q02BU83CW<4AS42DY@2BU801DHa
BU96<D8@AS400dic011F]E:DCW=F]EkgAS5244icBU9>LeJeCW=:DU:DE[EJeP=F]@0>F]IF]DYBCW=B
U4icDYA>LdHaBU9>Le:DCW=F]@9:DP06DYA:DTicBU96<Dic0U:D14ic00I:DTHaBU9>Le:DG_L2CW<0
1THa?Nm244Ha@Q16<@92409:DP=6<@A:DP=24003AS5:DTHa00=6<@06@Q0mkdHaBU96<D8@0THa00=:
DT8@?Nl01DHa00@mkd8@AS56<@9240A:DP04AS5:DTYBAS42BU801DHaBU96<DYBDY@00TYB0dic0THa
00@mkcW>?Nlmk`8icP8mk`96<@=24004?Nle[CF]>Lh2=Jd3>Lh4?Nl5@Q000dHa?Nm24002AS43?Nl0
1DHa@Q16<DYBAS402Woo0008Ool02dYBCW=>Le:DCW=244icBU96<D8@AS400dic00UJeUJeDYAJeUkg
DYA>LeJeDY@00Tic15:D00EF]E:DCW=>LdHa00A>L`06BU9BU5JeBU9>LdYB0eJe0Tic00=BU4YBBU80
0TYB0Tic0U:D0dic0THa0TYB0dHa0TYB0THa0TYB00I244HaAS5244YBAS43BU82DY@2BU82AS42DY@0
0dicAS5:DP02BU80148@AS5>Le:D0TYB0dic00=JeTYBAS400dHa00EBU4YBBU9:DTic009F]@9BU005
E[EJeTicBU9BU004CW<01dHaBU9>LdYBCW=BU4YB00=>L`06DYA:DTYBCW=F]Dic0dYB00Y6<DYBAS5>
LdYBDYA:DTHa@Q0mk`=24006AS52448@@Q16<DYB0dHa00=:DTHaAS400d8@00=6<DYBAS4014Ha00Hm
kd8@BU96<D8@AS43@Q000cg_@Q1:DP03AS400cg_@Q16<@02BU801D8@BU9:DTYBCW<00THa00A:DTHa
AS5:DP96<@04@Q16<DicBU86AS400d8@?Nlmk`04?Nl3>Lh023F]>LhicTHa@Q0mkdHa@Q04?Nl01CW>
?Nlmkcg_@Q000Sg_00A244HaAS52408mk`03@Q0mkd8@00A24096<@Yoo`0027oo00=BU5JeBU800U:D
00]:DTHaBU96<D8@AS5>Le:DCW=JeUkg009F]@07G_MF]EJeF]IF]E:DCW<00e:D00=F]EkgE[D00Tic
00A6<DicCW=:DP96<@09DYAF]DicCW=:DU:DE[E>LdYB00A>L`0>BU96<DYBDYAF]DicBU9>Le:DCW=:
DTHaBU924096<@9:DP924009AS5:DTHaBU96<D8@BU9244Ha009:DP=>L`9:DP03AS5:DTic009:DP09
CW=6<DicAS5244YBDYA:DTHa00=>L`04DYA>LdHaAS42@Q001DicBU9:DTYBCW<00UJe00I>LdYBDYAF
]DicAS44BU800dicAS5:DP02CW<014HaE[E:DTHa0Tic00]F]DicBU9>LeJeDYA>LdYBCW=:DTic00=6
<@9:DP96<@03@Q0mkcg_00=6<@=24003AS5244YB00A6<@=24003AS5:DTHa0096<@92408mk`9:DPE2
408mk`96<@03@Q1:DTHa0096<@9:DP96<@=:DP03AS5244Ha00=6<@06BU92448@@Q16<D8@0THa00E>
LdHaAS56<Cg_00E24004?NlicSW>?Nl3>Lh00cg_>LhicP02>Lh02cg_@Q12448@>Lhmkd8@?Nm243g_
@Q000dHa00=243g_?Nl00T8@0dHa00A244HaBU9:DPYoo`0027oo00Q>Le:DCW=BU5JeBU96<DYB0THa
00Q:DUJeE[E>LeJeG_MJeUJe0U[F00=BU5JeE[D015:D0UJe00MNme:DCW=>LdYBAS5>L`03BU800dic
DYA>L`03BU801E:DCW=:DTYBCW<00TYB0dHa00AF]E:DBU9>L`9BU005BU96<DHaBU924003AS400e:D
AS56<@02BU802DHaBU96<D8@AS5244HaBU9>L`03BU83AS400dYBCW=:DP02CW<00dYBCW=:DP02AS40
14icBU9244YB14ic00M:DT8@?NlmkdHaBU96<@02BU801dicDYA6<D8@BU9BU4ic009:DP06DYA>LdYB
CW=:DTHa0TYB00A6<EJeCW=6<@9>L`9BU09:DP9>L`0:BU9>LdYBAS5:DTHa@Q16<DicBU82AS43?Nl2
AS40148@?Nlmkcg_0T8@00A:DTHaAS56<@E24003AS52448@009240<mk`04@Q1:DTHa@Q03?Nl0248@
?Nm244Ha?Nm244Ha@Q06AS400dYBCW=:DP02AS4014YBAS5:DTYB0d8@00U6<DYBBU9:DTicAS5244Ha
?Nl00T8@00<mkcW>>Lh00SW>00<e[CW>?Nl00SW>00<mkcW>>Lh00Sg_0T8@00dmkcW>>LhicSg_>Lhm
kcW>@Q1:DTHaBU96<@02@Q000dHa@Q1:DP02AS44BU8:Ool000Qoo`9>L`9BU003E[EBU4Ha009:DP09
AS5:DUJeE[EBU4icF]IS65Je009JeP03DYAJeUJe00ABU009E[EBU5[FE[EBU4YBCW=:DTic00=:DP03
CW=BU5:D009>L`06BU9>Le:DE[E:DTic0TYB00=>LdYBBU800U:D0Tic00=BU4icBU800dHa00A244Ha
AS56<@9:DP03AS5:DTYB009:DP96<@92409:DP03CW=:DTYB009:DP=6<@04CW=:DTicCW<4BU801D8@
AS56<DHaBU800dic00ABU4YB@Q0mk`924003AS5:DTHa00A:DP06@Q16<E:DE[E>LdYB0U:D00=:DTHa
CW<014Ha0U:D00E6<D8@BU9>Le:D00=:DPA6<@08?Nm6<D8@AS5244HaBU96<@8mk`8icP04?Nm2448@
>Lh2?Nl00d8@?Nm24003AS44?Nl01cW>@Q0mkcg_@Q0mkcW>00<mk`=24004?Nm2448@AS42@Q001DHa
?Nm244YB@Q000dHa00Y244Ha@Q1:DTicBU96<D8@?Nm24096<@924003>Lhmkd8@00=24003?NlicSW>
008e[@@icP8aS08e[@<icP03@Q0mkcW>00<icP03?NlicSW>00@mk`03>Lhe[CW>00=24005?NlicSW>
?Nm24002AS401D8@CW=:DTHaBU802Woo0008Ool00eJeCW=F]@02E[D00e:DAS5>L`03BU801UJeF]IF
]E:DE[ENm`9JeP04HaQF]EJeE[D7DY@01U[FDYA:DTicBU9>L`96<@05@Q1>Le:DE[E>L`04DY@01EJe
DYA:DTicBU800Tic00A:DU:DDYABU0=>L`96<@=24006AS5244HaBU9>LdHa14YB0dHa0dYB00=>LdYB
AS400TYB00M244HaAS5>LdYBCW=BU002CW<00dHaBU96<@02AS42@Q001TYBCW=:DTicBU96<@924096
<@03BU96<DHa00=:DP0KAS5:DTicE[EBU4YBCW=BU4YB@Q16<DYBAS5:DTicDYAJeTicAS5>Le:DE[EB
U4YBAS5:DTHa009:DP03@Q16<DHa00924005AS5BU4icAS524003>Lh0148@AS4mkcg_148@00=6<Dic
AS400T8@0cg_148@00<mkcW>?Nl00Sg_0T8@00=6<D8@@Q000T8@0cg_00<icSg_@Q0013W>00<mkcW>
=Jd013W>00<e[C6<=Jd013F]0c6<0be[00<YBRDY:DX02BU:00T]Jc6<<H`aS3F]<H`]JbU:<H`00SF]
00<aS3F]=Jd00SF]13W>00=244Ha?Nl00cg_00E6<DYB@Q1243g_00A240Yoo`0027oo00MF]DicE[EF
]EkgE[E6<@03CW<02dYBDYAF]EJeDYAF]EkgE[EJeV<HE[D015:D00M>Le:DDYABU5JeF]IBU003CW<2
BU801THa@Q1:DU:DE[EBU0=>L`=BU09>L`07BU9>LdicBU9BU5JeF]H00dic00A:DTHa@Q1240A6<@03
BU9>LdHa00A:DP924003AS5:DTHa009:DP06AS5244YBAS5244Ha14YB0dic0THa00m243g_@Q0mkd8@
AS5>LdYBCW=BU4YB@Q0mkdHa@Q0014YB0Tic0THa00i:DTicDYA>LdYBDYA:DT8@AS5:DTHaBU9>LdYB
0U:D0THa00E:DU:DE[E:DTHa009:DP03AS5:DTHa0096<@=24007CW=BU4Ha@Q0icSg_>Lh00T8@0Sg_
00=243g_@Q000T8@00=:DTHa@Q000d8@00Hmkd8@@Q16<D8@>Lh3?Nl2>Lh2?Nl3=Jd01c6<;F/]Jbe[
:DX]Jc6<00<]J`04:DX]JbU::DX2;F/2<H`3;F/2<H`2;F/00bU:;F/YBP029BT012U:9BTU:BDY0b48
0RDY00<YBRDY8@P02R481BDY0RU:0S6<0SF]00@icSF]=JdicP8mk`96<@03@Q0mkd8@00924003AS4m
kgoo00Uoo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{311, 598}, {167.375, 90.6875}} -> {-340.904, 94.9034, \
1.068, 1.068}}]
}, Open  ]],

Cell["\<\
This example shows the limits of the algorithm. A second scratch is detected \
although experts say that there should be only one scratch in this example.\
\>", "Text",
  FontSize->16],

Cell["60\[Degree]:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033653 0.00605755 0.0033653 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .25442 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25442 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .25442 L
s
0 .25442 m
1 .25442 L
s
1 0 m
1 .25442 L
s
0 0 m
1 0 L
1 .25442 L
0 .25442 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00606 translate
.95238 .2423 scale
283 string
283 72 8 [283 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 73.25},
  ImageMargins->{{207, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000BA000`40O003h00O00=oo`000000o`00
70000Woo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0^7oo00<007ooOol0Ggoo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool0
0003Ool007oo0;Uoo`03001oogoo05ioo`40005oo`5oo`0000=oo`00Ool0dgoo00<007ooOol0A7oo
0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0:Uoo`03001oogoo06io
o`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1
Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0/7oo00<007ooOol0Igoo0@000Goo
0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=o
o`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mo
oa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001
Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo0000
0goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0
ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40
005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool0
0003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0NWoo00<007ooOol0AGoo00<007ooOol0
EGoo0@000Goo0Goo00000goo001oo`1kOol00`00Oomoo`0COol00`00Oomoo`26Ool10001Ool1Ool0
0003Ool007oo07]oo`03001oogoo01=oo`03001oogoo08Ioo`40005oo`5oo`0000=oo`00Ool0ogoo
6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005o
o`5oo`0000=oo`00Ool0S7oo00<007ooOol0Rgoo0@000Goo0Goo00000goo001oo`3oOolKOol10001
Ool1Ool00003Ool007oo0;1oo`03001oogoo06Moo`40005oo`5oo`0000=oo`00Ool0Ogoo00<007oo
Ool0@goo00<007ooOol0DWoo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool0
07oo081oo`03001oogoo09Moo`40005oo`5oo`0000=oo`00Ool0PGoo00<007ooOol0UWoo0@000Goo
0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0;Ioo`03001oogoo065oo`40005o
o`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003
Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3o
OolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@00
0Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0;Uoo`03001oogoo05ioo`40
005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`2;Ool00`00Oomoo`2<Ool1
0001Ool1Ool00003Ool007oo08]oo`03001oogoo08aoo`40005oo`5oo`0000=oo`00Ool0ogoo6goo
0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0:Eoo`03001oogoo079o
o`40005oo`5oo`0000=oo`00Ool0RGoo00<007ooOol0SWoo0@000Goo0Goo00000goo001oo`2:Ool0
0`00Oomoo`2=Ool10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0VWoo
00<007ooOol0OGoo0@000Goo0Goo00000goo001oo`2KOol00`00Oomoo`1lOol10001Ool1Ool00003
Ool007oo08]oo`03001oogoo00eoo`03001oogoo07aoo`40005oo`5oo`0000=oo`00Ool01goo00<0
07ooOol0ogoo4Goo0@000Goo0Goo00000goo001oo`1`Ool00`00Oomoo`0IOol00`00Oomoo`2;Ool1
0001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0JGoo00<007ooOol08Goo
00<007ooOol00Woo00<007ooOol0QGoo0@000Goo0Goo00000goo001oo`2=Ool00`00Oomoo`2:Ool1
0001Ool1Ool00003Ool007oo08ioo`03001oogoo08Uoo`40005oo`5oo`0000=oo`000000o`007000
0Woo0000\
\>"],
  ImageRangeCache->{{{315, 602}, {362.188, 289.938}} -> {-338.27, 301.588, \
1.04639, 1.04639}}],

Cell["65\[Degree]:", "Text",
  FontSize->16],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .25442 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0033653 0.00605755 0.0033653 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .25442 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .25442 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .25442 L
s
0 .25442 m
1 .25442 L
s
1 0 m
1 .25442 L
s
0 0 m
1 0 L
1 .25442 L
0 .25442 L
closepath
clip
newpath
% Start of gray image
p
.02381 .00606 translate
.95238 .2423 scale
283 string
283 72 8 [283 0 0 72 0 0] {
\tcurrentfile
\t1 index
\treadhexstring
\tpop
}  Mimage
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
FFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFF
FFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF00FFFFFF
00FFFFFFFF00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
00FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF
pop
P
% End of image
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 73.25},
  ImageMargins->{{209, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000BA000`40O003h00O00=oo`000000o`00
70000Woo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`00
00=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`2iOol00`00Oomoo`1NOol10001Ool1Ool0
0003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001o
o`2YOol00`00Oomoo`1^Ool10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00
Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0;1oo`03
001oogoo06Moo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolK
Ool10001Ool1Ool00003Ool007oo0;5oo`03001oogoo06Ioo`40005oo`5oo`0000=oo`00Ool0ogoo
6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005o
o`5oo`0000=oo`00Ool0`Goo00<007ooOol0EWoo0@000Goo0Goo00000goo001oo`3oOolKOol10001
Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo0000
0goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo07Moo`03001oogoo0:1oo`40005oo`5oo`00
00=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo
0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol1
0001Ool1Ool00003Ool007oo07Yoo`03001oogoo04Eoo`03001oogoo05Eoo`40005oo`5oo`0000=o
o`00Ool0TGoo00<007ooOol0QWoo0@000Goo0Goo00000goo001oo`1kOol00`00Oomoo`0COol00`00
Oomoo`26Ool10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0TWoo00<0
07ooOol0QGoo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]o
o`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1
Ool00003Ool007oo07moo`03001oogoo04=oo`03001oogoo059oo`40005oo`5oo`0000=oo`00Ool0
ogoo6goo0@000Goo0Goo00000goo001oo`20Ool00`00Oomoo`2GOol10001Ool1Ool00003Ool007oo
0?mooa]oo`40005oo`5oo`0000=oo`00Ool0PGoo00<007ooOol0UWoo0@000Goo0Goo00000goo001o
o`2fOol00`00Oomoo`1QOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00
Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo0?mooa]o
o`40005oo`5oo`0000=oo`00Ool0Q7oo00<007ooOol0Tgoo0@000Goo0Goo00000goo001oo`3oOolK
Ool10001Ool1Ool00003Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo
0Goo00000goo001oo`2iOol00`00Oomoo`1NOol10001Ool1Ool00003Ool007oo0?mooa]oo`40005o
o`5oo`0000=oo`00Ool0Rgoo00<007ooOol0S7oo0@000Goo0Goo00000goo001oo`2;Ool00`00Oomo
o`2<Ool10001Ool1Ool00003Ool007oo08aoo`03001oogoo08]oo`40005oo`5oo`0000=oo`00Ool0
ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol10001Ool1Ool00003Ool007oo08Uoo`03001o
ogoo08ioo`40005oo`5oo`0000=oo`00Ool0ogoo6goo0@000Goo0Goo00000goo001oo`3oOolKOol1
0001Ool1Ool00003Ool007oo09Yoo`03001oogoo07eoo`40005oo`5oo`0000=oo`00Ool0ogoo6goo
0@000Goo0Goo00000goo001oo`2;Ool00`00Oomoo`0=Ool00`00Oomoo`1lOol10001Ool1Ool00003
Ool007oo0?mooa]oo`40005oo`5oo`0000=oo`00Ool0L7oo00<007ooOol06Goo00<007ooOol0Rgoo
0@000Goo0Goo00000goo001oo`1`Ool00`00Oomoo`2WOol10001Ool1Ool00003Ool007oo08eoo`03
001oogoo08Yoo`40005oo`5oo`0000=oo`00Ool0SGoo00<007ooOol0RWoo0@000Goo0Goo00000goo
001oo`2>Ool00`00Oomoo`02Ool00`00Oomoo`24Ool10001Ool1Ool00003Ool007oo08ioo`03001o
ogoo08Uoo`40005oo`5oo`0000=oo`000000o`0070000Woo0000\
\>"],
  ImageRangeCache->{{{317, 604}, {490.625, 418.375}} -> {-340.363, 435.983, \
1.04639, 1.04639}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Last Slide"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                
                CounterBox["SlideShowNavigationBar", {None, 
                  "SlideShowHeader", -1}]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Implementation and running time", "Section",
  FontSize->24],

Cell[BoxData[""], "Input"],

Cell[TextData[{
  "The code is implemented in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["5.0",
    FontSlant->"Italic"],
  "."
}], "Text",
  FontSize->16],

Cell["The sample images are approximately of size 200x200 pixels.", "Text",
  FontSize->16],

Cell[TextData[{
  "The running time for the example image #1 is about 45 seconds on a 1.4 GHz \
Processor using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " ",
  StyleBox["5.0",
    FontSlant->"Italic"],
  ". Example image #2 needs about 30 seconds running time."
}], "Text",
  FontSize->16],

Cell["\<\
Using a hardware-implementation, where steps two and three can be executed in \
parallel for different angles, can increase speed, which is needed to use the \
algorithm for larger pictures.
Moreover larger pictures can be split up into smaller pictures, which can \
also be processed in parallel.\
\>", "Text",
  FontSize->16]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{790, 523},
WindowMargins->{{0, Automatic}, {Automatic, -5}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowCellLabel->False,
Magnification->1,
StyleDefinitions -> "Classic.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "SlideShowHeader"->{
    Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3970, 123, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[229046, 3095, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[534600, 7396, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[551798, 7747, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[932005, 12801, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1257015, 17213, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1340598, 18453, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1696256, 23422, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1755619, 24323, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[1925439, 26797, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2141939, 30005, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2281905, 32075, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2507881, 35483, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[2986025, 42105, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[3296881, 46311, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4062779, 56830, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4328041, 60477, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4552847, 63794, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4744701, 66647, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"],
    Cell[4937336, 69509, 1717, 45, 20, "SlideShowNavigationBar",
      CellTags->"SlideShowHeader"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"SlideShowHeader", 4940932, 69623}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3496, 100, 52, 1, 58, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3585, 106, 52, 1, 97, "Section"],
Cell[3640, 109, 108, 2, 98, "Input"],
Cell[3751, 113, 204, 7, 152, "Text"]
}, Open  ]],
Cell[3970, 123, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[5712, 172, 53, 1, 68, "Section"],
Cell[5768, 175, 247, 5, 62, "Text"],
Cell[6018, 182, 222686, 2900, 245, 75344, 1076, "GraphicsData", "PostScript", \
"Graphics"],
Cell[228707, 3084, 302, 6, 87, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229046, 3095, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[230766, 3142, 26, 0, 38, "Input"],
Cell[230795, 3144, 89, 1, 37, "Text"],
Cell[230887, 3147, 303402, 4232, 238, 151986, 2358, "GraphicsData", \
"PostScript", "Graphics"],
Cell[534292, 7381, 145, 4, 37, "Text"],
Cell[534440, 7387, 26, 0, 38, "Input"],
Cell[534469, 7389, 116, 4, 62, "Text"]
}, Open  ]],
Cell[534600, 7396, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[536342, 7445, 128, 4, 104, "Section"],
Cell[536473, 7451, 156, 4, 37, "Text"],
Cell[536632, 7457, 138, 4, 37, "Text"],
Cell[536773, 7463, 130, 4, 37, "Text"],
Cell[536906, 7469, 14282, 252, 110, 7411, 163, "GraphicsData", "PostScript", \
"Graphics"],
Cell[551191, 7723, 319, 10, 62, "Text"],
Cell[551513, 7735, 248, 7, 62, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[551798, 7747, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[553518, 7794, 122, 4, 37, "Text"],
Cell[553643, 7800, 220063, 2874, 216, 73796, 1064, "GraphicsData", \
"PostScript", "Graphics"],
Cell[773709, 10676, 152, 4, 37, "Text"],
Cell[773864, 10682, 157979, 2108, 210, 73796, 1064, "GraphicsData", \
"PostScript", "Graphics"],
Cell[931846, 12792, 122, 4, 37, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[932005, 12801, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[933725, 12848, 26, 0, 38, "Input"],
Cell[933754, 12850, 421, 9, 112, "Text"],
Cell[934178, 12861, 75, 1, 37, "Text"],
Cell[934256, 12864, 115, 3, 37, "Text"],
Cell[934374, 12869, 322604, 4339, 310, 148208, 2182, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1257015, 17213, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1258735, 17260, 26, 0, 38, "Input"],
Cell[1258764, 17262, 57, 1, 37, "Text"],
Cell[1258824, 17265, 81737, 1183, 245, 73971, 1083, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1340598, 18453, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1342318, 18500, 26, 0, 38, "Input"],
Cell[1342347, 18502, 126, 4, 37, "Text"],
Cell[1342476, 18508, 51, 1, 37, "Text"],
Cell[1342530, 18511, 130356, 1791, 97, 46568, 752, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1472889, 20304, 120, 4, 37, "Text"],
Cell[1473012, 20310, 167462, 2289, 99, 90295, 1332, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1640477, 22601, 57, 1, 37, "Text"],
Cell[1640537, 22604, 55538, 809, 93, 45190, 677, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1696078, 23415, 163, 4, 62, "Text"]
}, Open  ]],
Cell[1696256, 23422, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[1697998, 23471, 156, 4, 104, "Section"],
Cell[1698157, 23477, 275, 8, 58, "Text"],
Cell[1698435, 23487, 300, 6, 112, "Text"],
Cell[1698738, 23495, 56449, 810, 102, 51047, 739, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1755190, 24307, 53, 1, 31, "Text"],
Cell[1755246, 24310, 336, 8, 87, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1755619, 24323, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1757339, 24370, 26, 0, 38, "Input"],
Cell[1757368, 24372, 374, 7, 87, "Text"],
Cell[1757745, 24381, 150, 4, 37, "Text"],
Cell[1757898, 24387, 137, 4, 37, "Text"],
Cell[1758038, 24393, 167364, 2399, 112, 153184, 2220, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1925439, 26797, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[1927159, 26844, 157, 5, 62, "Text"],
Cell[1927319, 26851, 76877, 1137, 216, 70921, 1059, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2004199, 27990, 147, 4, 37, "Text"],

Cell[CellGroupData[{
Cell[2004371, 27998, 55288, 796, 87, 51047, 739, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2059662, 28796, 82228, 1203, 214, 70921, 1059, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2141939, 30005, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2143659, 30052, 26, 0, 38, "Input"],
Cell[2143688, 30054, 158, 4, 37, "Text"],

Cell[CellGroupData[{
Cell[2143871, 30062, 56191, 807, 97, 51047, 739, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2200065, 30871, 81791, 1198, 222, 70921, 1059, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2281905, 32075, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2283625, 32122, 26, 0, 38, "Input"],
Cell[2283654, 32124, 637, 11, 162, "Text"],
Cell[2284294, 32137, 223231, 3331, 162, 204248, 3092, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2507528, 35470, 150, 4, 37, "Text"],
Cell[2507681, 35476, 185, 4, 62, "Text"]
}, Open  ]],
Cell[2507881, 35483, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[2509623, 35532, 60, 1, 68, "Section"],
Cell[2509686, 35535, 102, 3, 37, "Text"],
Cell[2509791, 35540, 151, 4, 37, "Text"],
Cell[2509945, 35546, 413, 8, 112, "Text"],
Cell[2510361, 35556, 475504, 6540, 201, 403934, 5652, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2985868, 42098, 120, 2, 37, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2986025, 42105, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[2987745, 42152, 26, 0, 38, "Input"],
Cell[2987774, 42154, 232, 5, 62, "Text"],
Cell[2988009, 42161, 308588, 4138, 191, 199530, 2787, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3296600, 46301, 244, 5, 62, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3296881, 46311, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[3298601, 46358, 26, 0, 38, "Input"],
Cell[3298630, 46360, 141, 4, 37, "Text"],
Cell[3298774, 46366, 293207, 3971, 201, 215802, 3011, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3591984, 50339, 139, 4, 37, "Text"],
Cell[3592126, 50345, 470616, 6480, 202, 403934, 5652, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4062779, 56830, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4064499, 56877, 26, 0, 38, "Input"],
Cell[4064528, 56879, 123, 4, 37, "Text"],
Cell[4064654, 56885, 263081, 3576, 187, 199530, 2787, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4327738, 60463, 26, 0, 38, "Input"],
Cell[4327767, 60465, 143, 4, 37, "Text"],
Cell[4327913, 60471, 91, 1, 37, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4328041, 60477, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4329761, 60524, 26, 0, 38, "Input"],
Cell[4329790, 60526, 75, 1, 37, "Text"],
Cell[4329868, 60529, 99322, 1408, 94, 46568, 752, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4429193, 61939, 75, 1, 37, "Text"],
Cell[4429271, 61942, 50203, 814, 91, 47060, 771, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4479477, 62758, 49, 1, 37, "Text"],
Cell[4479529, 62761, 73281, 1028, 93, 45190, 677, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4552847, 63794, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[4554589, 63843, 26, 0, 38, "Input"],
Cell[4554618, 63845, 99322, 1408, 94, 46568, 752, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4653955, 65256, 126, 4, 37, "Text"],
Cell[4654084, 65262, 44, 1, 37, "Text"],
Cell[4654131, 65265, 45239, 686, 90, 42287, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4699373, 65953, 44, 1, 37, "Text"],
Cell[4699420, 65956, 45244, 686, 90, 42287, 645, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4744701, 66647, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],

Cell[CellGroupData[{
Cell[4746443, 66696, 26, 0, 38, "Input"],
Cell[4746472, 66698, 99322, 1408, 94, 46568, 752, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4845809, 68109, 194, 4, 62, "Text"],
Cell[4846006, 68115, 44, 1, 37, "Text"],
Cell[4846053, 68118, 45616, 691, 90, 42287, 645, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4891672, 68811, 44, 1, 37, "Text"],
Cell[4891719, 68814, 45580, 690, 90, 42287, 645, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4937336, 69509, 1717, 45, 20, "SlideShowNavigationBar",
  CellTags->"SlideShowHeader"],
Cell[4939056, 69556, 26, 0, 38, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4939119, 69561, 66, 1, 68, "Section"],
Cell[4939188, 69564, 26, 0, 38, "Input"],
Cell[4939217, 69566, 185, 9, 37, "Text"],
Cell[4939405, 69577, 91, 1, 37, "Text"],
Cell[4939499, 69580, 305, 10, 62, "Text"],
Cell[4939807, 69592, 337, 7, 87, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

